(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    386004,      11436]*)
(*NotebookOutlinePosition[    387120,      11472]*)
(*  CellTagsIndexPosition[    387076,      11468]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Introducci\[OAcute]n pr\[AAcute]ctica a ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "II."
}], "Title",
  TextAlignment->Left,
  TextJustification->1],

Cell["Interrupci\[OAcute]n de c\[AAcute]lculos.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Ya hemos hablado en varias ocasiones del Kernel para anular el \
n\[UAcute]cleo de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " a trav\[EAcute]s de Quit Kernel,... Esta opci\[OAcute]n es mucho mejor \
que salir de mathematica y volver a entrar porque guarda lo escrito en \
pantalla; ahora bien anula todas las entradas y salidas. En ocasiones hay \
otra opci\[OAcute]n que permite que el usuario de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " interrumpa un c\[AAcute]lculo sin anular las entradas y salidas previas. \
Esto ocurrir\[AAcute] probablemente cuando no hayamos previsto el tiempo que \
el ordenador puede tardar en completar un c\[AAcute]lculo complicado, o \
debido a errores en el dise\[NTilde]o de las funciones que definimos, o por \
otras causas. En tales ocasiones, a veces, podemos detener el c\[AAcute]lculo \
que se est\[EAcute] haciendo pulsando ALT+. (las teclas ALT y el punto simult\
\[AAcute]neamente). Tambi\[EAcute]n se puede recurrir a la ventana 'Kernel', \
en la que se observa la existencia de una opci\[OAcute]n 'Abort Evaluation' o \
la opci\[OAcute]n 'Interrupt Evaluation' que produce el mismo efecto. El \
lector puede probar a teclear el siguiente comando que calcula el seno de ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  "  mientras que ",
  Cell[BoxData[
      \(TraditionalForm\`i > 5\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(i = 6;\)\), "\n", 
    \(While[i > 5, \ Sin[i]]\)}], "Input",
  CellLabel->"In[10]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \($Aborted\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[TextData[{
  "Esta orden significa que mientras que ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  " valga m\[AAcute]s de cinco el ordenador debe calcular el valor del seno \
de ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  ". Como a ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  " se ha asignado inicalmente el valor de seis y no se modifica mientras se \
efect\[UAcute]an los c\[AAcute]lculos, el ordenador no para de calcular \
Sin[6]. Hemos abortado la evaluaci\[OAcute]n para detener el proceso. De paso \
nos hemos adelantado unos cuantos cap\[IAcute]tulos para introducir la \
instrucci\[OAcute]n de control While[condici\[OAcute]n, \
instrucci\[OAcute]n(es)] que efect\[UAcute]a las 'instrucciones' mientras se \
satisfaga la 'condici\[OAcute]n'.  Ya que conocemos esta orden vamos a usarla \
para calcular el seno de ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  " para diferentes valores de ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  ", al mismo tiempo que practicamos con la orden de escritura en pantalla: \
Print. Por ejeomplo, valoms a pedir al ordenador que calcule el seno de los n\
\[UAcute]meros pares comprendidos entre 5 y 20"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(i = 20;\)\), "\n", 
    \(While[i > 5, Print[\ Sin[i]]; i = i - 2]\)}], "Input",
  CellLabel->"In[12]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Sin[20]\)], "Print",
  CellLabel->"From In[12]:="],

Cell[BoxData[
    \(Sin[18]\)], "Print",
  CellLabel->"From In[12]:="],

Cell[BoxData[
    \(Sin[16]\)], "Print",
  CellLabel->"From In[12]:="],

Cell[BoxData[
    \(Sin[14]\)], "Print",
  CellLabel->"From In[12]:="],

Cell[BoxData[
    \(Sin[12]\)], "Print",
  CellLabel->"From In[12]:="],

Cell[BoxData[
    \(Sin[10]\)], "Print",
  CellLabel->"From In[12]:="],

Cell[BoxData[
    \(Sin[8]\)], "Print",
  CellLabel->"From In[12]:="],

Cell[BoxData[
    \(Sin[6]\)], "Print",
  CellLabel->"From In[12]:="]
}, Open  ]],

Cell[TextData[{
  "La orden despu\[EAcute]s del Print va disminuyendo el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  " con lo cual llega un momento que ese valor es menor que 5 y entonces deja \
de calcular el seno de ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  ". Pero ya hab\[IAcute]amos olvidado que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " trabaja en s\[IAcute]mb\[OAcute]lico. As\[IAcute] pues que si queremos \
valores num\[EAcute]ricos debemos escribir Sin[1.0 ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  "] o bien N[Sin[",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  "]], en este \[UAcute]ltimo caso podemos pedirles m\[AAcute]s cifras de las \
seis que da por defecto."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(i = 20;\)\), "\n", 
    \(While[i > 5, Print[\ Sin[1.  i]]; i = i - 2]\)}], "Input",
  CellLabel->"In[14]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(0.9129452507276277`\)], "Print",
  CellLabel->"From In[14]:="],

Cell[BoxData[
    \(\(-0.750987246771676`\)\)], "Print",
  CellLabel->"From In[14]:="],

Cell[BoxData[
    \(\(-0.2879033166650653`\)\)], "Print",
  CellLabel->"From In[14]:="],

Cell[BoxData[
    \(0.9906073556948704`\)], "Print",
  CellLabel->"From In[14]:="],

Cell[BoxData[
    \(\(-0.5365729180004349`\)\)], "Print",
  CellLabel->"From In[14]:="],

Cell[BoxData[
    \(\(-0.5440211108893698`\)\)], "Print",
  CellLabel->"From In[14]:="],

Cell[BoxData[
    \(0.9893582466233818`\)], "Print",
  CellLabel->"From In[14]:="],

Cell[BoxData[
    \(\(-0.27941549819892586`\)\)], "Print",
  CellLabel->"From In[14]:="]
}, Open  ]],

Cell["\<\
Ahora queremos una salida que sea m\[AAcute]s agradable de leer. \
Concretamente que nos diga en cada caso el valor de i al que corresponde el \
seno calculado y adem\[AAcute]s nos lo de con 30 cifras\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(i = 20;\)\), "\n", 
    \(While[i > 5, 
      Print["\<El seno de \>", i, "\< vale: \>", \ N[Sin[i], 30]]; 
      i = i - 2]\)}], "Input",
  CellLabel->"In[37]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[\("El seno de "\[InvisibleSpace]20\[InvisibleSpace]" \
vale: "\[InvisibleSpace]0.9129452507276276543760999838456823012979326`30\),
      SequenceForm[ 
      "El seno de ", 20, " vale: ", 0.912945250727627654376099983846`30],
      Editable->False]], "Print",
  CellLabel->"From In[37]:="],

Cell[BoxData[
    InterpretationBox[\("El seno de "\[InvisibleSpace]18\[InvisibleSpace]" \
vale: "\[InvisibleSpace]\(-0.7509872467716761037501560844471145313776088`30\)\
\),
      SequenceForm[ 
      "El seno de ", 18, " vale: ", -0.750987246771676103750156084447`30],
      Editable->False]], "Print",
  CellLabel->"From In[37]:="],

Cell[BoxData[
    InterpretationBox[\("El seno de "\[InvisibleSpace]16\[InvisibleSpace]" \
vale: "\[InvisibleSpace]\(-0.2879033166650652947844562482186175296207039`30\)\
\),
      SequenceForm[ 
      "El seno de ", 16, " vale: ", -0.287903316665065294784456248219`30],
      Editable->False]], "Print",
  CellLabel->"From In[37]:="],

Cell[BoxData[
    InterpretationBox[\("El seno de "\[InvisibleSpace]14\[InvisibleSpace]" \
vale: "\[InvisibleSpace]0.9906073556948703078753548040145856037582493`30\),
      SequenceForm[ 
      "El seno de ", 14, " vale: ", 0.990607355694870307875354804015`30],
      Editable->False]], "Print",
  CellLabel->"From In[37]:="],

Cell[BoxData[
    InterpretationBox[\("El seno de "\[InvisibleSpace]12\[InvisibleSpace]" \
vale: "\[InvisibleSpace]\(-0.5365729180004349716653742282424017923157385`30\)\
\),
      SequenceForm[ 
      "El seno de ", 12, " vale: ", -0.536572918000434971665374228242`30],
      Editable->False]], "Print",
  CellLabel->"From In[37]:="],

Cell[BoxData[
    InterpretationBox[\("El seno de "\[InvisibleSpace]10\[InvisibleSpace]" \
vale: "\[InvisibleSpace]\(-0.544021110889369813404747661851377281683643`30\)\)\
,
      SequenceForm[ 
      "El seno de ", 10, " vale: ", -0.544021110889369813404747661851`30],
      Editable->False]], "Print",
  CellLabel->"From In[37]:="],

Cell[BoxData[
    InterpretationBox[\("El seno de "\[InvisibleSpace]8\[InvisibleSpace]" \
vale: "\[InvisibleSpace]0.9893582466233817778081235982452886721164191`30\),
      SequenceForm[ 
      "El seno de ", 8, " vale: ", 0.989358246623381777808123598245`30],
      Editable->False]], "Print",
  CellLabel->"From In[37]:="],

Cell[BoxData[
    InterpretationBox[\("El seno de "\[InvisibleSpace]6\[InvisibleSpace]" \
vale: "\[InvisibleSpace]\(-0.2794154981989258728115554466118947596279949`30\)\
\),
      SequenceForm[ 
      "El seno de ", 6, " vale: ", -0.279415498198925872811555446612`30],
      Editable->False]], "Print",
  CellLabel->"From In[37]:="]
}, Open  ]],

Cell[TextData[{
  "Observe que con la orden Print hemos escrito en cada caso cuatro cosas \
separadas por tres comas: 1\.aa El seno de (este texto al ir entre comillas \
lo escribe tal cual lo hallamos escrito nosotros, inclu\[IGrave]do el espacio \
en blanco antes de cerrar las comillas), 2\.aa ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  " (valor que va cambiando), 3\.aa de nuevo un texto que emieza con un \
espacio en blanco para que el n\[UAcute]mero ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  " y la palabra vale est\[EAcute]n separadas; 4\.aa es valor del seno con \
las 30 cifras."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Sigamos con la interrupci\[OAcute]n de los c\[AAcute]lculos\nPuede tambi\
\[EAcute]n ser \[UAcute]til la opci\[OAcute]n 'Quit Kernel' de la ventana \
'Kernel'. Si nos salimos del 'Kernel' autom\[AAcute]ticamente se borran todas \
las variables, y funciones. De hecho es como si empez\[AAcute]ramos de nuevo. \
Esto es recomendable si hemos desarrollado un 'notebook' muy largo, o si \
hemos definido muchas variables y no las hemos borrado. En general si vemos \
que ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "'desvar\[IAcute]a' lo mejor es salirse del 'Kernel'. Tambi\[EAcute]n se \
puede utilizar si hemos cargado un paquete y queremos hacer nuevos \
c\[AAcute]lculos en los que no intervenga dicho paquete. Por ejemplo, hay \
ocasiones en las que podemos estar interesados en desarrollar nuestra \
actividad en un universo sin n\[UAcute]meros complejos. Para ello puede ser \
interesante cargar el paquete 'RealOnly'. Podemos ilustrar el uso de \
'RealOnly' resolviendo la ecuaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\((x\^2 + 1)\) \((x\^2 - 1)\) = 0. \)]],
  " Para resolver una ecuaci\[OAcute]n se usa la funci\[OAcute]n 'Solve', \
escribiendo la ecuaci\[OAcute]n con un doble igual. Vamos primero a resolver \
la ecuaci\[OAcute]n sin usar ning\[UAcute]n paquete adicional:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\((x\^2 + 1)\) \((x\^2 - 1)\) == 0]\)], "Input",
  CellLabel->"In[6]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(-1\)}, {x \[Rule] \(-I\)}, {x \[Rule] I}, {x \[Rule] 
          1}}\)], "Output",
  CellLabel->"Out[6]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Como vemos ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos da las cuatro soluciones en una lista con cuatro componentes, cada \
una de las cuales representa una soluci\[OAcute]n. La unidad imaginaria est\
\[AAcute] representada por la ' i ' may\[UAcute]scula. Si la ecuaci\[OAcute]n \
fuera m\[AAcute]s complicada, o si tuvi\[EAcute]ramos un sistema de varias \
ecuaciones, cada una de las soluciones complejas podr\[IAcute]a ser utilizada \
por el algoritmo de 'Solve' para determinar soluciones de las otras \
variables. Esto podr\[IAcute]a llegar a complicar la soluci\[OAcute]n del \
problema. Si nuestro inter\[EAcute]s se centra en las soluciones reales, \
podemos aliviar la tarea a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "  cargando el paquete 'RealOnly'. Para ello teclearemos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(<< Miscellaneous`RealOnly`\)], "Input",
  CellLabel->"In[7]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["si ahora probamos a resolver la ecuaci\[OAcute]n:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\((x\^2 + 1)\) \((x\^2 - 1)\) == 0]\)], "Input",
  CellLabel->"In[3]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Nonreal::"warning" \(\(:\)\(\ \)\) 
      "Nonreal number encountered."\)], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(-1\)}, {x \[Rule] 1}, {x \[Rule] Nonreal}, {x \[Rule] 
          Nonreal}}\)], "Output",
  CellLabel->"Out[3]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "obtenemos por un lado un aviso de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " donde nos dice que ha encontrado dos soluciones no reales, y por otro las \
dos soluciones reales. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Supongamos que ahora queremos resolver otra ecuaci\[OAcute]n de la que \
deseamos conocer TODAS las soluciones. Tenemos que descargar el paquete \
'RealOnly'. Para ello lo m\[AAcute]s c\[OAcute]modo es abandonar el 'kernel': \
en la ventana 'Kernel' seleccionamos 'Quit Kernel', entonces se despliega \
'Local', hacemos click en 'Local' y ante la pregunta \[DownQuestion]quiere \
salir del kernel? contestamos haciendo click en 'Quit'. Atenci\[OAcute]n: \
todas las variables y funciones se habr\[AAcute]n borrado, aunque lo editado \
en pantalla queda intacto. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Habiendo salido del kernel, la numeraci\[OAcute]n de las entradas se \
inicializa a 1 (v\[EAcute]ase en la siguiente entrada). Ahora podemos \
resolver nuevas ecuaciones en el modo est\[AAcute]ndar de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", es decir d\[AAcute]ndonos cuenta de las soluciones complejas de la \
ecuaci\[OAcute]n. Consideremos una ecuaci\[OAcute]n tan 'tonta' como ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(200  x\)/\((1 - \[ExponentialE]\^\
\(200  x\))\) = 10\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Solve[\[ExponentialE]\^\(200  x\)/\((1 - \[ExponentialE]\^\(200  x\))\
\) == 10];\)\)], "Input",
  CellLabel->"In[1]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Solve::"ifun" \(\(:\)\(\ \)\) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "El lector habr\[AAcute] comprobado que el c\[AAcute]lculo ha tardado una \
cantidad considerable de tiempo. Nosotros hemos preferido no ver la salida \
poniendo un punto y coma al final del comando 'Solve'. El lector debe hacer \
el c\[AAcute]lculo sin el punto y coma. As\[IAcute] comprobar\[AAcute] la \
gran cantidad de soluciones que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " proporciona. A pesar de esta cantidad de soluciones, ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "nos advierte que no nos puede dar todas (de hecho infinitas) pues ha usado \
funciones inversas. El hecho de utilizar la funci\[OAcute]n \
logar\[IAcute]tmica compleja (con infinitas ramas) trae estas consecuencias. \
Si nos conformamos con trabajar en la recta real podemos hacer:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(<< Miscellaneous`RealOnly`;\)\), "\n", 
    \(Solve[\[ExponentialE]\^\(200  x\)/\((1 - \[ExponentialE]\^\(200  x\))\) \
== 10]\)}], "Input",
  CellLabel->"In[2]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Solve::"ifun" \(\(:\)\(\ \)\) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Nonreal::"warning" \(\(:\)\(\ \)\) 
      "Nonreal number encountered."\)], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(-\(1\/200\)\)\ Log[11\/10]}, {x \[Rule] 
          Nonreal}, {x \[Rule] Nonreal}}\)], "Output",
  CellLabel->"Out[2]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
y el algoritmo detecta la soluci\[OAcute]n real as\[IAcute] como otras no \
reales que no se molesta en seguir calculando. Recuerde el lector salir del \
paquete 'RealOnly' para los c\[AAcute]lculos subsiguientes.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["C\[AAcute]lculos simb\[OAcute]licos. Transformaci\
\[OAcute]n y simplificaci\[OAcute]n de expresiones algebraicas.", \
"Subtitle"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Una de las caracter\[IAcute]sticas de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " es su capacidad para hacer c\[AAcute]lculos simb\[OAcute]licos a la par \
que num\[EAcute]ricos. Por ejemplo si tecleamos"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(3  x\^2 - 2  x\  + x\^2 - x - 1\)], "Input",
  CellLabel->"In[3]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-1\) - 3\ x + 4\ x\^2\)], "Output",
  CellLabel->"Out[3]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "obtenemos como salida una expresi\[OAcute]n en la que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " agrupa los t\[EAcute]rminos ",
  Cell[BoxData[
      \(TraditionalForm\`3  x\^2\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2\)]],
  " por un lado, y -2 ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " con ",
  Cell[BoxData[
      \(TraditionalForm\`\(-x\)\)]],
  " por otro. Esto se produce adem\[AAcute]s, trabajando con ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " sin haberle asignado ning\[UAcute]n valor de antemano. El programa ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  " est\[AAcute] preparado para hacer estas manipulaciones algebraicas que \
usan las reglas est\[AAcute]ndar del \[AAcute]lgebra. En otras ocasiones, sin \
embargo,  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " prefiere no tocar demasiado las expresiones que entran:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\((x - 1)\)\^2\) \((y + 2)\)\^3\)], "Input",
  CellLabel->"In[4]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((\(-1\) + x)\)\^2\ \((2 + y)\)\^3\)], "Output",
  CellLabel->"Out[4]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Si lo que queremos es ver desarrollada una de estas potencias, debemos \
utilizar el comando 'Expand'. Por ejemplo: \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[\((x + 2  y + 1)\)\^2]\)], "Input",
  CellLabel->"In[5]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1 + 2\ x + x\^2 + 4\ y + 4\ x\ y + 4\ y\^2\)], "Output",
  CellLabel->"Out[5]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[\((x - 1)\) \((y^2 + 2)\)]\)], "Input",
  CellLabel->"In[6]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-2\) + 2\ x - y\^2 + x\ y\^2\)], "Output",
  CellLabel->"Out[6]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Se concluye que 'Expand' multiplica y desarrolla potencias. Hay un comando \
que act\[UAcute]a en forma inversa a 'Expand', se trata del comando 'Factor'. \
Por ejemplo:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[x\^2 + 2  x\ y + y\^2]\)], "Input",
  CellLabel->"In[7]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((x + y)\)\^2\)], "Output",
  CellLabel->"Out[7]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[Expand[\((1 + \[Omega])\)\^4]]\)], "Input",
  CellLabel->"In[8]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((1 + \[Omega])\)\^4\)], "Output",
  CellLabel->"Out[8]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Veamos ahora otro ejemplo en que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " act\[UAcute]a por cuenta propia aplicando las reglas de simplificaci\
\[OAcute]n est\[AAcute]ndar del \[AAcute]lgebra:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\@\(1 + Cos[x]\))\)\^4\)], "Input",
  CellLabel->"In[9]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((1 + Cos[x])\)\^2\)], "Output",
  CellLabel->"Out[9]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Se\[NTilde]alemos que cuando ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " no conoce reglas que aplicar a una expresi\[OAcute]n, simplemente la \
devuelve en su forma original:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\@\(1 + Sin[x]\)\)], "Input",
  CellLabel->"In[10]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\@\(1 + Sin[x]\)\)], "Output",
  CellLabel->"Out[10]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "El principio general que sigue ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "para transformar una expresi\[OAcute]n consiste en aplicarle una sucesi\
\[OAcute]n de reglas de transformaci\[OAcute]n, par\[AAcute]ndose cuando no \
tiene m\[AAcute]s reglas que aplicar.\nCuando ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " transforma una expresi\[OAcute]n como ",
  Cell[BoxData[
      \(TraditionalForm\`\(-x\^2\) + 3  x\^2\)]],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`2  x\^2\)]],
  ", trata a la variable ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " como un s\[IAcute]mbolo que podr\[AAcute] ser sustituido posteriormente \
por un valor num\[EAcute]rico o por otra expresi\[OAcute]n. En aquellas \
ocasiones en que se necesite sustituir ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " por un n\[UAcute]mero o por otra expresi\[OAcute]n, podremos hacer uso de \
las ",
  StyleBox["reglas de transformaci\[OAcute]n. ",
    FontSlant->"Italic"],
  "Para crear una regla de transformaci\[OAcute]n se utiliza el operador de \
sustituci\[OAcute]n '/.'.Por ejemplo, supongamos que en el polinomio ",
  Cell[BoxData[
      \(TraditionalForm\`x\^3 - 2\ x + 7\)]],
  " necesitamos sustituir ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " por el valor 3. Podemos hacerlo as\[IAcute]:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\^3 - 2  x + 7 /. x -> 3\)], "Input",
  CellLabel->"In[11]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(28\)], "Output",
  CellLabel->"Out[11]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y hemos obtenido el valor num\[EAcute]rico del polinomio para ",
  Cell[BoxData[
      \(TraditionalForm\`x = 3\)]],
  ".\nSupongamos por ejemplo que en la expresi\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + y\^2 + z\^2\)]],
  " queremos hacer las sustituciones ",
  Cell[BoxData[
      \(TraditionalForm\`x = R\ Cos\[Alpha]\ Sin\ \[Beta]\)]],
  ",  ",
  Cell[BoxData[
      \(TraditionalForm\`y = R\ Cos\ \[Alpha]\ Cos\ \[Beta]\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  "=R Sin \[Alpha].  Podr\[IAcute]amos hacerlo del siguiente modo:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\^2 + y\^2 + z\^2 /. {x -> R\ Cos[\[Alpha]] Sin[\[Beta]], 
        y -> R\ Cos[\[Alpha]] Cos[\[Beta]], z -> R\ Sin[\[Alpha]]}\)], "Input",\

  CellLabel->"In[12]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(R\^2\ Cos[\[Alpha]]\^2\ Cos[\[Beta]]\^2 + R\^2\ Sin[\[Alpha]]\^2 + 
      R\^2\ Cos[\[Alpha]]\^2\ Sin[\[Beta]]\^2\)], "Output",
  CellLabel->"Out[12]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Como se observa, se han realizado las sustituciones, aunque no se ha \
producido una simplificaci\[OAcute]n del resultado. Para ello podemos hacer\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      x\^2 + y\^2 + z\^2 /. {x -> R\ Cos[\[Alpha]] Sin[\[Beta]], 
          y -> R\ Cos[\[Alpha]] Cos[\[Beta]], 
          z -> R\ Sin[\[Alpha]]}]\)], "Input",
  CellLabel->"In[13]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(R\^2\)], "Output",
  CellLabel->"Out[13]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Otra precauci\[OAcute]n que se debe tener con las reglas de transformaci\
\[OAcute]n es la siguiente. Supongamos que se quiere evaluar la expresi\
\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`x - 3  y\)]],
  " para ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x = 3\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`y = 2  x - 1\)]],
  ". Entonces har\[IAcute]amos la siguiente entrada:  ",
  StyleBox["x-3y/.{x->3,y->2x-1}. ", "Input"],
  "Sin embargo ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos responder\[IAcute]a con la salida: 3-3 (-1+2 x). Es decir sustituir\
\[IAcute]a ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " por 3 e ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " por ",
  Cell[BoxData[
      \(TraditionalForm\`2  x - 1\)]],
  " literalmente, sin hacer la sustituci\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " por 3 en el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  ". Si queremos que se produzca la sustituci\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " por el valor 3 en todas las apariciones de ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\)\(, \_\ \)\)\)]],
  " hay que modificar ligeramente la sintaxis de la regla de transformaci\
\[OAcute]n y teclear ",
  StyleBox["x-3y//.{x->3,y->2x-1}. ", "Input"],
  "S\[OAcute]lo entonces obtendremos la respuesta -12"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["En resumen:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(expr /. x -> valor\)], 
          
          ButtonBox[\(Sustituye\ x\ por\ el\ valor\ en\ la\ expresi\[OAcute]n\
\)]},
        {
          ButtonBox[\(expr /. {x -> valor\_1, y -> valor\_2}\)], 
          ButtonBox[\(Realiza\ sustituciones\ m\[UAcute]ltiples\)]},
        {
          ButtonBox[\(expr //. {x -> valor\_1, y -> valor\_2}\)], 
          ButtonBox[\(Sustituye\ SIEMPRE\ los\ valores\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Las reglas de transformaci\[OAcute]n usadas de esta forma s\[OAcute]lo \
afectan a la expresi\[OAcute]n especificada. Si lo que el lector quiere en un \
momento dado es utilizar reglas de transformaci\[OAcute]n que se apliquen  \
universalmente, hay que utilizar la (evidente) t\[EAcute]cnica siguiente:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(x = \[Pi];\)\)], "Input",
  CellLabel->"In[14]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "(asignamos de entrada a ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\)\(\ \)\)\)]],
  "el valor \[Pi])"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\^5 + Log[x]\)], "Input",
  CellLabel->"In[15]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Pi]\^5 + Log[\[Pi]]\)], "Output",
  CellLabel->"Out[15]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "(entonces  ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " ser\[AAcute] sustituido autom\[AAcute]ticamente por \[Pi] donde quiera \
que aparezca)"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(x = ArcTan[a];\)\)], "Input",
  CellLabel->"In[16]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "(cambiamos ahora de opini\[OAcute]n y asignamos a ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " el nuevo valor ArcTan(a), donde ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(a\)\(\ \)\)\)]],
  "no esta siquiera definida)"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\^2 - 1\)], "Input",
  CellLabel->"In[17]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-1\) + ArcTan[a]\^2\)], "Output",
  CellLabel->"Out[17]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "(ahora ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " ser\[AAcute] sustituido por ArcTan(a) universalmente). Recordemos que si \
queremos borrar el contenido de una variable debemos utilizar alguna de las \
ordenes:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Clear[x]\ \[OAcute]\ \n
            \tx =. \)], 
          ButtonBox[\(Borra\ el\ contenido\n
            \tde\ la\ variable\ x\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x =. \)], "Input",
  CellLabel->"In[18]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Dediquemos ahora algo de atenci\[OAcute]n a la funci\[OAcute]n 'Simplify' \
que ya hemos utilizado previamente sin especial menci\[OAcute]n de algunas de \
sus cualidades. Digamos en primer lugar que evidentemente 'Simplify' intenta \
simplificar la expresi\[OAcute]n que le sirve de argumento. Pero: si \
tecleamos ",
  Cell[BoxData[
      \(TraditionalForm\`Simplify[\((x - 1)\)\^2]\)]],
  " obtendremos la respuesta:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\((x - 1)\)\^2]\)], "Input",
  CellLabel->"In[19]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((\(-1\) + x)\)\^2\)], "Output",
  CellLabel->"Out[19]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "es decir, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " entiende que ",
  Cell[BoxData[
      \(TraditionalForm\`\((x - 1)\)\^2\)]],
  " es una expresi\[OAcute]n m\[AAcute]s simplificada que ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 - 2  x + 1\)]],
  ". Si por el contrario hacemos "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[x\^2 + 2  x + 1]\)], "Input",
  CellLabel->"In[20]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((1 + x)\)\^2\)], "Output",
  CellLabel->"Out[20]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "con lo que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " se reafirma en la idea anterior. Un llamativo uso de la funci\[OAcute]n \
'Simplify' lo da el siguiente c\[AAcute]lculo:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(y = 
        1\/\(4 \((x - 1)\)\) - 1\/\(4 \((x + 1)\)\) - 
          1\/\(2 \((1 + x\^2)\)\);\)\), "\n", 
    \(Simplify[y]\)}], "Input",
  CellLabel->"In[21]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/\(\(-1\) + x\^4\)\)], "Output",
  CellLabel->"Out[21]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Otras funciones que permiten transformar expresiones son las siguientes:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(ExpandAll[expr]\)], 
          ButtonBox[\(Aplica\ Expand\ por\ doquier\)]},
        {
          ButtonBox[\(Together[expr]\)], 
          ButtonBox[\(Reduce\ a\ com\[UAcute]n\ denominador\)]},
        {
          ButtonBox[\(Apart[expr]\)], 
          ButtonBox[\(Descompone\ una\ fracci\[OAcute]n\n
            \ten\ fracciones\ simples\)]},
        {
          ButtonBox[\(Cancel[expr]\)], 
          ButtonBox[\(Simplifica\ factores\ \n
            \tcomunes\ en\ numerador\ \n
            \ty\ denominador\)]},
        {
          ButtonBox[\(Collect[expr, x]\)], 
          ButtonBox[\(Agrupa\ en\ potencias\ de\ x\)]},
        {
          ButtonBox[\(FactorTerms[expr, x]\)], 
          ButtonBox[\(Factoriza\ la\ parte\n
            \tque\ no\ depende\ de\ x\)]},
        {
          ButtonBox[\(PowerExpand[expr]\)], 
          ButtonBox[\(Transforma\ \((xy)\)\^p\ en\ \(x\^p\) y\^p, \ etc\)]},
        {
          ButtonBox[\(Coefficient[expr, forma]\)], 
          ButtonBox[\(Coeficiente\ de\ forma\ en\ \ expr\)]},
        {
          ButtonBox[\(Exponent[expr, \ forma]\)], 
          ButtonBox[\(M\[AAcute]ximo\ exponente\ de\ forma\ en\n
            \tla\ expresi\[OAcute]n\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Ejemplos de utilizaci\[OAcute]n de estas funciones:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(e = \(\(\((x - 1)\)\^2\) \((x + 2)\)\)\/\(\(\((x - 3)\)\^2\) \((x + \
1)\)\);\)\), "\n", 
    \(Expand[e]\)}], "Input",
  CellLabel->"In[22]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2\/\(\((\(-3\) + x)\)\^2\ \((1 + x)\)\) - \(3\ x\)\/\(\((\(-3\) + \
x)\)\^2\ \((1 + x)\)\) + 
      x\^3\/\(\((\(-3\) + x)\)\^2\ \((1 + x)\)\)\)], "Output",
  CellLabel->"Out[22]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Obs\[EAcute]rvese como los denominadores no est\[AAcute]n \
desarrollados.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(ExpandAll[e]\)], "Input",
  CellLabel->"In[23]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2\/\(9 + 3\ x - 5\ x\^2 + x\^3\) - \(3\ x\)\/\(9 + 3\ x - 5\ x\^2 + \
x\^3\) + x\^3\/\(9 + 3\ x - 5\ x\^2 + x\^3\)\)], "Output",
  CellLabel->"Out[23]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["ahora est\[AAcute]n desarrollados hasta los denominadores.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Together[1\/\(x - 1\) + 1\/\(x + 1\)]\)], "Input",
  CellLabel->"In[24]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(2\ x\)\/\(\((\(-1\) + x)\)\ \((1 + x)\)\)\)], "Output",
  CellLabel->"Out[24]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apart[\(x\^2 - 1\)\/\(x\^2 - 4\)]\)], "Input",
  CellLabel->"In[25]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1 + 3\/\(4\ \((\(-2\) + x)\)\) - 3\/\(4\ \((2 + x)\)\)\)], "Output",
  CellLabel->"Out[25]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
esta funci\[OAcute]n es particularmente \[UAcute]til para la integraci\
\[OAcute]n de funciones racionales o para la suma de series cuyo \
t\[EAcute]rmino general es una funci\[OAcute]n racional.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Cancel[\(x\^3 + x\^2 - x - 1\)\/\(x\^5 - 1\)]\)], "Input",
  CellLabel->"In[26]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(1 + 2\ x + x\^2\)\/\(1 + x + x\^2 + x\^3 + x\^4\)\)], "Output",
  CellLabel->"Out[26]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[x]; Clear[y];\), "\n", 
    \(Collect[\(x\^2\) y + 3  x\ y\^2 - 1 - x - 2  x\^2, x]\)}], "Input",
  CellLabel->"In[27]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-1\) + x\^2\ \((\(-2\) + y)\) + x\ \((\(-1\) + 3\ y\^2)\)\)], "Output",\

  CellLabel->"Out[27]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FactorTerms[
      3 + x - x\^2 - 3\ x\ y - x\^2\ y + x\^3\ y - 3\ y\^2 - x\ y\^2 + 
        x\^2\ y\^2, y]\)], "Input",
  CellLabel->"In[28]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((\(-3\) - x + x\^2)\)\ \((\(-1\) + x\ y + y\^2)\)\)], "Output",
  CellLabel->"Out[28]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["\[DownQuestion]Cu\[AAcute]ntos arreglos con siete \
bolas podemos hacer, si cada bola puede ser roja, verde o azul? \
\[DownQuestion]En cu\[AAcute]ntos de ellos hay 3 bolas rojas y cuatro azules? \
(las bolas del mismo color se consideran no distinguibles, pero la distribuci\
\[OAcute]n de colores en cada arreglo se considera significativa).",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Soluci\[OAcute]n.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Definamos el siguiente polinomio en tres variables (rojo, verde y azul):\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(p = \((r + v + a)\)\^7;\)\)], "Input",
  CellLabel->"In[29]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Observemos como el desarrollo de ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " pone de manifiesto la cantidad de arreglos que hay de cada clase: "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[p]\)], "Input",
  CellLabel->"In[30]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(a\^7 + 7\ a\^6\ r + 21\ a\^5\ r\^2 + 35\ a\^4\ r\^3 + 35\ a\^3\ r\^4 + 
      21\ a\^2\ r\^5 + 7\ a\ r\^6 + r\^7 + 7\ a\^6\ v + 42\ a\^5\ r\ v + 
      105\ a\^4\ r\^2\ v + 140\ a\^3\ r\^3\ v + 105\ a\^2\ r\^4\ v + 
      42\ a\ r\^5\ v + 7\ r\^6\ v + 21\ a\^5\ v\^2 + 105\ a\^4\ r\ v\^2 + 
      210\ a\^3\ r\^2\ v\^2 + 210\ a\^2\ r\^3\ v\^2 + 105\ a\ r\^4\ v\^2 + 
      21\ r\^5\ v\^2 + 35\ a\^4\ v\^3 + 140\ a\^3\ r\ v\^3 + 
      210\ a\^2\ r\^2\ v\^3 + 140\ a\ r\^3\ v\^3 + 35\ r\^4\ v\^3 + 
      35\ a\^3\ v\^4 + 105\ a\^2\ r\ v\^4 + 105\ a\ r\^2\ v\^4 + 
      35\ r\^3\ v\^4 + 21\ a\^2\ v\^5 + 42\ a\ r\ v\^5 + 21\ r\^2\ v\^5 + 
      7\ a\ v\^6 + 7\ r\ v\^6 + v\^7\)], "Output",
  CellLabel->"Out[30]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Por tanto el total de arreglos es la suma de todos los coeficientes:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(p /. {r -> 1, v -> 1, a -> 1}\)], "Input",
  CellLabel->"In[31]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2187\)], "Output",
  CellLabel->"Out[31]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "que coincide con las variaciones con repetici\[OAcute]n de tres elementos \
tomados de siete en siete. Sin embargo la cantidad de arreglos con tres bolas \
rojas y cuatro azules, la proporciona  el coeficiente de ",
  Cell[BoxData[
      \(TraditionalForm\`\(r\^3\) a\^4\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Coefficient[p, \(r\^3\) a\^4]\)], "Input",
  CellLabel->"In[32]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(35\)], "Output",
  CellLabel->"Out[32]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "luego hay 35 arreglos con tres bolas rojas y cuatro azules. Esta \
\[UAcute]ltima parte tambi\[EAcute]n se podr\[IAcute]a haber hecho calculando \
",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                {"7"},
                {"4"}
                }], "\[NegativeThinSpace]", ")"}], "=", 
          RowBox[{
            RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                  {"7"},
                  {"3"}
                  }], "\[NegativeThinSpace]", ")"}], "=", "35"}]}], 
        TraditionalForm]]],
  ". Aunque este problema es bastante trivial utilizando variaciones con \
repetici\[OAcute]n para la primera pregunta, y combinaciones para la segunda, \
hemos utilizado polinomios para ilustrar el uso de las reglas de transformaci\
\[OAcute]n, y de la funci\[OAcute]n 'Coefficient'."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Obt\[EAcute]ngase la suma de la serie",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Sum]\_1\%\[Infinity]\( 4 + 3\ n\)\/\(n\ \((1 + n)\)\ \((2 + \
n)\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["Soluci\[OAcute]n.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Dejando aparte el tema de la convergencia, que es evidente pues el \
denominador es de tercer grado mientras que el numerador es de primer grado, \
empezaremos por descomponer el t\[EAcute]rmino general de la serie en \
fracciones simples. Para ello usaremos la funci\[OAcute]n 'Apart'.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apart[\(4 + 3\ n\)\/\(n\ \((1 + n)\)\ \((2 + n)\)\)]\)], "Input",
  CellLabel->"In[33]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2\/n - 1\/\(1 + n\) - 1\/\(2 + n\)\)], "Output",
  CellLabel->"Out[33]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Observemos  los primeros t\[EAcute]rminos de cada una de las fracciones \
simples\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[2/n, {n, 1, 10}]\)], "Input",
  CellLabel->"In[34]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({2, 1, 2\/3, 1\/2, 2\/5, 1\/3, 2\/7, 1\/4, 2\/9, 1\/5}\)], "Output",
  CellLabel->"Out[34]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[1/\((n + 1)\), {n, 1, 10}]\)], "Input",
  CellLabel->"In[35]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1\/2, 1\/3, 1\/4, 1\/5, 1\/6, 1\/7, 1\/8, 1\/9, 1\/10, 
      1\/11}\)], "Output",
  CellLabel->"Out[35]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[1/\((n + 2)\), {n, 1, 10}]\)], "Input",
  CellLabel->"In[36]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1\/3, 1\/4, 1\/5, 1\/6, 1\/7, 1\/8, 1\/9, 1\/10, 1\/11, 
      1\/12}\)], "Output",
  CellLabel->"Out[36]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
podemos simplificar a partir del tercer t\[EAcute]rmino (incluido) de la \
primera tabla con la suma de los t\[EAcute]rminos de igual denominador de las \
otras dos. Por tanto los n\[UAcute]meros  que sobreviven a la 'quema' son\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2 + 1 + 1\/2\)], "Input",
  CellLabel->"In[37]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(7\/2\)], "Output",
  CellLabel->"Out[37]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["que es la suma de la serie.", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["L\[IAcute]mites.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para el c\[AAcute]lculo de l\[IAcute]mites, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " dispone de la funci\[OAcute]n 'Limits':"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Limit[f[x], x -> x\_0]\)], 
          ButtonBox[\(Calcula\ el\ l\[IAcute]mite\ de\ f \((x)\)\ \n
            \tcuando\ x\ tiende\ a\ x\_0\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Veamos algunos ejemplos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\((1 + 1\/n)\)\^n, n -> \[Infinity]]\)], "Input",
  CellLabel->"In[38]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(E\)], "Output",
  CellLabel->"Out[38]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " se refiere al n\[UAcute]mero \[ExponentialE] utilizando la 'e' may\
\[UAcute]scula."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[n\^2/\((n + 1)\), n -> \[Infinity]]\)], "Input",
  CellLabel->"In[39]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  CellLabel->"Out[39]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\((\@n\/\(\@\(n + 1\) - 1\))\)\^n, n -> \[Infinity]]\)], "Input",
  CellLabel->"In[40]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  CellLabel->"Out[40]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Calc\[UAcute]lese el siguiente l\[IAcute]mite:",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(Lim\+\(x -> \[Infinity]\)\) 
      1\/\(\@\(n + 1\) - \@\(n - 1\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["Soluci\[OAcute]n.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[1\/\(\@\(n + 1\) - \@\(n - 1\)\), n -> \[Infinity]]\)], "Input",
  CellLabel->"In[41]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["ComplexInfinity",
      DirectedInfinity[ ]]], "Output",
  CellLabel->"Out[41]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "donde 'ComplexInfinity' representa para ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " un complejo de m\[OAcute]dulo infinito pero argumento indeterminado. \
Evidentemente la existencia de ra\[IAcute]ces en el l\[IAcute]mite han debido \
llevar a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " a dar una respuesta de este tipo. Si queremos echar una mano al programa, \
podemos racionalizar la expresi\[OAcute]n cuyo l\[IAcute]mite queremos \
calcular. Entonces el l\[IAcute]mite queda en la forma"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(\@\(n + 1\) + \@\(n - 1\)\)\/2, n -> \[Infinity]]\)], "Input",
  CellLabel->"In[42]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  CellLabel->"Out[42]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " parece que ahora lo entiende mejor."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Calc\[UAcute]lense los l\[IAcute]mites laterales de:",
  
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f \((x)\) = \(\(-2\) + x - 2\ x\^2 + x\^3\)\/\(1 - x\^2\)\)], \
"DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["cuando x tiende a 1.",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Soluci\[OAcute]n.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Probemos a preguntar a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "  el valor del l\[IAcute]mite:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(\(-2\) + x - 2\ x\^2 + x\^3\)\/\(1 - x\^2\), x -> 1]\)], "Input",\

  CellLabel->"In[43]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  CellLabel->"Out[43]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "sin embargo no debemos 'fiarnos' de esta soluci\[OAcute]n. Para ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " este infinito que hemos obtenido como respuesta quiere simplemente decir \
una cantidad real de valor absoluto infinito. De hecho podemos echar un \
vistazo a la funci\[OAcute]n en cuesti\[OAcute]n. Para representar \
gr\[AAcute]ficamente una funci\[OAcute]n podemos utilizar la funci\[OAcute]n \
'Plot':"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Plot[f[x], {x, x\_1, x\_2}]\)], 
          ButtonBox[\(Representaci\[OAcute]n\ gr\[AAcute]fica\n
            \tde\ f \((x)\)\ en\ el\ intervalo\n
            \t\(\(especificado\)\(.\)\)\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(-2\) + x - 2\ x\^2 + x\^3\)\/\(1 - x\^2\), {x, 0, 
        3}]\)], "Input",
  CellLabel->"In[44]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.328369 0.00838492 [
[.18254 .31587 -9 -9 ]
[.18254 .31587 9 0 ]
[.34127 .31587 -3 -9 ]
[.34127 .31587 3 0 ]
[.5 .31587 -9 -9 ]
[.5 .31587 9 0 ]
[.65873 .31587 -3 -9 ]
[.65873 .31587 3 0 ]
[.81746 .31587 -9 -9 ]
[.81746 .31587 9 0 ]
[.97619 .31587 -3 -9 ]
[.97619 .31587 3 0 ]
[.01131 .07682 -18 -4.5 ]
[.01131 .07682 0 4.5 ]
[.01131 .16067 -18 -4.5 ]
[.01131 .16067 0 4.5 ]
[.01131 .24452 -18 -4.5 ]
[.01131 .24452 0 4.5 ]
[.01131 .41222 -12 -4.5 ]
[.01131 .41222 0 4.5 ]
[.01131 .49607 -12 -4.5 ]
[.01131 .49607 0 4.5 ]
[.01131 .57992 -12 -4.5 ]
[.01131 .57992 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18254 .32837 m
.18254 .33462 L
s
[(0.5)] .18254 .31587 0 1 Mshowa
.34127 .32837 m
.34127 .33462 L
s
[(1)] .34127 .31587 0 1 Mshowa
.5 .32837 m
.5 .33462 L
s
[(1.5)] .5 .31587 0 1 Mshowa
.65873 .32837 m
.65873 .33462 L
s
[(2)] .65873 .31587 0 1 Mshowa
.81746 .32837 m
.81746 .33462 L
s
[(2.5)] .81746 .31587 0 1 Mshowa
.97619 .32837 m
.97619 .33462 L
s
[(3)] .97619 .31587 0 1 Mshowa
.125 Mabswid
.05556 .32837 m
.05556 .33212 L
s
.0873 .32837 m
.0873 .33212 L
s
.11905 .32837 m
.11905 .33212 L
s
.15079 .32837 m
.15079 .33212 L
s
.21429 .32837 m
.21429 .33212 L
s
.24603 .32837 m
.24603 .33212 L
s
.27778 .32837 m
.27778 .33212 L
s
.30952 .32837 m
.30952 .33212 L
s
.37302 .32837 m
.37302 .33212 L
s
.40476 .32837 m
.40476 .33212 L
s
.43651 .32837 m
.43651 .33212 L
s
.46825 .32837 m
.46825 .33212 L
s
.53175 .32837 m
.53175 .33212 L
s
.56349 .32837 m
.56349 .33212 L
s
.59524 .32837 m
.59524 .33212 L
s
.62698 .32837 m
.62698 .33212 L
s
.69048 .32837 m
.69048 .33212 L
s
.72222 .32837 m
.72222 .33212 L
s
.75397 .32837 m
.75397 .33212 L
s
.78571 .32837 m
.78571 .33212 L
s
.84921 .32837 m
.84921 .33212 L
s
.88095 .32837 m
.88095 .33212 L
s
.9127 .32837 m
.9127 .33212 L
s
.94444 .32837 m
.94444 .33212 L
s
.25 Mabswid
0 .32837 m
1 .32837 L
s
.02381 .07682 m
.03006 .07682 L
s
[(-30)] .01131 .07682 1 0 Mshowa
.02381 .16067 m
.03006 .16067 L
s
[(-20)] .01131 .16067 1 0 Mshowa
.02381 .24452 m
.03006 .24452 L
s
[(-10)] .01131 .24452 1 0 Mshowa
.02381 .41222 m
.03006 .41222 L
s
[(10)] .01131 .41222 1 0 Mshowa
.02381 .49607 m
.03006 .49607 L
s
[(20)] .01131 .49607 1 0 Mshowa
.02381 .57992 m
.03006 .57992 L
s
[(30)] .01131 .57992 1 0 Mshowa
.125 Mabswid
.02381 .09359 m
.02756 .09359 L
s
.02381 .11036 m
.02756 .11036 L
s
.02381 .12713 m
.02756 .12713 L
s
.02381 .1439 m
.02756 .1439 L
s
.02381 .17744 m
.02756 .17744 L
s
.02381 .19421 m
.02756 .19421 L
s
.02381 .21098 m
.02756 .21098 L
s
.02381 .22775 m
.02756 .22775 L
s
.02381 .26129 m
.02756 .26129 L
s
.02381 .27806 m
.02756 .27806 L
s
.02381 .29483 m
.02756 .29483 L
s
.02381 .3116 m
.02756 .3116 L
s
.02381 .34514 m
.02756 .34514 L
s
.02381 .36191 m
.02756 .36191 L
s
.02381 .37868 m
.02756 .37868 L
s
.02381 .39545 m
.02756 .39545 L
s
.02381 .42899 m
.02756 .42899 L
s
.02381 .44576 m
.02756 .44576 L
s
.02381 .46253 m
.02756 .46253 L
s
.02381 .4793 m
.02756 .4793 L
s
.02381 .51284 m
.02756 .51284 L
s
.02381 .52961 m
.02756 .52961 L
s
.02381 .54638 m
.02756 .54638 L
s
.02381 .56315 m
.02756 .56315 L
s
.02381 .06005 m
.02756 .06005 L
s
.02381 .04328 m
.02756 .04328 L
s
.02381 .02651 m
.02756 .02651 L
s
.02381 .00974 m
.02756 .00974 L
s
.02381 .59669 m
.02756 .59669 L
s
.02381 .61346 m
.02756 .61346 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3116 m
.03279 .31181 L
.04262 .31198 L
.04758 .31205 L
.0503 .31207 L
.05288 .3121 L
.05528 .31211 L
.05789 .31213 L
.05904 .31213 L
.06026 .31214 L
.0613 .31214 L
.06244 .31215 L
.06314 .31215 L
.06378 .31215 L
.06505 .31215 L
.0662 .31215 L
.06743 .31215 L
.06813 .31215 L
.06888 .31215 L
.06959 .31215 L
.07025 .31215 L
.07149 .31214 L
.0728 .31214 L
.07519 .31213 L
.07742 .31211 L
.0825 .31207 L
.08807 .31201 L
.09315 .31193 L
.10458 .31171 L
.11449 .31144 L
.12366 .31113 L
.14443 .3102 L
.16309 .30904 L
.18369 .30729 L
.20304 .30507 L
.213 .30363 L
.22389 .30175 L
.24394 .29712 L
.25487 .29367 L
.26503 .28956 L
.27556 .28395 L
.28549 .27672 L
.29441 .26761 L
.29944 .26076 L
.30408 .2528 L
.30875 .24249 L
.31133 .23544 L
.31377 .22752 L
.31604 .21881 L
.31851 .20734 L
Mistroke
.32074 .19461 L
.32284 .17983 L
.32557 .15477 L
.32803 .1232 L
.32941 .09973 L
.33069 .07276 L
.33208 .03456 L
Mfstroke
.33208 .03456 m
.333 0 L
s
.34184 0 m
.3419 .61803 L
s
.35035 .61803 m
.35056 .61064 L
.35288 .5534 L
.35418 .53028 L
.35538 .51275 L
.35808 .48236 L
.36047 .46267 L
.36299 .44655 L
.3675 .42547 L
.37171 .41139 L
.37633 .39983 L
.38129 .39039 L
.38656 .38259 L
.39144 .37683 L
.4025 .36714 L
.41225 .36107 L
.42261 .35618 L
.43197 .3527 L
.44206 .34965 L
.46033 .34537 L
.48035 .3419 L
.50144 .3391 L
.53952 .33536 L
.58005 .33246 L
.61906 .33025 L
.66052 .32829 L
.70047 .32664 L
.73891 .32521 L
.77979 .3238 L
.81916 .32253 L
.85702 .32135 L
.89733 .32015 L
.93612 .31902 L
.97619 .31789 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[44]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`006P3oool00`000000oooo0?ooo`1V0?ooo`04@000003oool0oooo00000>40oooo000J0?oo
o`030000003oool0oooo06H0oooo00@000000?ooo`3oool00000h@3oool001X0oooo00<000000?oo
o`3oool0IP3oool010000000oooo0?ooo`00003Q0?ooo`006P3oool200000003@000003oool0oooo
06@0oooo00@000000?ooo`3oool00000h@3oool001X0oooo00<000000?ooo`3oool0IP3oool01000
0000oooo0?ooo`00003Q0?ooo`006P3oool00`000000oooo0?ooo`1V0?ooo`040000003oool0oooo
00000>40oooo000J0?ooo`030000003oool0oooo06H0oooo00@000000?ooo`3oool00000h@3oool0
01X0oooo00<000000?ooo`3oool0IP3oool010000000oooo0?ooo`00003Q0?ooo`006P3oool00`00
0000oooo0?ooo`1V0?ooo`040000003oool0oooo00000>40oooo000J0?ooo`80000000=000000?oo
o`3oool0I03oool010000000oooo0?ooo`00003Q0?ooo`006P3oool00`000000oooo0?ooo`1V0?oo
o`040000003oool0oooo00000>40oooo000J0?ooo`030000003oool0oooo06H0oooo00@000000?oo
o`3oool00000h@3oool001X0oooo00<000000?ooo`3oool0IP3oool010000000oooo0?ooo`00003Q
0?ooo`006P3oool00`000000oooo0?ooo`1V0?ooo`040000003oool0oooo00000>40oooo000J0?oo
o`80000000=000000?ooo`3oool0I03oool010000000oooo0?ooo`00003Q0?ooo`006P3oool00`00
0000oooo0?ooo`1V0?ooo`040000003oool0oooo00000>40oooo000J0?ooo`030000003oool0oooo
06H0oooo00@000000?ooo`3oool00000h@3oool001X0oooo00<000000?ooo`3oool0IP3oool01000
0000oooo0?ooo`00003Q0?ooo`006P3oool00`000000oooo0?ooo`1V0?ooo`040000003oool0oooo
00000>40oooo000J0?ooo`030000003oool0oooo06H0oooo00@000000?ooo`3oool00000h@3oool0
01X0oooo0P0000000d000000oooo0?ooo`1T0?ooo`040000003oool0oooo00000>40oooo000J0?oo
o`030000003oool0oooo06H0oooo00@000000?ooo`3oool00000h@3oool001X0oooo00<000000?oo
o`3oool0IP3oool010000000oooo0?ooo`00003Q0?ooo`00203oool3@00000D0oooo140000060?oo
o`030000003oool0oooo06H0oooo00@000000?ooo`3oool00000h@3oool000L0oooo00E000000?oo
o`3oool0oooo@00000030?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1V0?ooo`040000003oool0oooo00000>40oooo000;0?ooo`05@000003oool0
oooo0?oood000000103oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo06H0oooo00@0
00000?ooo`3oool00000h@3oool000E000001P3oool01D000000oooo0?ooo`3ooom0000000@0oooo
00=000000?ooo`3oool00`3oool200000003@000003oool0oooo06@0oooo00@000000?ooo`3oool0
0000h@3oool000T0oooo0T0000040?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1V0?ooo`040000003oool0oooo00000>40oooo000;0?ooo`05@000
003oool0oooo0?oood000000103oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo06H0
oooo00@000000?ooo`3oool00000h@3oool000L0oooo00E000000?ooo`3oool0oooo@00000030?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1U0?oo
o`050000003oool0oooo0?ooo`000000h@3oool000P0oooo0d0000050?ooo`A000001P3oool00`00
0000oooo0?ooo`1U0?ooo`050000003oool0oooo0?ooo`000000h@3oool001X0oooo0P0000000d00
0000oooo0?ooo`1S0?ooo`050000003oool0oooo0?ooo`000000h@3oool001X0oooo00<000000?oo
o`3oool0I@3oool01@000000oooo0?ooo`3oool000000>40oooo000J0?ooo`030000003oool0oooo
06D0oooo00D000000?ooo`3oool0oooo0000003Q0?ooo`006P3oool00`000000oooo0?ooo`1U0?oo
o`050000003oool0oooo0?ooo`000000h@3oool001X0oooo00<000000?ooo`3oool0I@3oool01@00
0000oooo0?ooo`3oool000000>40oooo000J0?ooo`030000003oool0oooo06D0oooo00D000000?oo
o`3oool0oooo0000003Q0?ooo`006P3oool200000003@000003oool0oooo06<0oooo00D000000?oo
o`3oool0oooo0000003Q0?ooo`006P3oool00`000000oooo0?ooo`1U0?ooo`050000003oool0oooo
0?ooo`000000h@3oool001X0oooo00<000000?ooo`3oool0I@3oool01@000000oooo0?ooo`3oool0
00000>40oooo000J0?ooo`030000003oool0oooo06D0oooo00D000000?ooo`3oool0oooo0000003Q
0?ooo`006P3oool00`000000oooo0?ooo`1U0?ooo`050000003oool0oooo0?ooo`000000h@3oool0
01X0oooo00<000000?ooo`3oool0I@3oool01@000000oooo0?ooo`3oool000000>40oooo000J0?oo
o`80000000=000000?ooo`3oool0H`3oool01@000000oooo0?ooo`3oool000000>40oooo000J0?oo
o`030000003oool0oooo06D0oooo00D000000?ooo`3oool0oooo0000003Q0?ooo`006P3oool00`00
0000oooo0?ooo`1U0?ooo`050000003oool0oooo0?ooo`000000h@3oool001X0oooo00<000000?oo
o`3oool0I@3oool01@000000oooo0?ooo`3oool000000>40oooo000J0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3O0?ooo`006P3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g`3oool001X0oooo
0P0000000d000000oooo0?ooo`1R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
g`3oool001X0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0=l0oooo00070?ooo`E00000103oool4@00000H0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0=l0oooo00070?ooo`05@000003oool0oooo
0?oood0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=l0oooo00080?oo
o`03@000003oool0oooo00@0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3O0?oo
o`001D0000040?ooo`03@000003oool0oooo00<0oooo00=000000?ooo`3oool00P3oool00d000000
oooo0?ooo`030?ooo`80000000=000000?ooo`3oool0HP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0=l0oooo000:0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool0
0P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3O0?ooo`002`3oool01D000000oooo0?ooo`3ooom0000000@0oooo
00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0g`3oool000L0oooo00E000000?ooo`3oool0oooo@00000030?ooo`03@000
003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0g`3oool000P0oooo0d0000050?ooo`A000001P3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0g`3o
ool001X0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0=l0oooo000J0?ooo`80000000=000000?ooo`3oool0H@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0=l0oooo000J0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3O0?ooo`006P3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0g`3oool001X0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=l0oooo000J0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3O0?ooo`006P3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0g`3oool001X0
oooo0P0000000d000000oooo0?ooo`1P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0g`3oool001X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0=l0oooo000J0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3O0?ooo`006P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0g`3oool001X0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0=l0oooo000J0?ooo`80000000=000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=l0oooo000J0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3O0?ooo`006P3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0g`3o
ool001X0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0=l0oooo000J0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3O0?ooo`006P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0g`3oool001X0oooo0P0000000d000000oooo0?ooo`1N0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0g`3oool001X0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0=l0oooo000J0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3O0?ooo`00203oool5@000
00<0oooo140000060?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3O0?ooo`002P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0080
oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0g`3oool000X0oooo00=000000?ooo`3oool00P3oool00d000000oooo
0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0=l0oooo0005@00000D0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo0P0000000d000000oooo0?oo
o`1L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0g`3oool000X0oooo00=00000
0?ooo`3oool00P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=l0oooo000:0?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3O0?oo
o`00203oool3@00000@0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3O0?ooo`00
2P3oool00d000000oooo0?ooo`030?ooo`A000001P3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0g`3oool001X0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0=l0oooo000J0?ooo`80000000=00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=l0oooo000J0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3O0?oo
o`006P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0g`3oool001X0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0=l0oooo000J0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3O0?ooo`006P3oool200000003@000003oool0oooo05@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3O0?ooo`006P3oool00`000000oooo0?ooo`1D0?oo
o`8000004`3oool00`000000oooo0?ooo`3O0?ooo`006P3oool00`000000oooo0?ooo`0Y0?ooo`A0
00001@3oool2@00000D0oooo1400000F0?ooo`030000003oool0oooo0140oooo0T0000000`000010
0000@000000Y0?ooo`E00000103oool2@00000D0oooo1400000Y0?ooo`E00000:@3oool5@00000D0
oooo0T0000050?ooo`A00000:P3oool3@00000T0oooo000J0?ooo`030000003oool0oooo02P0oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`020?ooo`900000103oool00d000000oooo
0?ooo`020?ooo`03@000003oool0oooo0140oooo0P00000F0?ooo`030000003oool0oooo02/0oooo
00=000000?ooo`3oool0103oool2@00000@0oooo00=000000?ooo`3oool00P3oool00d000000oooo
0?ooo`0V0?ooo`05@000003oool0oooo0?oood000000:@3oool01D000000oooo0?ooo`3ooom00000
00D0oooo0T0000040?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool09P3oool01D00
0000oooo0?ooo`3ooom0000000P0oooo000J0?ooo`030000003oool0oooo02P0oooo00=000000?oo
o`3oool00P3oool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00l0oooo0P00000H0?oo
o`030000003oool0oooo02/0oooo00=000000?ooo`3oool03`3oool00d000000oooo0?ooo`0W0?oo
o`03@000003oool0oooo02/0oooo00=000000?ooo`3oool04@3oool00d000000oooo0?ooo`0Z0?oo
o`03@000003oool0oooo00H0oooo000J0?ooo`030000003oool0oooo02P0oooo00=000000?ooo`3o
ool00P3oool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00d0oooo0P00000J0?ooo`03
0000003oool0oooo02/0oooo00=000000?ooo`3oool03`3oool00d000000oooo0?ooo`0X0?ooo`03
@000003oool0oooo02/0oooo00=000000?ooo`3oool0403oool00d000000oooo0?ooo`0Z0?ooo`03
@000003oool0oooo00H0oooo000J0?ooo`80000000=000000?ooo`3oool09P3oool00d000000oooo
0?ooo`020?ooo`03@000003oool0oooo00T0oooo1400000>0?ooo`800000703oool00`000000oooo
0?ooo`0[0?ooo`03@000003oool0oooo00/0oooo1400000/0?ooo`03@000003oool0oooo02/0oooo
00=000000?ooo`3oool02`3oool4@00002/0oooo0T0000090?ooo`006P3oool00`000000oooo0?oo
o`0X0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool02@3oool00d000000oooo0?oo
o`090?ooo`H000007P3oool00`000000oooo0?ooo`0[0?ooo`03@000003oool0oooo00/0oooo00=0
00000?ooo`3oool0;P3oool00d000000oooo0?ooo`0[0?ooo`03@000003oool0oooo00X0oooo00=0
00000?ooo`3oool0;P3oool00d000000oooo0?ooo`060?ooo`006P3oool00`000000oooo0?ooo`0X
0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool02@3oool00d000000oooo0?ooo`04
0?ooo`D000008P3oool2@00000030000003oool0oooo02T0oooo0d00000=0?ooo`03@000003oool0
oooo02X0oooo00E000000?ooo`3oool0oooo@000000Y0?ooo`05@000003oool0oooo0?oood000000
303oool00d000000oooo0?ooo`0Z0?ooo`05@000003oool0oooo0?oood000000203oool001X0oooo
00<000000?ooo`3oool0:@3oool4@00000/0oooo2000000Y0?ooo`030000003oool0oooo02/0oooo
00=000000?ooo`3oool02`3oool5@00002T0oooo0d00000[0?ooo`=000003@3oool5@00002T0oooo
0d0000090?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`L00000<@3oool00`000000oooo0?oo
o`3O0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`h00000>@3oool00`000000oooo0?ooo`3N
0?ooo`006P3ooolV000004L0oooo00<000000?ooo`3oool0gP3oool001X0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`3N0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo0<40oooo4`0000000d000000oooo0?ooo`070?ooo`006P3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo09T0oooo:000000M0?ooo`006P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo07h0oooo6`0000150?ooo`004P3ooooo000005H000000D00000001X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0000000=000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`00
6P3oool00`000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3oool0
203oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3oool0
1`3oool00d000000oooo0?ooo`080?ooo`8000002@3oool00d000000oooo0?ooo`080?ooo`03@000
003oool0oooo00P0oooo00=000000?ooo`3oool0203oool00d000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00=000000?ooo`3oool0203oool=000000T0oooo00=000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3oool0
203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3oool0
203oool00d000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo000J0?ooo`030000003o
ool0oooo03<0oooo00=000000?ooo`3oool0<`3oool00d00000000000?ooo`0c0?ooo`03@000003o
ool0oooo00D0oooo3P00000P0?ooo`03@000003oool0oooo03<0oooo00=000000?ooo`3oool0<`3o
ool00d000000oooo0?ooo`070?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo0300oooo2P00002T0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
02T0oooo1`00002^0?ooo`006P3oool200000003@000003oool0oooo06P0oooo00<000000?ooo`3o
ool0903oool500000;D0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
8@3oool300000;X0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool07P3o
ool300000;d0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool06P3oool4
00000<00oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0603oool20000
0<@0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool05P3oool200000<H0
oooo000J0?ooo`80000000=000000?ooo`3oool0J03oool00`000000oooo0?ooo`0D0?ooo`800000
b03oool001X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0B0?ooo`800000bP3o
ool001X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0<X0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`3;0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00h0
oooo0P00003>0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0cP3oool001X0oooo0P0000000d000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0c`3oool001X0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<l0oooo000J0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3@0?ooo`006P3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0d03oool001X0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0=40oooo
000J0?ooo`80000000=000000?ooo`3oool0J03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0=80oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3B0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0d`3oool000P0oooo1D0000030?ooo`A000001P3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0d`3oool000X0oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=@0oooo
000:0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00P3oool00d000000oooo0?oo
o`030?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3D0?ooo`002P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0080oooo00=00000
0?ooo`3oool00`3oool200000003@000003oool0oooo06P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3D0?ooo`002P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo
0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0e@3oool000X0oooo00=000000?ooo`3oool00P3oool00d000000
oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0=D0oooo00080?ooo`=00000103oool00d000000oooo
0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0=H0oooo000:0?ooo`03@000003oool0oooo00<0oooo1400
00060?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3F0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0eP3oool001X0oooo0P0000000d000000oooo0?ooo`1X0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0eP3oool001X0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0=H0oooo000J0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3G0?ooo`006P3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0e`3oool001X0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=L0oooo000J0?oo
o`80000000=000000?ooo`3oool0J03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0=L0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3G0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0e`3oool001X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0=L0oooo000J0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3H0?ooo`006P3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0f03oool001X0oooo0P0000000d000000
oooo0?ooo`1X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0f03oool001X0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=P0oooo
000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3H0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0f03oool001X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0=T0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3I0?ooo`006P3oool200000003@000003oool0oooo06P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3I0?ooo`006P3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0f@3oool000L0oooo1D000004
0?ooo`A000001P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0f@3oool000L0oooo00E000000?ooo`3oool0oooo@00000030?ooo`03@000003oool0
oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0f@3oool000P0oooo00=000000?ooo`3oool0103oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0=T0oooo00090?ooo`03@000003oool0oooo00<0
oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`80000000=000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=T0oooo000:0?ooo`03@000
003oool0oooo0080oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000
003oool0oooo06X0oooo00D000000?ooo`3oool0oooo0000003L0?ooo`002`3oool01D000000oooo
0?ooo`3ooom0000000@0oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`05
0000003oool0oooo0?ooo`000000g03oool000L0oooo00E000000?ooo`3oool0oooo@00000030?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?oo
o`050000003oool0oooo0?ooo`000000g03oool000P0oooo0d0000050?ooo`A000001P3oool00`00
0000oooo0?ooo`1Z0?ooo`050000003oool0oooo0?ooo`000000g03oool001X0oooo00<000000?oo
o`3oool0JP3oool01@000000oooo0?ooo`3oool000000=`0oooo000J0?ooo`80000000=000000?oo
o`3oool0J03oool01@000000oooo0?ooo`3oool000000=`0oooo000J0?ooo`030000003oool0oooo
06X0oooo00D000000?ooo`3oool0oooo0000003L0?ooo`006P3oool00`000000oooo0?ooo`1Z0?oo
o`050000003oool0oooo0?ooo`000000g03oool001X0oooo00<000000?ooo`3oool0JP3oool01@00
0000oooo0?ooo`3oool000000=`0oooo000J0?ooo`030000003oool0oooo06X0oooo00D000000?oo
o`3oool0oooo0000003L0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`050000003oool0oooo
0?ooo`000000g03oool001X0oooo0P0000000d000000oooo0?ooo`1X0?ooo`050000003oool0oooo
0?ooo`000000g03oool001X0oooo00<000000?ooo`3oool0JP3oool01@000000oooo0?ooo`3oool0
00000=`0oooo000J0?ooo`030000003oool0oooo06X0oooo00D000000?ooo`3oool0oooo0000003L
0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`050000003oool0oooo0?ooo`000000g03oool0
01X0oooo00<000000?ooo`3oool0JP3oool010000000oooo0?ooo`00003M0?ooo`006P3oool00`00
0000oooo0?ooo`1Z0?ooo`040000003oool0oooo00000=d0oooo000J0?ooo`80000000=000000?oo
o`3oool0J03oool010000000oooo0?ooo`00003M0?ooo`006P3oool00`000000oooo0?ooo`1Z0?oo
o`040000003oool0oooo00000=d0oooo000J0?ooo`030000003oool0oooo06X0oooo00@000000?oo
o`3oool00000g@3oool001X0oooo00<000000?ooo`3oool0JP3oool010000000oooo0?ooo`00003M
0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`040000003oool0oooo00000=d0oooo000J0?oo
o`80000000=000000?ooo`3oool0J03oool010000000oooo0?ooo`00003M0?ooo`006P3oool00`00
0000oooo0?ooo`1Z0?ooo`040000003oool0oooo00000=d0oooo000J0?ooo`030000003oool0oooo
06X0oooo00@000000?ooo`3oool00000g@3oool000P0oooo0d0000050?ooo`A000001P3oool00`00
0000oooo0?ooo`1Z0?ooo`040000003oool0oooo00000=d0oooo00070?ooo`05@000003oool0oooo
0?oood0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<00000
0?ooo`3oool0JP3oool010000000oooo0?ooo`00003M0?ooo`002`3oool01D000000oooo0?ooo`3o
oom0000000@0oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`040000003o
ool0oooo00000=d0oooo000;0?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo
0?ooo`030?ooo`80000000=000000?ooo`3oool0J03oool010000000oooo0?ooo`00003M0?ooo`00
2@3oool2@00000@0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`000000gP3oool000/0oooo00E000000?ooo`3oool0oooo
@00000040?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0000003N0?ooo`001`3oool01D000000oooo0?ooo`3ooom0000000<0oooo00=000000?ooo`3oool0
0P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo00<000000?ooo`000000
gP3oool000P0oooo0d0000050?ooo`A000001P3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool000000=h0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`000000gP3oool0
01X0oooo0P0000000d000000oooo0?ooo`1X0?ooo`030000003oool000000=h0oooo000J0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`000000gP3oool001X0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0000003N0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool000000=h0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`000000gP3oool0
01X0oooo0P0000000d000000oooo0?ooo`1X0?ooo`030000003oool000000=h0oooo000J0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`000000gP3oool001X0oooo00=000000?ooo`3oool0
JP3oool00d000000oooo0000003N0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?oo
o`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{77.1875, 364.188}, {377.75, 200.813}} -> {-1.14144, \
46.9368, 0.0115777, 0.438342}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[44]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "As\[IAcute] vemos como en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`x = 1\)]],
  " hay que estudiar l\[IAcute]mites laterales. De paso mencionemos que la \
salida 'Graphics' es la respuesta que autom\[AAcute]ticamente se obtiene al \
solicitar un 'dibujo' al programa. La gr\[AAcute]fica evidencia que el l\
\[IAcute]mite por la derecha en ",
  Cell[BoxData[
      \(TraditionalForm\`x = 1\)]],
  " es +\[Infinity], mientras que el l\[IAcute]mite por la izquierda es -\
\[Infinity]. De todas formas, si quisi\[EAcute]ramos obtener dichos \
l\[IAcute]mites sin recurrir a la evidencia gr\[AAcute]fica, \
podr\[IAcute]amos hacerlo as\[IAcute]:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(-2\) + x - 2\ x\^2 + x\^3\)\/\(1 - x\^2\) /. 
        x -> 1 + \[Epsilon]]\)], "Input",
  CellLabel->"In[45]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(\(\(-2\) + \[Epsilon]\^2 + \[Epsilon]\^3\)\/\(\[Epsilon]\ \((2 + \
\[Epsilon])\)\)\)\)\)], "Output",
  CellLabel->"Out[45]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(-\(\(\(-2\) + \[Epsilon]\^2 + \[Epsilon]\^3\)\/\(\[Epsilon]\ \
\((2 + \[Epsilon])\)\)\)\), \[Epsilon] -> 0]\)], "Input",
  CellLabel->"In[46]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  CellLabel->"Out[46]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
y este ser\[IAcute]a el l\[IAcute]mite por la derecha. Para el l\[IAcute]mite \
por la izquierda hagamos\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(-2\) + x - 2\ x\^2 + x\^3\)\/\(1 - x\^2\) /. 
        x -> 1 - \[Epsilon]]\)], "Input",
  CellLabel->"In[47]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(2 - \[Epsilon]\^2 + \[Epsilon]\^3\)\/\(\((\(-2\) + \[Epsilon])\)\ \
\[Epsilon]\)\)], "Output",
  CellLabel->"Out[47]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(2 - \[Epsilon]\^2 + \[Epsilon]\^3\)\/\(\((\(-2\) + \
\[Epsilon])\)\ \[Epsilon]\), \[Epsilon] -> 0]\)], "Input",
  CellLabel->"In[48]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[\(-\[Infinity]\),
      DirectedInfinity[ -1]]], "Output",
  CellLabel->"Out[48]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Otra alternativa es indicarle la direcci\[OAcute]n. As\[IAcute] la direcci\
\[OAcute]n 1 es como si fuesemos desde el cero hacia el 1, es decir ser\
\[IAcute]a el l\[IAcute]mite por la izquierda, mientras que direcci\[OAcute]n \
-1 es el l\[IAcute]mite por la derecha\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(\(-2\) + x - 2\ x\^2 + x\^3\)\/\(1 - x\^2\), x -> 1, \ 
      Direction \[Rule] 1]\)], "Input",
  CellLabel->"In[40]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[\(-\[Infinity]\),
      DirectedInfinity[ -1]]], "Output",
  CellLabel->"Out[40]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Calc\[UAcute]lense las as\[IAcute]ntotas de la funci\
\[OAcute]n",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f \((x)\) = \(\(-2\) - x\^2 + x\^4\)\/\(\(-x\) + \
\(\(x\^3\)\(.\)\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Soluci\[OAcute]n.
Busquemos las ra\[IAcute]ces del denominador\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[\(-x\) + x\^3]\)], "Input",
  CellLabel->"In[49]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((\(-1\) + x)\)\ x\ \((1 + x)\)\)], "Output",
  CellLabel->"Out[49]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "por tanto el denominador se anula en los puntos ",
  Cell[BoxData[
      \(TraditionalForm\`x = \(-1\), 0, 1\)]],
  " que no son ra\[IAcute]ces del numerador. Podemos concluir que hay tres as\
\[IAcute]ntotas verticales que son las rectas de ecuaciones ",
  Cell[BoxData[
      \(TraditionalForm\`x = \(-1\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`x = 0\)]],
  ", y ",
  Cell[BoxData[
      \(TraditionalForm\`x = 1\)]],
  ". Como  "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(\(\ \)\(\(Lim\+\(x -> \[Infinity]\)\) 
        f \((x)\) = \[Infinity]\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "no existen as\[IAcute]ntotas horizontales. Podr\[IAcute]a haber \
as\[IAcute]ntotas oblicuas. \[CapitalEAcute]stas tienen por ecuaci\[OAcute]n \
la recta ",
  Cell[BoxData[
      \(TraditionalForm\`y = m\ x\  + \ n\)]],
  ", donde "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(m = \(Lim\+\(x -> \[Infinity]\)\) \(f \((x)\)\)\/x, \ \ n = \
\(\(Lim\+\(x -> \[Infinity]\)[f \((x)\) - m\ x]\)\(.\)\)\)], "DisplayFormula",\

  TextAlignment->Left,
  TextJustification->1],

Cell["Calculemos los l\[IAcute]mites:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(\(\(-2\) - x\^2 + x\^4\)\/\(\(-x\) + x\^3\)\)\/x, 
      x -> \[Infinity]]\)], "Input",
  CellLabel->"In[50]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\)], "Output",
  CellLabel->"Out[50]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(\(-2\) - x\^2 + x\^4\)\/\(\(-x\) + x\^3\) - x, 
      x -> \[Infinity]]\)], "Input",
  CellLabel->"In[51]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(0\)], "Output",
  CellLabel->"Out[51]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "luego la as\[IAcute]ntota oblicua es la recta ",
  Cell[BoxData[
      \(TraditionalForm\`y = x\)]],
  ". Para finalizar el problema hagamos la representaci\[OAcute]n \
gr\[AAcute]fica de la funci\[OAcute]n, que nos confirmar\[AAcute] los c\
\[AAcute]lculos anteriores."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(-2\) - x\^2 + x\^4\)\/\(\(-x\) + x\^3\), {x, \(-2\), 
        2}]\)], "Input",
  CellLabel->"In[52]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.312399 0.0040419 [
[.02381 .2999 -6 -9 ]
[.02381 .2999 6 0 ]
[.2619 .2999 -6 -9 ]
[.2619 .2999 6 0 ]
[.7381 .2999 -3 -9 ]
[.7381 .2999 3 0 ]
[.97619 .2999 -3 -9 ]
[.97619 .2999 3 0 ]
[.4875 .06988 -18 -4.5 ]
[.4875 .06988 0 4.5 ]
[.4875 .15072 -18 -4.5 ]
[.4875 .15072 0 4.5 ]
[.4875 .23156 -18 -4.5 ]
[.4875 .23156 0 4.5 ]
[.4875 .39324 -12 -4.5 ]
[.4875 .39324 0 4.5 ]
[.4875 .47408 -12 -4.5 ]
[.4875 .47408 0 4.5 ]
[.4875 .55491 -12 -4.5 ]
[.4875 .55491 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .3124 m
.02381 .31865 L
s
[(-2)] .02381 .2999 0 1 Mshowa
.2619 .3124 m
.2619 .31865 L
s
[(-1)] .2619 .2999 0 1 Mshowa
.7381 .3124 m
.7381 .31865 L
s
[(1)] .7381 .2999 0 1 Mshowa
.97619 .3124 m
.97619 .31865 L
s
[(2)] .97619 .2999 0 1 Mshowa
.125 Mabswid
.07143 .3124 m
.07143 .31615 L
s
.11905 .3124 m
.11905 .31615 L
s
.16667 .3124 m
.16667 .31615 L
s
.21429 .3124 m
.21429 .31615 L
s
.30952 .3124 m
.30952 .31615 L
s
.35714 .3124 m
.35714 .31615 L
s
.40476 .3124 m
.40476 .31615 L
s
.45238 .3124 m
.45238 .31615 L
s
.54762 .3124 m
.54762 .31615 L
s
.59524 .3124 m
.59524 .31615 L
s
.64286 .3124 m
.64286 .31615 L
s
.69048 .3124 m
.69048 .31615 L
s
.78571 .3124 m
.78571 .31615 L
s
.83333 .3124 m
.83333 .31615 L
s
.88095 .3124 m
.88095 .31615 L
s
.92857 .3124 m
.92857 .31615 L
s
.25 Mabswid
0 .3124 m
1 .3124 L
s
.5 .06988 m
.50625 .06988 L
s
[(-60)] .4875 .06988 1 0 Mshowa
.5 .15072 m
.50625 .15072 L
s
[(-40)] .4875 .15072 1 0 Mshowa
.5 .23156 m
.50625 .23156 L
s
[(-20)] .4875 .23156 1 0 Mshowa
.5 .39324 m
.50625 .39324 L
s
[(20)] .4875 .39324 1 0 Mshowa
.5 .47408 m
.50625 .47408 L
s
[(40)] .4875 .47408 1 0 Mshowa
.5 .55491 m
.50625 .55491 L
s
[(60)] .4875 .55491 1 0 Mshowa
.125 Mabswid
.5 .09009 m
.50375 .09009 L
s
.5 .1103 m
.50375 .1103 L
s
.5 .13051 m
.50375 .13051 L
s
.5 .17093 m
.50375 .17093 L
s
.5 .19114 m
.50375 .19114 L
s
.5 .21135 m
.50375 .21135 L
s
.5 .25177 m
.50375 .25177 L
s
.5 .27198 m
.50375 .27198 L
s
.5 .29219 m
.50375 .29219 L
s
.5 .33261 m
.50375 .33261 L
s
.5 .35282 m
.50375 .35282 L
s
.5 .37303 m
.50375 .37303 L
s
.5 .41345 m
.50375 .41345 L
s
.5 .43366 m
.50375 .43366 L
s
.5 .45387 m
.50375 .45387 L
s
.5 .49428 m
.50375 .49428 L
s
.5 .51449 m
.50375 .51449 L
s
.5 .5347 m
.50375 .5347 L
s
.5 .04968 m
.50375 .04968 L
s
.5 .02947 m
.50375 .02947 L
s
.5 .00926 m
.50375 .00926 L
s
.5 .57512 m
.50375 .57512 L
s
.5 .59533 m
.50375 .59533 L
s
.5 .61554 m
.50375 .61554 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30566 m
.06244 .30682 L
.08255 .30754 L
.10458 .30846 L
.1253 .30952 L
.14415 .31074 L
.16372 .31244 L
.17449 .31368 L
.18466 .31514 L
.19436 .31693 L
.20463 .31948 L
.21341 .3225 L
.2184 .32476 L
.22307 .3274 L
.22804 .33101 L
.23066 .33338 L
.23345 .33639 L
.23614 .33989 L
.23857 .34377 L
.24105 .34864 L
.24332 .35428 L
.24555 .36131 L
.2479 .37118 L
.25027 .38512 L
.25161 .39588 L
.25286 .4088 L
.25403 .42452 L
.25513 .4444 L
.25612 .46871 L
.2572 .50678 L
.25837 .57446 L
s
.25837 .57446 m
.25874 .61803 L
s
.26298 .61803 m
.26303 0 L
s
.26519 0 m
.26544 .02975 L
.26613 .07455 L
.26676 .10414 L
.26804 .14537 L
.26876 .16184 L
.26943 .17423 L
.27065 .19209 L
.27194 .20625 L
.27304 .21569 L
.27422 .22395 L
.27635 .23544 L
.27888 .24534 L
.28119 .2521 L
.28385 .25809 L
.28631 .26247 L
.28924 .26663 L
.29189 .26968 L
.29681 .27409 L
.30205 .27755 L
.30694 .28002 L
.3121 .28205 L
.32133 .28471 L
.32648 .2858 L
.33127 .28662 L
.3365 .28735 L
.34217 .28797 L
.34761 .28842 L
.35001 .28858 L
.35265 .28873 L
.35496 .28884 L
.35746 .28893 L
.36009 .28901 L
.36137 .28904 L
.36256 .28906 L
.36365 .28908 L
.36482 .28909 L
.36611 .2891 L
.36729 .28911 L
.36851 .28911 L
.36921 .2891 L
.36984 .2891 L
.37101 .28909 L
.37225 .28907 L
.37331 .28906 L
.37444 .28903 L
.37648 .28898 L
.37891 .2889 L
.38113 .28881 L
.38593 .28856 L
Mistroke
.39103 .28821 L
.40019 .28731 L
.40527 .28665 L
.41005 .28591 L
.42094 .28369 L
.43076 .28086 L
.43569 .27902 L
.4411 .27659 L
.44573 .27407 L
.45068 .27079 L
.45501 .26727 L
.4596 .26266 L
.46492 .25573 L
.46982 .24706 L
.47255 .24087 L
.4751 .23381 L
.47791 .22415 L
.48092 .21056 L
.4835 .19492 L
.48486 .18449 L
.48631 .17107 L
.48771 .15518 L
.48897 .13729 L
.49024 .11462 L
.49144 .0871 L
.49261 .05151 L
Mfstroke
.49261 .05151 m
.49383 0 L
s
.50093 0 m
.50097 .61803 L
s
.50636 .61803 m
.50684 .59426 L
.50813 .54964 L
.50947 .51604 L
.51073 .49239 L
.51206 .47255 L
.51333 .4575 L
.51569 .43588 L
.51823 .4189 L
.52099 .40518 L
.52565 .38876 L
.52799 .38259 L
.53058 .37692 L
.53514 .36898 L
.53941 .36328 L
.5444 .35807 L
.54983 .35364 L
.55462 .35052 L
.55971 .34781 L
.56934 .34391 L
.57826 .3413 L
.58858 .33912 L
.59439 .3382 L
.59972 .3375 L
.60481 .33696 L
.60955 .33655 L
.61449 .33621 L
.61731 .33606 L
.61991 .33594 L
.6223 .33585 L
.62494 .33578 L
.62631 .33575 L
.62759 .33573 L
.62894 .33571 L
.6297 .3357 L
.6304 .3357 L
.63166 .33569 L
.63283 .33569 L
.63411 .3357 L
.63483 .3357 L
.63548 .33571 L
.63668 .33572 L
.63797 .33574 L
.64032 .3358 L
.64256 .33587 L
.64502 .33596 L
.64999 .33622 L
.65459 .33655 L
.65889 .33694 L
.66389 .3375 L
Mistroke
.66934 .33827 L
.67413 .33912 L
.67923 .34022 L
.68381 .34144 L
.68887 .34309 L
.69313 .34481 L
.69779 .34716 L
.7027 .35034 L
.70787 .35487 L
.71019 .35746 L
.71267 .36077 L
.71713 .36873 L
.71982 .37545 L
.72124 .37986 L
.72274 .38542 L
.72406 .39127 L
.7255 .39912 L
.72683 .40812 L
.72805 .41844 L
.72932 .43226 L
.73052 .44967 L
.73179 .47528 L
.73251 .49492 L
.73318 .51829 L
.7344 .58284 L
Mfstroke
.7344 .58284 m
.73475 .61803 L
s
.73899 .61803 m
.73907 0 L
s
.74119 0 m
.74157 .04559 L
.74264 .11091 L
.7439 .15677 L
.74462 .17484 L
.74527 .18835 L
.74648 .20764 L
.74776 .22283 L
.74898 .23398 L
.7503 .24349 L
.75267 .25632 L
.75405 .26201 L
.7555 .26702 L
.75809 .27416 L
.7603 .27894 L
.76266 .28309 L
.76692 .28885 L
.77198 .2938 L
.77657 .29717 L
.78143 .29996 L
.78657 .30229 L
.79578 .30544 L
.8057 .30788 L
.81659 .30986 L
.82677 .31128 L
.83607 .31233 L
.85697 .31414 L
.87602 .31536 L
.89677 .3164 L
.93751 .31798 L
.97619 .31914 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[52]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oGP3oool0
0d00000000000?ooo`1@0?ooo`03@000003oool0000005D0oooo00<000000?ooo`3oool0G03oool0
05h0oooo0P00001A0?ooo`030000003oool0000005D0oooo00<000000?ooo`3oool0G03oool005h0
oooo0P00001A0?ooo`030000003oool0000005D0oooo00<000000?ooo`3oool0G03oool005h0oooo
0P00001A0?ooo`040000003oool00000@00005@0oooo00<000000?ooo`3oool0G03oool005h0oooo
0P00001A0?ooo`030000003oool0000005D0oooo00<000000?ooo`3oool0G03oool005h0oooo0P00
001A0?ooo`030000003oool0000005D0oooo00<000000?ooo`3oool0G03oool005h0oooo0P00001A
0?ooo`030000003oool0000005D0oooo00<000000?ooo`3oool0G03oool005h0oooo0P00001A0?oo
o`030000003oool0000005D0oooo00<000000?ooo`3oool0G03oool005h0oooo0P00001A0?ooo`03
0000003oool0000005D0oooo0P00001M0?ooo`00GP3oool200000540oooo00<000000?ooo`000000
E@3oool2000005d0oooo001N0?ooo`800000D03oool010000000oooo0?ooo`00001E0?ooo`800000
G@3oool005h0oooo0P00001@0?ooo`050000003oool0oooo000004000000E03oool2000005d0oooo
001N0?ooo`800000D03oool010000000oooo0?ooo`00001E0?ooo`800000G@3oool005h0oooo0P00
001@0?ooo`040000003oool0oooo000005D0oooo0P00001M0?ooo`00GP3oool200000500oooo00@0
00000?ooo`3oool00000E@3oool2000005d0oooo001N0?ooo`800000D03oool010000000oooo0?oo
o`00001E0?ooo`800000G@3oool005h0oooo0P00001@0?ooo`040000003oool0oooo000005D0oooo
0P00001M0?ooo`00GP3oool200000500oooo00@000000?ooo`3oool00000E@3oool2000005d0oooo
001N0?ooo`800000D03oool01@000000oooo0?ooo`000010000005@0oooo0P00001M0?ooo`00GP3o
ool200000500oooo00@000000?ooo`3oool00000E@3oool2000005d0oooo001N0?ooo`800000D03o
ool010000000oooo0?ooo`00001E0?ooo`800000G@3oool005h0oooo0P00001@0?ooo`040000003o
ool0oooo000005D0oooo0P00001M0?ooo`00GP3oool200000480oooo0d0000040?ooo`A000000`3o
ool010000000oooo0?ooo`00001E0?ooo`800000G@3oool005h0oooo0P0000110?ooo`05@000003o
ool0oooo0?oood0000000P3oool00d000000oooo0?ooo`020?ooo`04@000003oool0oooo00000080
oooo00<000000?ooo`3oool0D`3oool2000005d0oooo001N0?ooo`800000@@3oool01D000000oooo
0?ooo`3ooom000000080oooo00=000000?ooo`3oool00P3oool014000000oooo0?ooo`0000020?oo
o`030000003oool0oooo05<0oooo0P00001M0?ooo`00GP3oool2000003P0oooo1T0000030?ooo`05
@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`020?ooo`04@000003oool0oooo
00000080oooo0P0000000d000000oooo0?ooo`1A0?ooo`800000G@3oool005h0oooo0P0000110?oo
o`A000000`3oool00d000000oooo0?ooo`020?ooo`04@000003oool0oooo00000080oooo00<00000
0?ooo`3oool0D`3oool2000005d0oooo001N0?ooo`800000@@3oool00d000000oooo0?ooo`040?oo
o`03@000003oool0oooo0080oooo00A000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1C
0?ooo`800000G@3oool005h0oooo0P0000120?ooo`03@000003oool0oooo00<0oooo00=000000?oo
o`3oool00P3oool014000000oooo0?ooo`0000020?ooo`030000003oool0oooo05<0oooo0P00001M
0?ooo`00GP3oool2000004<0oooo0d0000030?ooo`A000000`3oool010000000oooo0?ooo`00001E
0?ooo`800000G@3oool005h0oooo0P00001@0?ooo`040000003oool0oooo000005D0oooo0P00001M
0?ooo`00GP3oool200000500oooo00@000000?ooo`3oool00000E@3oool2000005d0oooo001N0?oo
o`800000D03oool01@000000oooo0?ooo`000010000005@0oooo0P00001M0?ooo`00GP3oool20000
0500oooo00@000000?ooo`3oool00000E@3oool2000005d0oooo001N0?ooo`800000D03oool01000
0000oooo0?ooo`00001E0?ooo`800000G@3oool005h0oooo0P00001@0?ooo`040000003oool0oooo
000005D0oooo0P00001M0?ooo`00GP3oool200000500oooo00@000000?ooo`3oool00000E@3oool2
000005d0oooo001N0?ooo`800000D03oool010000000oooo0?ooo`00001E0?ooo`800000G@3oool0
05h0oooo0P00001@0?ooo`040000003oool0oooo000005D0oooo0P00001M0?ooo`00GP3oool20000
0500oooo00@000000?ooo`3oool00000E@3oool2000005d0oooo001N0?ooo`800000D03oool01@00
0000oooo0?ooo`000010000005@0oooo0P00001M0?ooo`00GP3oool200000500oooo00@000000?oo
o`3oool00000E@3oool2000005d0oooo001N0?ooo`800000D03oool010000000oooo0?ooo`00001E
0?ooo`800000G@3oool005h0oooo0P00001@0?ooo`040000003oool0oooo000005D0oooo0P00001M
0?ooo`00GP3oool200000500oooo00@000000?ooo`3oool00000E@3oool2000005d0oooo001N0?oo
o`030000003oool0000004h0oooo00D000000?ooo`3oool0oooo0000001E0?ooo`800000G@3oool0
05h0oooo00<000000?ooo`000000CP3oool01@000000oooo0?ooo`3oool0000005D0oooo0P00001M
0?ooo`00GP3oool00`000000oooo0000001>0?ooo`060000003oool0oooo0?ooo`0000100000E03o
ool2000005d0oooo001N0?ooo`030000003oool0000004h0oooo00D000000?ooo`3oool0oooo0000
001E0?ooo`800000G@3oool005h0oooo00<000000?ooo`000000CP3oool01@000000oooo0?ooo`3o
ool0000005D0oooo0P00001M0?ooo`00GP3oool00`000000oooo0000001>0?ooo`050000003oool0
oooo0?ooo`000000E@3oool2000005d0oooo001N0?ooo`030000003oool000000480oooo0d000003
0?ooo`A000000P3oool01@000000oooo0?ooo`3oool0000005D0oooo0P00001M0?ooo`00GP3oool0
0`000000oooo000000130?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo0000
00030?ooo`030000003oool0oooo05<0oooo0P00001M0?ooo`00GP3oool00`000000oooo00000013
0?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo000000030?ooo`030000003o
ool0oooo05<0oooo0P00001M0?ooo`00GP3oool00`000000oooo0000000g0?ooo`I000000P3oool6
@0000080oooo00=000000?ooo`3oool00P3oool00d000000oooo000000030?ooo`80000000=00000
0?ooo`3oool0D@3oool2000005d0oooo001N0?ooo`030000003oool000000400oooo00A000000?oo
o`3ooom000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0000000<0oooo00<00000
0?ooo`3oool0D`3oool2000005d0oooo001N0?ooo`030000003oool000000400oooo00A000000?oo
o`3ooom000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0000000<0oooo00<00000
0?ooo`3oool0D`3oool2000005d0oooo001N0?ooo`030000003oool000000440oooo00=000000?oo
od0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0000000<0oooo00<000000?oo
o`3oool0D`3oool2000005d0oooo001N0?ooo`030000003oool000000480oooo0T0000040?ooo`A0
00000P3oool01@000000oooo0?ooo`3oool0000005D0oooo0P00001M0?ooo`00GP3oool00`000000
oooo0000001=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D`3oool2000005d0
oooo001N0?ooo`030000003oool0000004d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`030000003oool0000004d0oooo00<0
00000?ooo`3oool00P3oool00`00001000000?ooo`1C0?ooo`030000003oool0000005`0oooo001N
0?ooo`030000003oool0000004d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0000005`0oooo001N0?ooo`030000003oool0000004d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`03
0000003oool0000004d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0000005`0oooo001N0?ooo`030000003oool0000004d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`040000003o
ool0oooo000004`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0000005`0oooo001N0?ooo`040000003oool0oooo000004`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`040000003o
ool0oooo000004/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0000005`0oooo001N0?ooo`040000003oool0oooo000004/0oooo00<000000?ooo`3oool0
0`3oool00`00001000000?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`040000003o
ool0oooo000004/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0000005`0oooo001N0?ooo`040000003oool0oooo000004/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`040000003o
ool0oooo000004/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0000005`0oooo001N0?ooo`040000003oool0oooo000004X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`040000003o
ool0oooo000004X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0000005`0oooo001N0?ooo`040000003oool0oooo000004X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000005`0oooo001N0?ooo`050000003o
ool0oooo0?ooo`000000B@3oool00`000000oooo0?ooo`040?ooo`03000004000000oooo05<0oooo
00<000000?ooo`000000G03oool005h0oooo00D000000?ooo`3oool0oooo000000190?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0D`3oool010000000oooo0?ooo`00001K0?ooo`00
GP3oool01@000000oooo0?ooo`3oool0000004P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1C0?ooo`040000003oool0oooo000005/0oooo001N0?ooo`050000003oool0oooo0?oo
o`000000B03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05<0oooo00@000000?oo
o`3oool00000F`3oool005h0oooo00D000000?ooo`3oool0oooo0000000m0?ooo`E00000103oool2
@0000003000004000000oooo00D0oooo00<000000?ooo`3oool0D`3oool010000000oooo0?ooo`00
001K0?ooo`00GP3oool01@000000oooo0?ooo`3oool0000003d0oooo00E000000?ooo`3oool0oooo
@00000030?ooo`06@000003oool0oooo0000003ooom000001@3oool00`000000oooo0?ooo`1C0?oo
o`040000003oool0oooo000005/0oooo001N0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0>`3oool00d000000oooo0?ooo`040?ooo`03@000003oool000000080oooo00=000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo000005/0oooo001N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool6@00000@0oooo00=000000?oo
o`3oool00`3oool00d000000oooo000000020?ooo`03@000003oool0oooo00<0oooo0P0000000d00
0000oooo0?ooo`1A0?ooo`040000003oool0oooo000005/0oooo001N0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0?@3oool00d000000oooo0?ooo`020?ooo`03@000003oool00000
0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo
000005/0oooo001N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool01T00
0000oooo0?ooo`3ooom00000000000<0oooo00=000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1C0?ooo`040000003oool0oooo000005/0oooo001N0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0>@3oool01D000000oooo0?ooo`3ooom0000000<0oooo00=000000000003oool0
0P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo00D000000?ooo`3oool0
oooo0000001J0?ooo`00GP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo
0d0000050?ooo`040000040000100000@00000H0oooo00<000000?ooo`3oool0D`3oool01@000000
oooo0?ooo`3oool0000005X0oooo001N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05<0oooo00D000000?ooo`3o
ool0oooo0000001J0?ooo`00GP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1C0?ooo`050000003oool0oooo0?oo
o`000000FP3oool005h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo00T0oooo00<00000@000003oool0D`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo05L0oooo001N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1G0?ooo`00GP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0E`3oool005h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo001N0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`00GP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0EP3oool005h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05H0oooo
00090?ooo`E00000D03oool00`000000oooo@0000004@00000<0oooo00<000000?ooo`3oool0=P3o
ool200000100oooo00<000000?ooo`3oool0D03oool3@0000003000004000000oooo00<0oooo00<0
00000?ooo`3oool0B@3oool5@00000P0oooo00090?ooo`05@000003oool0oooo0?oood000000D03o
ool01@000000oooo0?ooo`3ooom0000000H0oooo0P00000e0?ooo`030000003oool0oooo0100oooo
00<00000@000003oool0DP3oool00d00000000000?ooo`040?ooo`030000003oool0oooo04T0oooo
00E000000?ooo`3oool0oooo@00000080?ooo`002P3oool00d000000oooo0?ooo`1A0?ooo`050000
003oool0oooo0?oood000000203oool00`000000oooo0?ooo`0`0?ooo`8000004`3oool00`000000
oooo0?ooo`1B0?ooo`03@00000000000oooo00D0oooo00<000000?ooo`3oool0B@3oool00d000000
oooo0?ooo`090?ooo`0000<0oooo@00004000000140000040?ooo`03@000003oool0oooo04T0oooo
1T0000000`3oool000000?ooo`020?ooo`03@000003oool0oooo00L0oooo0`00000]0?ooo`800000
5@3oool00`000000oooo0?ooo`1B0?ooo`03@00000000000oooo00D0oooo00<000000?ooo`3oool0
BP3oool00d000000oooo0?ooo`080?ooo`00303oool00d000000oooo0?ooo`1?0?ooo`050000003o
ool0oooo0?oood000000303oool3000002L0oooo0`00000G0?ooo`030000003oool0oooo0580oooo
00=000000000003oool01P3oool00`000000oooo0?ooo`1:0?ooo`03@000003oool0oooo00L0oooo
000=0?ooo`03@000003oool0oooo04h0oooo00D000000?ooo`3oool0oooo@000000?0?ooo`@00000
803oool3000001X0oooo00<000000?ooo`3oool0DP3oool00d00000000000?ooo`060?ooo`030000
003oool0oooo04/0oooo00=000000?ooo`3oool01P3oool000T0oooo00E000000?ooo`3oool0oooo
@000001@0?ooo`030000003ooom00000009000004`3oool8000000`0oooo3000000M0?ooo`030000
003oool0oooo0500oooo0d0000000`000000oooo0?ooo`060?ooo`030000003oool0oooo04H0oooo
00E000000?ooo`3oool0oooo@00000080?ooo`002P3oool3@0000540oooo00D000000?ooo`3oool0
oooo@000000K0?ooo``00000:@3oool00`000000oooo0?ooo`1B0?ooo`03@00000000000oooo00P0
oooo00<000000?ooo`3oool0AP3oool3@00000T0oooo001N0?ooo`030000003oool0oooo0580oooo
00<00000@000003oool0D`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0540oooo
001N0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0500oooo001N0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04l0oooo001N0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0;0?oo
o`@00000C@3oool005h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo00l0oooo0P00001;0?ooo`00203ooolI000003d0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0140oooo1P0000150?ooo`008@3o
oolG000002H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo01L0oooo0`0000120?ooo`00o`00001W0000005000000@3oool000P0oooo00<000000?oo
o`3oool03P3oool00d000000oooo0?ooo`0?0?ooo`03@000003oool0oooo00h0oooo00A000000?oo
o`3oool0oooo100000090?ooo`03@000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0d000000oooo0?ooo`0>0?ooo`03@000003oool0oooo00h0oooo00=000000?ooo`3oool03P3oool0
0d000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00=000000?ooo`3oool03P3oool0
0d000000oooo0?ooo`0>0?ooo`03@000003oool0oooo00h0oooo00=000000?ooo`3oool03P3oool2
000000l0oooo00=000000?ooo`3oool03P3oool00d000000oooo0?ooo`020?oooaX00000103oool0
0d000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00080?ooo`03@000003oool0oooo
03T0oooo1000000F0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0DP3oool00d00
000000000?ooo`0n0?oooaD0000000=000000?ooo`3oool01`3oool004P0oooo0`00000C0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1L0?ooo`00
B`3oool4000000l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo05`0oooo001?0?ooo`8000003@3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0G03oool00540oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0G03oool0
0580oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1B0?ooo`03000004000000oooo
05<0oooo00<000000?ooo`3oool0G03oool005<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo02L0oooo2`00000Q0?ooo`030000003oool0oooo05`0
oooo001D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`0O0?ooo`P000002`3oool9000001P0oooo00<000000?ooo`3oool0G03oool005@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01P0oooo1`00
000L0?ooo`D000004`3oool00`000000oooo0?ooo`1L0?ooo`00E@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool05P3oool2000002P0oooo0P00000A
0?ooo`030000003oool0oooo05`0oooo001F0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0D0?ooo`800000;03oool3000000h0oooo00<000000?oo
o`3oool0G03oool005H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo0180oooo0P00000a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0G03oool005L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo05`0oooo001G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3o
ool00`00001000000?ooo`0?0?ooo`800000=P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo05`0oooo001G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0=0?ooo`800000>@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05`0oooo001H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1L0?ooo`00F03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0G03oool005P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo05`0oooo001I0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1L0?ooo`00F@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0G03oool005T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`03000004000000oooo00T0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05`0oooo001I0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1L0?ooo`00
FP3oool01@000000oooo0?ooo`3oool0000005@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0G03oool005X0oooo
00D000000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05`0oooo001J0?ooo`050000
003oool0oooo0?ooo`000000@@3oool5@00000@0oooo140000060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05`0
oooo001J0?ooo`050000003oool0oooo0?ooo`000000@@3oool01D000000oooo0?ooo`3ooom00000
00<0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
05`0oooo001J0?ooo`050000003oool0oooo0?ooo`000000@P3oool00d000000oooo0?ooo`040?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1L0?oo
o`00FP3oool01@000000oooo0?ooo`3oool0000004<0oooo00=000000?ooo`3oool00`3oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo0P0000000d000000oooo0?ooo`040?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1L0?oo
o`00FP3oool01@000000oooo0?ooo`3oool0000004@0oooo00=000000?ooo`3oool00P3oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G03oool005X0
oooo00D000000?ooo`3oool0oooo000000150?ooo`05@000003oool0oooo0?oood000000103oool0
0d000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0oooo001J0?ooo`050000003oool0oooo
0?ooo`000000@@3oool01D000000oooo0?ooo`3ooom0000000<0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0oooo001J0?ooo`050000003oool0
oooo0?ooo`000000@P3oool3@00000D0oooo140000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0oooo001J
0?ooo`050000003oool0oooo0?ooo`000000E03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1L0?ooo`00FP3oool0
1@000000oooo0?ooo`3oool0000005@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G03oool005X0oooo00D00000
0?ooo`3oool0oooo0000001D0?ooo`03000004000000oooo00@0oooo00<000000?ooo`3oool0B03o
ool01@000000oooo0?ooo`3oool0000005h0oooo001J0?ooo`050000003oool0oooo0?ooo`000000
E03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04P0oooo00D000000?ooo`3oool0
oooo0000001N0?ooo`00F`3oool010000000oooo0?ooo`00001D0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0B03oool01@000000oooo0?ooo`3oool0000005h0oooo001K0?ooo`04
0000003oool0oooo000005@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`180?oo
o`050000003oool0oooo0?ooo`000000GP3oool005/0oooo00@000000?ooo`3oool00000E03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo04P0oooo00D000000?ooo`3oool0oooo0000
001N0?ooo`00F`3oool010000000oooo0?ooo`00001D0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0B@3oool01@000000oooo0?ooo`3oool0000005h0oooo001K0?ooo`040000003o
ool0oooo000005@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`050000
003oool0oooo0?ooo`000000GP3oool005/0oooo00@000000?ooo`3oool00000E03oool00`000010
00000?ooo`030?ooo`030000003oool0oooo04T0oooo00D000000?ooo`3oool0oooo0000001N0?oo
o`00F`3oool010000000oooo0?ooo`00001D0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0B@3oool01@000000oooo0?ooo`3oool0000005h0oooo001K0?ooo`040000003oool0oooo
000005@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`050000003oool0
oooo0?ooo`000000GP3oool005/0oooo00@000000?ooo`3oool00000E03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool00000GP3oool005/0oooo00@0
00000?ooo`3oool00000E03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04X0oooo
00@000000?ooo`3oool00000GP3oool005/0oooo00@000000?ooo`3oool00000E03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool00000GP3oool005/0
oooo00@000000?ooo`3oool00000E03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
04/0oooo00@000000?ooo`3oool00000GP3oool005/0oooo00@000000?ooo`3oool00000E03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool00000GP3o
ool005/0oooo00@000000?ooo`3oool00000E03oool00`00001000000?ooo`020?ooo`030000003o
ool0oooo04/0oooo00@000000?ooo`3oool00000GP3oool005`0oooo00<000000?ooo`000000E03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool00000
GP3oool005`0oooo00<000000?ooo`000000E03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04/0oooo00@000000?ooo`3oool00000GP3oool005`0oooo00<000000?ooo`000000E03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool00000
GP3oool005`0oooo00<000000?ooo`000000A03oool3@00000<0oooo140000060?ooo`050000003o
ool0oooo0?ooo`000000CP3oool010000000oooo0?ooo`00001N0?ooo`00G03oool00`000000oooo
000000150?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000CP3oool010000000oooo0?ooo`00001N0?ooo`00G03oool00`00
0000oooo000000150?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000CP3oool010000000oooo0?ooo`00001N0?ooo`00G03o
ool00`000000oooo000000110?ooo`I000000P3oool00d000000oooo0?ooo`020?ooo`03@000003o
ool0oooo00<0oooo0P0000000d000000oooo0000001>0?ooo`040000003oool0oooo000005h0oooo
001L0?ooo`030000003oool000000480oooo00A000000?ooo`3ooom000000`3oool00d000000oooo
0?ooo`020?ooo`03@000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`04
0000003oool0oooo000005h0oooo001L0?ooo`030000003oool000000480oooo00A000000?ooo`3o
oom000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000001>0?ooo`040000003oool0oooo000005h0oooo001L0?ooo`030000003oool0
000004<0oooo00=000000?oood0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`040000003oool0oooo000005h0oooo
001L0?ooo`030000003oool0000004@0oooo0T0000040?ooo`A000001P3oool01@000000oooo0?oo
o`3oool0000004h0oooo00@000000?ooo`3oool00000GP3oool005`0oooo00<000000?ooo`000000
E03oool01@000000oooo0?ooo`3oool0000004h0oooo00@000000?ooo`3oool00000GP3oool005`0
oooo00<000000?ooo`000000E03oool01@000000oooo0?ooo`3oool0000004h0oooo00@000000?oo
o`3oool00000GP3oool005`0oooo00<000000?ooo`000000E03oool01@00001000000?ooo`3oool0
000004h0oooo00@000000?ooo`3oool00000GP3oool005`0oooo00<000000?ooo`000000E03oool0
1@000000oooo0?ooo`3oool0000004h0oooo00@000000?ooo`3oool00000GP3oool005`0oooo00<0
00000?ooo`000000E03oool01@000000oooo0?ooo`3oool0000004h0oooo00@000000?ooo`3oool0
0000GP3oool005`0oooo00<000000?ooo`000000E03oool01@000000oooo0?ooo`3oool0000004h0
oooo00@000000?ooo`3oool00000GP3oool005`0oooo00<000000?ooo`000000E03oool010000000
oooo0?ooo`00001?0?ooo`040000003oool0oooo000005h0oooo001L0?ooo`030000003oool00000
05@0oooo00@000000?ooo`3oool00000D03oool00`000000oooo0000001N0?ooo`00G03oool00`00
0000oooo0000001D0?ooo`040000003oool0oooo00000500oooo00<000000?ooo`000000GP3oool0
05`0oooo00<000000?ooo`000000E03oool01000001000000?ooo`00001@0?ooo`030000003oool0
000005h0oooo001L0?ooo`030000003oool0000005@0oooo00@000000?ooo`3oool00000D03oool0
0`000000oooo0000001N0?ooo`00G03oool00`000000oooo0000001D0?ooo`040000003oool0oooo
00000500oooo00<000000?ooo`000000GP3oool005`0oooo00<000000?ooo`000000E03oool01000
0000oooo0?ooo`00001@0?ooo`030000003oool0000005h0oooo001L0?ooo`030000003oool00000
05@0oooo00@000000?ooo`3oool00000D03oool00`000000oooo0000001N0?ooo`00G03oool00`00
0000oooo0000001D0?ooo`040000003oool0oooo00000500oooo00<000000?ooo`000000GP3oool0
05`0oooo00<000000?ooo`000000E03oool010000000oooo0?ooo`00001@0?ooo`030000003oool0
000005h0oooo001L0?ooo`030000003oool0000005@0oooo00@000000?ooo`3oool00000D03oool0
0`000000oooo0000001N0?ooo`00G03oool00`000000oooo0000001D0?ooo`04000004000000oooo
00000500oooo00<000000?ooo`000000GP3oool005`0oooo00<000000?ooo`000000E03oool01000
0000oooo0?ooo`00001@0?ooo`030000003oool0000005h0oooo001L0?ooo`030000003oool00000
05@0oooo00@000000?ooo`3oool00000D03oool00`000000oooo0000001N0?ooo`00G03oool00`00
0000oooo0000001D0?ooo`040000003oool0oooo00000500oooo00<000000?ooo`000000GP3oool0
05`0oooo00<000000?ooo`000000@`3oool3@00000@0oooo140000060?ooo`040000003oool0oooo
00000500oooo00<000000?ooo`000000GP3oool005`0oooo00<000000?ooo`000000@P3oool01D00
0000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000500oooo00<000000?ooo`000000GP3oool005`0oooo00<00000
0?ooo`000000@P3oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`030?ooo`040000003oool0oooo00000500oooo00<000000?ooo`000000
GP3oool005`0oooo00<000000?ooo`000000@P3oool01D000000oooo0?ooo`3ooom000000080oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`80000000=000000000003oool0
C`3oool00`000000oooo0000001N0?ooo`00G03oool00`000000oooo000000120?ooo`A000000`3o
ool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00@000000?ooo`3oool00000
D03oool00`000000oooo0000001N0?ooo`00G03oool00`000000oooo000000120?ooo`03@000003o
ool0oooo00@0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000500oooo00<000000?ooo`000000GP3oool005`0oooo00<000000?ooo`000000@`3o
ool00d000000oooo0?ooo`030?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00001@0?ooo`030000003oool0000005h0oooo001L0?ooo`030000003o
ool0000004@0oooo0d0000030?ooo`A000001P3oool010000000oooo0?ooo`00001@0?ooo`030000
003oool0000005h0oooo001L0?ooo`030000003oool0000005@0oooo00@000000?ooo`3oool00000
D03oool00`000000oooo0000001N0?ooo`00G03oool00`000000oooo0000001D0?ooo`030000003o
ool000000540oooo00<000000?ooo`000000GP3oool005`0oooo00<000000?ooo`000000E03oool0
0`00001000000000001A0?ooo`030000003oool0000005h0oooo001L0?ooo`030000003oool00000
05@0oooo00<000000?ooo`000000D@3oool00`000000oooo0000001N0?ooo`00G03oool00`000000
oooo0000001D0?ooo`030000003oool000000540oooo00<000000?ooo`000000GP3oool005`0oooo
00<000000?ooo`000000E03oool00`000000oooo0000001A0?ooo`030000003oool0000005h0oooo
001L0?ooo`030000003oool0000005@0oooo00<000000?ooo`000000D@3oool00`000000oooo0000
001N0?ooo`00G03oool00`000000oooo0000001D0?ooo`030000003oool000000540oooo00<00000
0?ooo`000000GP3oool005`0oooo00<000000?ooo`000000E03oool00`000000oooo0000001A0?oo
o`030000003oool0000005h0oooo001L0?ooo`030000003oool0000005@0oooo00<00000@0000000
0000D@3oool00`000000oooo0000001N0?ooo`00G@3oool2000005@0oooo00<000000?ooo`000000
D@3oool00`000000oooo0000001N0?ooo`00G@3oool2000005@0oooo00<000000?ooo`000000D@3o
ool00`000000oooo0000001N0?ooo`00G@3oool2000005@0oooo00<000000?ooo`000000D@3oool0
0`000000oooo0000001N0?ooo`00G@3oool2000005@0oooo00<000000?ooo`000000D@3oool00`00
0000oooo0000001N0?ooo`00G@3oool2000005@0oooo00<000000?ooo`000000D@3oool00`000000
oooo0000001N0?ooo`00G@3oool2000005@0oooo00<000000?ooo`000000D@3oool00`000000oooo
0000001N0?ooo`00G@3oool2000005@0oooo00<000000?ooo`000000D@3oool00`000000oooo0000
001N0?ooo`00G@3oool00d00000000000?ooo`1C0?ooo`90000000<000000?ooo`3oool0C`3oool0
0d000000oooo0000001N0?ooo`00\
\>"],
  ImageRangeCache->{{{77.1875, 364.188}, {720, 543.063}} -> {-3.23759, \
392.017, 0.0146705, 0.864188}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[52]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "En esta representaci\[OAcute]n gr\[AAcute]fica no parece que la \
as\[IAcute]ntota oblicua sea la bisectriz del primer cuadrante. Esto se debe \
a las diferentes escalas que ha empleado ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "en los ejes coordenados. Para corregir esta impresi\[OAcute]n, vamos a \
hacer una segunda representaci\[OAcute]n  "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(-2\) - x\^2 + x\^4\)\/\(\(-x\) + x\^3\), {x, 0, 
        20}]\)], "Input",
  CellLabel->"In[53]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.242263 0.00935951 [
[.2619 .22976 -3 -9 ]
[.2619 .22976 3 0 ]
[.5 .22976 -6 -9 ]
[.5 .22976 6 0 ]
[.7381 .22976 -6 -9 ]
[.7381 .22976 6 0 ]
[.97619 .22976 -6 -9 ]
[.97619 .22976 6 0 ]
[.01131 .05507 -18 -4.5 ]
[.01131 .05507 0 4.5 ]
[.01131 .14867 -18 -4.5 ]
[.01131 .14867 0 4.5 ]
[.01131 .33586 -12 -4.5 ]
[.01131 .33586 0 4.5 ]
[.01131 .42945 -12 -4.5 ]
[.01131 .42945 0 4.5 ]
[.01131 .52305 -12 -4.5 ]
[.01131 .52305 0 4.5 ]
[.01131 .61664 -12 -4.5 ]
[.01131 .61664 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .24226 m
.2619 .24851 L
s
[(5)] .2619 .22976 0 1 Mshowa
.5 .24226 m
.5 .24851 L
s
[(10)] .5 .22976 0 1 Mshowa
.7381 .24226 m
.7381 .24851 L
s
[(15)] .7381 .22976 0 1 Mshowa
.97619 .24226 m
.97619 .24851 L
s
[(20)] .97619 .22976 0 1 Mshowa
.125 Mabswid
.07143 .24226 m
.07143 .24601 L
s
.11905 .24226 m
.11905 .24601 L
s
.16667 .24226 m
.16667 .24601 L
s
.21429 .24226 m
.21429 .24601 L
s
.30952 .24226 m
.30952 .24601 L
s
.35714 .24226 m
.35714 .24601 L
s
.40476 .24226 m
.40476 .24601 L
s
.45238 .24226 m
.45238 .24601 L
s
.54762 .24226 m
.54762 .24601 L
s
.59524 .24226 m
.59524 .24601 L
s
.64286 .24226 m
.64286 .24601 L
s
.69048 .24226 m
.69048 .24601 L
s
.78571 .24226 m
.78571 .24601 L
s
.83333 .24226 m
.83333 .24601 L
s
.88095 .24226 m
.88095 .24601 L
s
.92857 .24226 m
.92857 .24601 L
s
.25 Mabswid
0 .24226 m
1 .24226 L
s
.02381 .05507 m
.03006 .05507 L
s
[(-20)] .01131 .05507 1 0 Mshowa
.02381 .14867 m
.03006 .14867 L
s
[(-10)] .01131 .14867 1 0 Mshowa
.02381 .33586 m
.03006 .33586 L
s
[(10)] .01131 .33586 1 0 Mshowa
.02381 .42945 m
.03006 .42945 L
s
[(20)] .01131 .42945 1 0 Mshowa
.02381 .52305 m
.03006 .52305 L
s
[(30)] .01131 .52305 1 0 Mshowa
.02381 .61664 m
.03006 .61664 L
s
[(40)] .01131 .61664 1 0 Mshowa
.125 Mabswid
.02381 .07379 m
.02756 .07379 L
s
.02381 .09251 m
.02756 .09251 L
s
.02381 .11123 m
.02756 .11123 L
s
.02381 .12995 m
.02756 .12995 L
s
.02381 .16739 m
.02756 .16739 L
s
.02381 .18611 m
.02756 .18611 L
s
.02381 .20483 m
.02756 .20483 L
s
.02381 .22354 m
.02756 .22354 L
s
.02381 .26098 m
.02756 .26098 L
s
.02381 .2797 m
.02756 .2797 L
s
.02381 .29842 m
.02756 .29842 L
s
.02381 .31714 m
.02756 .31714 L
s
.02381 .35458 m
.02756 .35458 L
s
.02381 .3733 m
.02756 .3733 L
s
.02381 .39202 m
.02756 .39202 L
s
.02381 .41073 m
.02756 .41073 L
s
.02381 .44817 m
.02756 .44817 L
s
.02381 .46689 m
.02756 .46689 L
s
.02381 .48561 m
.02756 .48561 L
s
.02381 .50433 m
.02756 .50433 L
s
.02381 .54177 m
.02756 .54177 L
s
.02381 .56049 m
.02756 .56049 L
s
.02381 .57921 m
.02756 .57921 L
s
.02381 .59792 m
.02756 .59792 L
s
.02381 .03635 m
.02756 .03635 L
s
.02381 .01763 m
.02756 .01763 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02625 .61803 m
.02729 .50048 L
.02846 .43684 L
.02954 .40134 L
.03053 .37887 L
.03163 .36099 L
.03279 .34699 L
.03395 .33634 L
.0352 .3275 L
.03746 .31608 L
.03884 .31107 L
.04016 .30729 L
.04145 .30431 L
.04262 .30211 L
.04376 .30038 L
.045 .29888 L
.0463 .29769 L
.04753 .2969 L
.04869 .29643 L
.04991 .29621 L
.05095 .29624 L
.0521 .29652 L
.05279 .29681 L
.05345 .29718 L
.05468 .29814 L
.05601 .29959 L
.05745 .30177 L
.05871 .3043 L
.06004 .30782 L
.06119 .31172 L
.06244 .31737 L
.06371 .32512 L
.06443 .33085 L
.0651 .33741 L
.0658 .34593 L
.06646 .35623 L
.06721 .37215 L
.0679 .39262 L
.06915 .4616 L
s
.06915 .4616 m
.07005 .61803 L
s
.07032 .61803 m
.07053 0 L
s
.07317 0 m
.07366 .06526 L
.07437 .11379 L
.07501 .14084 L
.07571 .16109 L
.07647 .17668 L
.07728 .18882 L
.07804 .19755 L
.07873 .20388 L
.08008 .21334 L
.08154 .22072 L
.08291 .22597 L
.08418 .22981 L
.08663 .23544 L
.08891 .23931 L
.09142 .24257 L
.09411 .24533 L
.09959 .24948 L
.10458 .25226 L
.11452 .25635 L
.1237 .25927 L
.14448 .26462 L
.1838 .27317 L
.2216 .28086 L
.26185 .28889 L
.30059 .29657 L
.34179 .3047 L
.38146 .31251 L
.41962 .32003 L
.46024 .32802 L
.49933 .33571 L
.54088 .34388 L
.58092 .35175 L
.61944 .35932 L
.66041 .36738 L
.69986 .37513 L
.7378 .38259 L
.77819 .39053 L
.81707 .39817 L
.8584 .4063 L
.89821 .41412 L
.93651 .42165 L
.97619 .42945 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[53]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`03@000
00000000oooo0?l0oooo?03oool001X0oooo00<000000?ooo`3oool03@3oool200000?l0oooo?@3o
ool001X0oooo00<000000?ooo`3oool03@3oool200000?l0oooo?@3oool001X0oooo00<000000?oo
o`3oool03@3oool200000?l0oooo?@3oool001X0oooo00<000000?ooo`3oool03@3oool200000?l0
oooo?@3oool001X0oooo00<000000?ooo`3oool03@3oool200000?l0oooo?@3oool001X0oooo0P00
00000d000000oooo0?ooo`0;0?ooo`800000o`3ooolm0?ooo`006P3oool00`000000oooo0?ooo`0=
0?ooo`800000o`3ooolm0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooolm0?oo
o`006P3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooolm0?ooo`006P3oool00`000000oooo
0?ooo`0=0?ooo`800000o`3ooolm0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`800000o`3o
oolm0?ooo`006P3oool200000003@000003oool0oooo00/0oooo0P00003o0?ooocd0oooo000J0?oo
o`030000003oool0oooo00d0oooo0P00003o0?ooocd0oooo000J0?ooo`030000003oool0oooo00d0
oooo0P00003o0?ooocd0oooo000J0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooocd0oooo
00070?ooo`E00000103oool4@00000H0oooo00<000000?ooo`3oool03@3oool200000?l0oooo?@3o
ool000L0oooo00E000000?ooo`3oool0oooo@00000030?ooo`03@000003oool0oooo0080oooo00=0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooolm0?ooo`00203oool0
0d000000oooo0?ooo`040?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`800000o`3ooolm0?ooo`001D0000040?ooo`03@000003oool0oooo
00<0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`80000000=000000?oo
o`3oool02`3oool200000?l0oooo?@3oool000X0oooo00=000000?ooo`3oool00P3oool00d000000
oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool200000?l0
oooo?@3oool000/0oooo00E000000?ooo`3oool0oooo@00000040?ooo`03@000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool200000?l0oooo?@3oool000L0oooo00E000000?ooo`3oool0
oooo@00000030?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0=0?ooo`800000o`3ooolm0?ooo`00203oool3@00000D0oooo140000060?ooo`030000
003oool0oooo00d0oooo0P00003o0?ooocd0oooo000J0?ooo`030000003oool0oooo00d0oooo0P00
003o0?ooocd0oooo000J0?ooo`80000000=000000?ooo`3oool02`3oool200000?l0oooo?@3oool0
01X0oooo00<000000?ooo`3oool03@3oool200000?l0oooo?@3oool001X0oooo00<000000?ooo`3o
ool03@3oool200000?l0oooo?@3oool001X0oooo00<000000?ooo`3oool03@3oool200000?l0oooo
?@3oool001X0oooo00<000000?ooo`3oool03@3oool200000?l0oooo?@3oool001X0oooo00<00000
0?ooo`3oool03@3oool200000?l0oooo?@3oool001X0oooo00<000000?ooo`3oool03@3oool20000
0?l0oooo?@3oool001X0oooo0P0000000d000000oooo0?ooo`0;0?ooo`800000o`3ooolm0?ooo`00
6P3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooolm0?ooo`006P3oool00`000000oooo0?oo
o`0=0?ooo`800000o`3ooolm0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooolm
0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooolm0?ooo`006P3oool00`000000
oooo0?ooo`0=0?ooo`800000o`3ooolm0?ooo`006P3oool200000003@000003oool0oooo00/0oooo
0P00003o0?ooocd0oooo000J0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooocd0oooo000J
0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooocd0oooo000J0?ooo`030000003oool0oooo
00d0oooo0P00003o0?ooocd0oooo000J0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooocd0
oooo000J0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooocd0oooo000J0?ooo`80000000=0
00000?ooo`3oool02`3oool00`000000oooo0000003o0?oooc`0oooo000J0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`000000o`3oooll0?ooo`006P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool000000?l0oooo?03oool001X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0000003o0?oooc`0oooo00080?ooo`E000000`3oool4@00000H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0000003o0?oooc`0oooo000:0?ooo`03@000003oool0oooo0080oooo00=0
00000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`000000o`3oooll0?ooo`002P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0
oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
00000?l0oooo?03oool000E000001@3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo
0080oooo00=000000?ooo`3oool00`3oool200000003@000003oool0oooo00/0oooo00<000000?oo
o`000000o`3oooll0?ooo`002P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0080
oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000?l0
oooo?03oool000X0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`020?ooo`03@000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000003o0?oooc`0oooo
00080?ooo`=00000103oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0000003o0?oooc`0oooo000:0?ooo`03@000003oool0
oooo00<0oooo140000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000o`3oooll
0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000?l0oooo?03oool001X0
oooo0P0000000d000000oooo0?ooo`0;0?ooo`030000003oool000000?l0oooo?03oool001X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0000003o0?oooc`0oooo000J0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`000000o`3oooll0?ooo`006P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool000000?l0oooo?03oool001X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0000003o0?oooc`0oooo000J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`00
0000o`3oooll0?ooo`006P3oool200000003@000003oool0oooo00/0oooo00<000000?ooo`000000
o`3oooll0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000?l0oooo?03o
ool001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000003o0?oooc`0oooo000J0?oo
o`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000o`3ooolk0?ooo`006P3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000003/0oooo140000190?ooo`E000000`3oool4
@00004D0oooo1D0000030?ooo`A00000A03oool5@00000@0oooo140000040?ooo`006P3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000003X0oooo00=000000?ooo`3oool00P3oool0
0d000000oooo0?ooo`180?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00P3oool0
0d000000oooo0?ooo`140?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00P3oool0
0d000000oooo0?ooo`110?ooo`05@000003oool0oooo0?oood0000000`3oool00d000000oooo0?oo
o`020?ooo`03@000003oool0oooo0040oooo000J0?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool00000?`3oool00d000000oooo0?ooo`180?ooo`03@000003oool0oooo0080oooo00=0
00000?ooo`3oool00P3oool00d000000oooo0?ooo`140?ooo`03@000003oool0oooo00L0oooo00=0
00000?ooo`3oool0@P3oool00d000000oooo0?ooo`040?ooo`03@000003oool0oooo0080oooo00=0
00000?ooo`3oool00@3oool001X0oooo0P0000000d000000oooo0?ooo`0;0?ooo`040000003oool0
oooo000003l0oooo00=000000?ooo`3oool0B03oool00d000000oooo0?ooo`020?ooo`03@000003o
ool0oooo0080oooo00=000000?ooo`3oool0A03oool00d000000oooo0?ooo`070?ooo`03@000003o
ool0oooo04<0oooo00=000000?ooo`3oool00`3oool00d000000oooo0?ooo`020?ooo`03@000003o
ool0oooo0040oooo000J0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000>`3o
ool4@00004/0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`020?ooo`03@000003o
ool0oooo04@0oooo00=000000?ooo`3oool00`3oool4@00004L0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0040oooo000J0?ooo`030000003oool0
oooo00d0oooo00@000000?ooo`3oool00000>`3oool00d000000oooo0?ooo`1<0?ooo`03@000003o
ool0oooo0080oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`140?ooo`03@000003o
ool0oooo00<0oooo00=000000?ooo`3oool0B@3oool01D000000oooo0?ooo`3ooom0000000@0oooo
00=000000?ooo`3oool00@3oool001X0oooo00<000000?ooo`3oool03@3oool010000000oooo0?oo
o`00000k0?ooo`03@000003oool0oooo04X0oooo0d0000040?ooo`03@000003oool0oooo0080oooo
00=000000?ooo`3oool0@P3oool3@00000D0oooo00=000000?ooo`3oool0A@3oool01D000000oooo
0?ooo`3ooom0000000<0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`010?ooo`00
6P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000>P3oool5@00004X0
oooo00=000000?ooo`3oool00`3oool4@00004L0oooo00=000000?ooo`3oool00`3oool5@00004@0
oooo0d0000050?ooo`A00000103oool001X0oooo00<000000?ooo`3oool03@3oool01@000000oooo
0?ooo`3oool000000?l0oooo>P3oool001X0oooo0P0000000d000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`000000o`3ooolj0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`050000
003oool0oooo0?ooo`000000o`3ooolj0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolg0?ooo`006P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`006P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`004P3ooooo000005H000000D00000001X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00=0
00000?ooo`3oool03@3oool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool00d000000oooo0?ooo`0>0?ooo`03@000003oool0oooo00d0oooo00=0
00000?ooo`3oool03@3oool00d000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00=0
00000?ooo`3oool03@3oool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00d0oooo00=0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03@000003oool0oooo00d0oooo00=0
00000?ooo`3oool03@3oool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`800000=P3oool00d000000oooo0?ooo`1>0?ooo`03@000003oool0oooo04h0oooo00=00000
0?ooo`3oool0CP3oool00d000000oooo0?ooo`070?ooo`006P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00P0oooo0`00003o0?oooc40oooo000J0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02`3oool300000?l0oooo;P3oool001X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`<00000o`3oool[0?ooo`006P3oool200000003@000003o
ool0oooo00/0oooo00<000000?ooo`3oool04@3oool400000?l0oooo9`3oool001X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`@00000o`3ooolS0?ooo`006P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo1000003o0?oooal0oooo000J0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool07@3oool500000?l0oooo6P3oool001X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0R0?ooo`D00000o`3ooolE0?ooo`006P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02L0oooo1000003o0?oooa40oooo000J
0?ooo`80000000=000000?ooo`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`@00000o`3oool=
0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo1P00003o0?oo
o`L0oooo000J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool600000?l0
oooo0@3oool001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0k0?ooo`H00000
nP3oool001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`@00000mP3o
ool001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`150?ooo`@00000lP3oool0
01X0oooo00<000000?ooo`3oool01@3oool3000000D0oooo00<000000?ooo`3oool0B@3oool50000
0>d0oooo000J0?ooo`80000000=000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0CP3oool400000>T0oooo000J0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000005@0oooo1@00003T0?oo
o`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000001I0?ooo`H00000gP3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000005l0oooo1`00003G0?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000IP3oool60000
0=40oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`00001/0?ooo`@00000c@3oool001X0oooo0P00000014000000oooo0?ooo`0000070?oo
o`040000003oool0oooo00000700oooo100000390?ooo`006P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000M03oool500000<@0oooo000J0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0000001i0?ooo`@00000`03oool0
00P0oooo1D0000030?ooo`A000001P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`000000O@3oool500000;/0oooo000:0?ooo`03@000003oool0oooo0080oooo00=000000?oo
o`3oool00P3oool00d000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo000000220?ooo`H00000]@3oool000X0oooo00=000000?ooo`3oool00P3oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0000008P0oooo1P00002_0?ooo`002P3oool00d000000oooo0?ooo`020?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool200000003@000003oool00000
00T0oooo00<000000?ooo`000000SP3oool600000:T0oooo000:0?ooo`03@000003oool0oooo0080
oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0000002D0?ooo`@00000Y@3oool000X0oooo00=000000?ooo`3o
ool00P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0000009P0oooo1@00002P0?ooo`00203oool3@00000@0
oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00/0oooo0P00002M0?ooo`D00000V`3oool000X0oooo00=000000?ooo`3oool00`3oool4@00000H0
oooo00@000000?ooo`3oool000002`3oool200000:80oooo1000002G0?ooo`006P3oool010000000
oooo0?ooo`00000;0?ooo`800000YP3oool500000980oooo000J0?ooo`040000003oool0oooo0000
00/0oooo0P00002[0?ooo`H00000S03oool001X0oooo0P0000000d00000000000?ooo`0:0?ooo`80
0000/@3oool6000008H0oooo000J0?ooo`040000003oool0oooo000000/0oooo0P00002g0?ooo`H0
0000P03oool001X0oooo00@000000?ooo`3oool000002`3oool200000;d0oooo1000001l0?ooo`00
6P3oool010000000oooo0?ooo`00000;0?ooo`800000`@3oool5000007L0oooo000J0?ooo`040000
003oool0oooo000000/0oooo0P0000360?ooo`D00000LP3oool001X0oooo00@000000?ooo`3oool0
00002`3oool200000</0oooo1000001^0?ooo`006P3oool200000003@00000000000oooo00X0oooo
0P00003?0?ooo`@00000JP3oool001X0oooo00@000000?ooo`3oool000002`3oool200000=<0oooo
1P00001T0?ooo`006P3oool010000000oooo0?ooo`00000;0?ooo`800000f@3oool6000005h0oooo
000J0?ooo`040000003oool0oooo000000/0oooo0P00003O0?ooo`H00000F03oool001X0oooo00@0
00000?ooo`3oool000002`3oool200000>D0oooo1000001D0?ooo`006P3oool010000000oooo0?oo
o`00000;0?ooo`800000j@3oool5000004l0oooo000J0?ooo`<00000303oool200000>h0oooo1@00
001:0?ooo`006P3oool00`000000oooo0000000<0?ooo`800000l`3oool4000004H0oooo000J0?oo
o`030000003oool0000000`0oooo0P00003g0?ooo`@00000@P3oool001X0oooo00<000000?ooo`00
0000303oool200000?/0oooo1P00000l0?ooo`006P3oool00`000000oooo0000000<0?ooo`800000
o`3oool20?ooo`L00000=@3oool001X0oooo00<000000?ooo`000000303oool200000?l0oooo2@3o
ool6000002l0oooo000J0?ooo`030000003oool0000000`0oooo0P00003o0?ooo`l0oooo1000000[
0?ooo`006P3oool3000000`0oooo0P00003o0?oooa<0oooo1@00000V0?ooo`006P3oool00`000000
oooo0000000<0?ooo`800000o`3ooolH0?ooo`D000008@3oool001X0oooo00<000000?ooo`000000
303oool200000?l0oooo7@3oool4000001d0oooo00070?ooo`E00000103oool4@00000H0oooo00<0
00000?ooo`000000303oool200000?l0oooo8@3oool4000001T0oooo00070?ooo`05@000003oool0
oooo0?oood0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<0
00000?ooo`000000303oool200000?l0oooo9@3oool6000001<0oooo00080?ooo`03@000003oool0
oooo00@0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0
000000`0oooo0P00003o0?ooob/0oooo1P00000=0?ooo`002@3oool00d000000oooo0?ooo`030?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool3000000d0oooo00<000000?oo
o`3oool0o`3oool_0?ooo`<0000000=000000?ooo`3oool01`3oool000X0oooo00=000000?ooo`3o
ool00P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`00
00003@3oool00`000000oooo0?ooo`3o0?oooc`0oooo000;0?ooo`05@000003oool0oooo0?oood00
0000103oool00d000000oooo0?ooo`030?ooo`030000003oool0000000d0oooo00<000000?ooo`3o
ool0o`3oooll0?ooo`001`3oool01D000000oooo0?ooo`3ooom0000000<0oooo00=000000?ooo`3o
ool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0000000d0oooo00<000000?ooo`3o
ool0o`3oooll0?ooo`00203oool3@00000D0oooo140000060?ooo`030000003oool0000000d0oooo
00<000000?ooo`3oool0o`3oooll0?ooo`006P3oool00`000000oooo0000000=0?ooo`030000003o
ool0oooo0?l0oooo?03oool001X0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`3o
0?oooc`0oooo000J0?ooo`<000003@3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`03
0000003oool0000000d0oooo00<000000?ooo`3oool0o`3oooll0?ooo`006P3oool00`000000oooo
0000000=0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo00<000000?ooo`0000003@3o
ool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`030000003oool0000000d0oooo00<00000
0?ooo`3oool0o`3oooll0?ooo`006P3oool00`000000oooo0000000=0?ooo`030000003oool0oooo
0?l0oooo?03oool001X0oooo0`00000=0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo
0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo0P00000>0?ooo`030000003o
ool0oooo0?l0oooo?03oool001X0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool0
01X0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo0P00000>0?ooo`03
0000003oool0oooo0?l0oooo?03oool001X0oooo0P0000000d000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0oooo?03oool001X0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03o
ool001X0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo0P00000>0?oo
o`030000003oool0oooo0?l0oooo?03oool001X0oooo0P00000>0?ooo`030000003oool0oooo0?l0
oooo?03oool001X0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo0P00
000>0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo0P0000000d000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0oooo?03oool001X0oooo0P00000>0?ooo`030000003oool0oooo
0?l0oooo?03oool001X0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool000P0oooo
0d0000050?ooo`A000001P3oool2000000h0oooo00<000000?ooo`3oool0o`3oooll0?ooo`001`3o
ool01D000000oooo0?ooo`3ooom0000000<0oooo00=000000?ooo`3oool00P3oool00d000000oooo
0?ooo`030?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000;0?ooo`05@000003o
ool0oooo0?oood000000103oool00d000000oooo0?ooo`030?ooo`8000003P3oool00`000000oooo
0?ooo`3o0?oooc`0oooo000;0?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo
0?ooo`030?ooo`80000000=000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooc`0oooo
00090?ooo`900000103oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo0P00
000>0?ooo`030000003oool0oooo0?l0oooo?03oool000/0oooo00E000000?ooo`3oool0oooo@000
00040?ooo`03@000003oool0oooo00<0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03o
ool000L0oooo00E000000?ooo`3oool0oooo@00000030?ooo`03@000003oool0oooo0080oooo00=0
00000?ooo`3oool00`3oool2000000h0oooo00<000000?ooo`3oool0o`3oooll0?ooo`00203oool3
@00000D0oooo140000060?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?oo
o`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`80000000=000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo
0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J
0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`00
0000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0
oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`80000000=0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool0
0`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oo
oc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`800000
3P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?oo
o`3o0?oooc`0oooo000J0?ooo`80000000=000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`80
00003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo
0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J
0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`00
0000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`80000000=000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?oooc`0oooo000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo
000J0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooc`0oooo000:0?ooo`=000000`3oool4
@00000H0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool000/0oooo00E000000?oo
o`3oool0oooo@00000040?ooo`03@000003oool0oooo00<0oooo0P00000>0?ooo`030000003oool0
oooo0?l0oooo?03oool000/0oooo00E000000?ooo`3oool0oooo@00000040?ooo`03@000003oool0
oooo00<0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo?03oool000L0oooo1T0000020?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00d0000000000@000000=0?oo
o`030000003oool0oooo0?l0oooo?03oool000P0oooo00A000000?ooo`3ooom000000`3oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo0?l0ooooDP3oool000P0oooo00A000000?ooo`3o
oom000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0?l0ooooDP3oool000T0
oooo00=000000?oood0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0?l0
ooooDP3oool000X0oooo0T0000040?ooo`A00000o`3ooomE0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{77.1875, 364.188}, {319.875, 142.938}} -> {-7.60962, \
29.3311, 0.0771848, 0.392698}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[53]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "En este segundo dibujo, hay menos diferencia entre las unidades de medida \
empleadas en los dos ejes, y ya vemos como la rama de la curva que tiende a \
infinito por la derecha se acerca a la recta ",
  Cell[BoxData[
      \(TraditionalForm\`y = x\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Diferenciaci\[OAcute]n.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para el c\[AAcute]lculo de derivadas, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " dispone de la funci\[OAcute]n 'D':"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  Cell[BoxData[GridBox[{
          {
            ButtonBox[\(D[f, x]\)], 
            ButtonBox[\(Calcula\ la\ derivada\ de\ f\n
              \trespecto\ de\ la\ variable\ x\)]},
          {
            ButtonBox[\(D[f, \ {x, \ n}]\)], 
            ButtonBox[\(Derivada\ n - \[EAcute]sima\ de\ f\n
              \trespecto\ de\ \(\(x\)\(.\)\)\)]},
          {
            ButtonBox[\(D[f, x\_1,  .. , x\_n]\)], 
            ButtonBox[\(Derivada\ n - \[EAcute]sima\ de\ f\n
              \trespecto\ de\ x\_1,  .. , \(\(x\_n\)\(.\)\)\)]}
          },
        RowSpacings->0,
        ColumnSpacings->0,
        GridFrame->True,
        RowLines->True,
        ColumnLines->True,
        GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Por ejemplo, para calcular ",
  Cell[BoxData[
      \(TraditionalForm\`\(d\/\(d\ x\)\) \((x\^n)\)\)]],
  " haremos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[x\^n, x]\)], "Input",
  CellLabel->"In[54]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(n\ x\^\(\(-1\) + n\)\)], "Output",
  CellLabel->"Out[54]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Mientras que ",
  Cell[BoxData[
      \(TraditionalForm\`\(d\^2\/\(d\ x\^2\)\) \((x\^n)\)\)]],
  " ser\[IAcute]a:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[x\^n, {x, 2}]\)], "Input",
  CellLabel->"In[55]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((\(-1\) + n)\)\ n\ x\^\(\(-2\) + n\)\)], "Output",
  CellLabel->"Out[55]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Otro ejemplo:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[x\^2\/\(x\^2 - 1\), x]\)], "Input",
  CellLabel->"In[56]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(\(2\ x\^3\)\/\((\(-1\) + x\^2)\)\^2\)\) + \(2\ x\)\/\(\(-1\) + \
x\^2\)\)], "Output",
  CellLabel->"Out[56]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Si la funci\[OAcute]n a derivar depende de varias variables, la \
funci\[OAcute]n se deriva respecto de la variable especificada. Por tanto la \
funci\[OAcute]n 'D' hace en ese caso las labores de derivada parcial.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Dada la funci\[OAcute]n: ",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f \((x, 
          y)\) = \(\(\[ExponentialE]\^\(-\((x\^2 + 
                  y\^2)\)\)\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Calc\[UAcute]lense las derivadas parciales",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[PartialD]\)\(f\)\(\ \)\)\/\[PartialD]x\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(\(\(\[PartialD]\)\(f\)\(\ \)\)\/\[PartialD]y\)\
\(,\)\)\(\ \)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\^2 f\/\[PartialD]x\^2\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\^2 f\/\[PartialD]y\^2\)]],
  ",",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\^2 f\/\(\[PartialD]x \[PartialD]y\)\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nLa derivada parcial respecto de ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\_\ \)\)]],
  "es:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Exp[\(-x\^2\) - y\^2], x]\)], "Input",
  CellLabel->"In[57]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-2\)\ E\^\(\(-x\^2\) - y\^2\)\ x\)], "Output",
  CellLabel->"Out[57]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y por la simetr\[IAcute]a de los papeles de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " tendremos ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[PartialD]\)\(f\)\(\ \)\)\/\[PartialD]y\)]],
  "=",
  Cell[BoxData[
      \(\[ExponentialE]\^\(-\((x\^2 + y\^2)\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  ". Veamos ahora las segundas derivadas"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Exp[\(-x\^2\) - y\^2], {x, 2}]\)], "Input",
  CellLabel->"In[58]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-2\)\ E\^\(\(-x\^2\) - y\^2\) + 
      4\ E\^\(\(-x\^2\) - y\^2\)\ x\^2\)], "Output",
  CellLabel->"Out[58]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y nuevamente por simetr\[IAcute]a tendremos ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\^2 f\/\[PartialD]\ y\^2 = \(-2\) \
\[ExponentialE]\^\(-\((x\^2 + y\^2)\)\) + 
          4 \( \[ExponentialE]\^\(-\((x\^2 + 
                      y\^2)\)\)\) \(\(y\^2\)\(.\)\)\)]],
  " Finalmente la derivada ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[PartialD]\^2\)\(f\)\(\ \)\)\/\(\(\ \)\(\
\[PartialD]x \[PartialD]y\)\)\)]],
  " habr\[IAcute]a que calcularla as\[IAcute]:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Exp[\(-x\^2\) - y\^2], x, y]\)], "Input",
  CellLabel->"In[59]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(4\ E\^\(\(-x\^2\) - y\^2\)\ x\ y\)], "Output",
  CellLabel->"Out[59]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Calc\[UAcute]lese el polinomio de MacLaurin de cuarto \
grado de la funci\[OAcute]n: ",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f \((x)\) = Sin\ x\ Tan\ \(\(x\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Soluci\[OAcute]n.
Dicho polinomio viene dado por \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f \((0)\) + \(\(f' \((0)\)\)\/\(1!\)\) 
        x + \(\(\(f\^\((2)\)\) \((0)\)\)\/\(2!\)\) 
        x\^2 + \(\(\(f\^\((3)\)\) \((0)\)\)\/\(3!\)\) 
        x\^3 + \(\(\(f\^\((4)\)\) \((0)\)\)\/\(4!\)\) \(\(x\^4\)\(.\)\)\)], \
"DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Por tanto en notaci\[OAcute]n de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((D[Sin[x] Tan[x], x] /. x -> 0)\) 
        x + \((D[Sin[x] Tan[x], {x, 2}] /. x -> 0)\) 
        x\^2\/\(2!\) + \((D[Sin[x] Tan[x], {x, 3}] /. x -> 0)\) 
        x\^3\/\(3!\) + \((D[Sin[x] Tan[x], {x, 4}] /. x -> 0)\) 
        x\^4\/\(4!\)\)], "Input",
  CellLabel->"In[60]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x\^2 + x\^4\/6\)], "Output",
  CellLabel->"Out[60]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
El mismo resultado se podr\[IAcute]a haber conseguido utilizando la funci\
\[OAcute]n 'Series'\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Series[f, {x, x\_0, n}]\)], 
          ButtonBox[\(Desarrollo\ en\ serie\ de\ potencias\ de\ f\n
            \thasta\ el\ orden\ n\ en\ un\ entorno\ de\ x\_0\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["V\[EAcute]ase:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Sin[x] Tan[x], {x, 0, 4}]\)], "Input",
  CellLabel->"In[61]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(x\^2\), "+", \(x\^4\/6\), "+", 
        InterpretationBox[\(O[x]\^5\),
          SeriesData[ x, 0, {}, 2, 5, 1]]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 6]}, 2, 5, 1]]], "Output",
  CellLabel->"Out[61]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Un objeto se mueve en l\[IAcute]nea recta por el eje \
X de modo que su abcisa x var\[IAcute]a en funci\[OAcute]n del tiempo \
siguiendo la ecuaci\[OAcute]n ",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x = t\ Cos\^2\ 2 \( \(t\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Determ\[IAcute]nese su velocidad y su aceleraci\[OAcute]n en \
funci\[OAcute]n del tiempo. \[DownQuestion]A qu\[EAcute] distancia del origen \
se encuentra al cabo de tres horas? \[DownQuestion]Cu\[AAcute]l es la \
velocidad m\[AAcute]xima alcanzada en esas tres horas? ",
    FontSlant->"Italic"],
  "\nSoluci\[OAcute]n."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Definamos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(x = t\ Cos[t]\^2;\)\), "\n", 
    \(\(v = D[x, t];\)\), "\n", 
    \(\(a = D[x, {t, 2}];\)\)}], "Input",
  CellLabel->"In[62]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["Entonces para la velocidad tenemos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(v\)], "Input",
  CellLabel->"In[63]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Cos[t]\^2 - 2\ t\ Cos[t]\ Sin[t]\)], "Output",
  CellLabel->"Out[63]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["para la aceleraci\[OAcute]n:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(a\)], "Input",
  CellLabel->"In[64]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-2\)\ t\ Cos[t]\^2 - 4\ Cos[t]\ Sin[t] + 2\ t\ Sin[t]\^2\)], "Output",\

  CellLabel->"Out[64]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["La distancia al cabo de las tres horas es:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[x /. t -> 3]\)], "Input",
  CellLabel->"In[65]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2.940255429975549`\)], "Output",
  CellLabel->"Out[65]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Veamos la gr\[AAcute]fica de la velocidad:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[v, {t, 0, 3}]\)], "Input",
  CellLabel->"In[66]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.12341 0.157344 [
[.18254 .11091 -9 -9 ]
[.18254 .11091 9 0 ]
[.34127 .11091 -3 -9 ]
[.34127 .11091 3 0 ]
[.5 .11091 -9 -9 ]
[.5 .11091 9 0 ]
[.65873 .11091 -3 -9 ]
[.65873 .11091 3 0 ]
[.81746 .11091 -9 -9 ]
[.81746 .11091 9 0 ]
[.97619 .11091 -3 -9 ]
[.97619 .11091 3 0 ]
[.01131 .04474 -24 -4.5 ]
[.01131 .04474 0 4.5 ]
[.01131 .20208 -18 -4.5 ]
[.01131 .20208 0 4.5 ]
[.01131 .28075 -6 -4.5 ]
[.01131 .28075 0 4.5 ]
[.01131 .35943 -18 -4.5 ]
[.01131 .35943 0 4.5 ]
[.01131 .4381 -6 -4.5 ]
[.01131 .4381 0 4.5 ]
[.01131 .51677 -18 -4.5 ]
[.01131 .51677 0 4.5 ]
[.01131 .59544 -6 -4.5 ]
[.01131 .59544 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18254 .12341 m
.18254 .12966 L
s
[(0.5)] .18254 .11091 0 1 Mshowa
.34127 .12341 m
.34127 .12966 L
s
[(1)] .34127 .11091 0 1 Mshowa
.5 .12341 m
.5 .12966 L
s
[(1.5)] .5 .11091 0 1 Mshowa
.65873 .12341 m
.65873 .12966 L
s
[(2)] .65873 .11091 0 1 Mshowa
.81746 .12341 m
.81746 .12966 L
s
[(2.5)] .81746 .11091 0 1 Mshowa
.97619 .12341 m
.97619 .12966 L
s
[(3)] .97619 .11091 0 1 Mshowa
.125 Mabswid
.05556 .12341 m
.05556 .12716 L
s
.0873 .12341 m
.0873 .12716 L
s
.11905 .12341 m
.11905 .12716 L
s
.15079 .12341 m
.15079 .12716 L
s
.21429 .12341 m
.21429 .12716 L
s
.24603 .12341 m
.24603 .12716 L
s
.27778 .12341 m
.27778 .12716 L
s
.30952 .12341 m
.30952 .12716 L
s
.37302 .12341 m
.37302 .12716 L
s
.40476 .12341 m
.40476 .12716 L
s
.43651 .12341 m
.43651 .12716 L
s
.46825 .12341 m
.46825 .12716 L
s
.53175 .12341 m
.53175 .12716 L
s
.56349 .12341 m
.56349 .12716 L
s
.59524 .12341 m
.59524 .12716 L
s
.62698 .12341 m
.62698 .12716 L
s
.69048 .12341 m
.69048 .12716 L
s
.72222 .12341 m
.72222 .12716 L
s
.75397 .12341 m
.75397 .12716 L
s
.78571 .12341 m
.78571 .12716 L
s
.84921 .12341 m
.84921 .12716 L
s
.88095 .12341 m
.88095 .12716 L
s
.9127 .12341 m
.9127 .12716 L
s
.94444 .12341 m
.94444 .12716 L
s
.25 Mabswid
0 .12341 m
1 .12341 L
s
.02381 .04474 m
.03006 .04474 L
s
[(-0.5)] .01131 .04474 1 0 Mshowa
.02381 .20208 m
.03006 .20208 L
s
[(0.5)] .01131 .20208 1 0 Mshowa
.02381 .28075 m
.03006 .28075 L
s
[(1)] .01131 .28075 1 0 Mshowa
.02381 .35943 m
.03006 .35943 L
s
[(1.5)] .01131 .35943 1 0 Mshowa
.02381 .4381 m
.03006 .4381 L
s
[(2)] .01131 .4381 1 0 Mshowa
.02381 .51677 m
.03006 .51677 L
s
[(2.5)] .01131 .51677 1 0 Mshowa
.02381 .59544 m
.03006 .59544 L
s
[(3)] .01131 .59544 1 0 Mshowa
.125 Mabswid
.02381 .06047 m
.02756 .06047 L
s
.02381 .07621 m
.02756 .07621 L
s
.02381 .09194 m
.02756 .09194 L
s
.02381 .10768 m
.02756 .10768 L
s
.02381 .13914 m
.02756 .13914 L
s
.02381 .15488 m
.02756 .15488 L
s
.02381 .17061 m
.02756 .17061 L
s
.02381 .18635 m
.02756 .18635 L
s
.02381 .21782 m
.02756 .21782 L
s
.02381 .23355 m
.02756 .23355 L
s
.02381 .24929 m
.02756 .24929 L
s
.02381 .26502 m
.02756 .26502 L
s
.02381 .29649 m
.02756 .29649 L
s
.02381 .31222 m
.02756 .31222 L
s
.02381 .32796 m
.02756 .32796 L
s
.02381 .34369 m
.02756 .34369 L
s
.02381 .37516 m
.02756 .37516 L
s
.02381 .39089 m
.02756 .39089 L
s
.02381 .40663 m
.02756 .40663 L
s
.02381 .42236 m
.02756 .42236 L
s
.02381 .45383 m
.02756 .45383 L
s
.02381 .46957 m
.02756 .46957 L
s
.02381 .4853 m
.02756 .4853 L
s
.02381 .50104 m
.02756 .50104 L
s
.02381 .5325 m
.02756 .5325 L
s
.02381 .54824 m
.02756 .54824 L
s
.02381 .56397 m
.02756 .56397 L
s
.02381 .57971 m
.02756 .57971 L
s
.02381 .029 m
.02756 .029 L
s
.02381 .01327 m
.02756 .01327 L
s
.02381 .61118 m
.02756 .61118 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .28075 m
.02499 .28075 L
.02605 .28073 L
.02729 .2807 L
.02846 .28065 L
.03053 .28054 L
.03279 .28038 L
.03527 .28014 L
.0379 .27983 L
.04262 .2791 L
.04749 .27814 L
.05205 .27703 L
.06244 .27382 L
.07305 .26955 L
.08274 .2648 L
.10458 .25128 L
.14429 .21806 L
.18248 .17845 L
.22313 .13254 L
.26226 .08957 L
.28223 .06971 L
.30384 .05076 L
.32294 .03678 L
.33378 .0302 L
.34391 .02502 L
.35433 .02072 L
.36384 .01778 L
.36906 .01657 L
.37401 .0157 L
.37672 .01533 L
.37923 .01507 L
.38065 .01496 L
.38198 .01487 L
.38337 .0148 L
.38411 .01477 L
.38491 .01474 L
.38616 .01472 L
.38731 .01472 L
.38862 .01473 L
.38987 .01476 L
.39102 .0148 L
.39208 .01486 L
.39448 .01503 L
.3969 .01527 L
.39956 .01562 L
.40495 .01657 L
.4102 .01784 L
.41585 .01957 L
.42605 .02369 L
.43618 .02903 L
Mistroke
.44722 .03628 L
.46732 .05326 L
.50802 .10191 L
.5472 .16461 L
.58884 .24389 L
.62896 .32691 L
.66756 .40674 L
.70862 .48445 L
.72908 .51812 L
.74816 .54543 L
.76769 .56861 L
.78618 .5855 L
.79595 .59228 L
.80111 .59523 L
.80657 .59787 L
.81116 .59969 L
.81622 .60128 L
.81844 .60183 L
.82083 .60233 L
.82309 .60271 L
.82514 .60298 L
.82638 .6031 L
.82755 .60319 L
.82878 .60326 L
.82947 .60329 L
.83011 .60331 L
.83119 .60332 L
.83236 .60331 L
.83359 .60327 L
.83474 .60321 L
.83539 .60316 L
.83609 .60311 L
.83738 .60298 L
.83979 .60265 L
.84261 .60214 L
.84522 .60153 L
.85008 .60006 L
.85545 .59792 L
.86633 .59191 L
.87641 .58435 L
.88566 .57571 L
.9065 .55032 L
.9254 .52035 L
.9461 .48028 L
.97619 .40951 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[66]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`008P3oool00`000000oooo0?ooo`3o0?oood@0oooo
000R0?ooo`030000003oool0oooo0?l0ooooA03oool00280oooo00<000000?ooo`3oool0o`3ooom4
0?ooo`008P3oool00`000000oooo0?ooo`3o0?oood@0oooo000R0?ooo`03000004000000oooo0?l0
ooooA03oool00280oooo00<000000?ooo`3oool0L03oool<00000<L0oooo000R0?ooo`030000003o
ool0oooo06d0oooo0`00000<0?ooo`@00000``3oool00280oooo00<000000?ooo`3oool0JP3oool3
000001<0oooo0P0000310?ooo`008P3oool00`000000oooo0?ooo`1W0?ooo`<00000603oool20000
0;l0oooo000R0?ooo`030000003oool0oooo06D0oooo0P00000M0?ooo`800000_@3oool00280oooo
00<00000@000003oool0I03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0;X0oooo
000R0?ooo`030000003oool0oooo0680oooo0P00000S0?ooo`800000^P3oool000P0oooo14000005
0?ooo`9000001@3oool4@00000H0oooo00<000000?ooo`3oool0H03oool2000002L0oooo0P00002h
0?ooo`001`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0080oooo0T0000040?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0]@3oool000L0oooo00=000000?ooo`3o
ool00P3oool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0;@0oooo0005@0000080oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00<0oooo
0P0000000d000000oooo0?ooo`1J0?ooo`800000;`3oool00`000000oooo0?ooo`2c0?ooo`001`3o
ool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00T0oooo140000060?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2b0?ooo`001`3oool0
0d000000oooo0?ooo`020?ooo`03@000003oool0oooo00T0oooo00=000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0/@3oool0
00L0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`090?ooo`03@000003oool0oooo
00L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0;00oooo00080?ooo`A00000303oool5@00000D0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0:l0oooo000R0?ooo`03000004000000oooo05H0oooo
0P00000j0?ooo`030000003oool0oooo0:h0oooo000R0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`2]0?ooo`008P3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0[03oool00280oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0:`0oooo000R0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`2[0?ooo`00
8P3oool00`00001000000?ooo`1A0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
ZP3oool00280oooo00<000000?ooo`3oool09`3oool4@00000D0oooo0T0000050?ooo`A000005@3o
ool00`000000oooo0?ooo`0A0?ooo`E00000:03oool5@00000040?ooo`000000oooo0?ooo`900000
1@3oool4@00002P0oooo1D00000X0?ooo`E000001@3oool2@00000D0oooo1400000Y0?ooo`=00000
203oool00280oooo00<000000?ooo`3oool09P3oool00d000000oooo0?ooo`020?ooo`03@000003o
ool0oooo0080oooo0T0000040?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0D0?ooo`03@000003oool0oooo02X0oooo00=000000?ooo`3oool00P3o
ool010000000oooo@000040000040?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool0
9@3oool01D000000oooo0?ooo`3ooom0000002P0oooo00E000000?ooo`3oool0oooo@00000050?oo
o`900000103oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo02D0oooo00E000000?oo
o`3oool0oooo@00000070?ooo`008P3oool00`000000oooo0?ooo`0V0?ooo`03@000003oool0oooo
0080oooo00=000000?ooo`3oool03@3oool00d000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01D0oooo00=000000?ooo`3oool0:P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo
00T0oooo00=000000?ooo`3oool09P3oool00d000000oooo0?ooo`0Z0?ooo`03@000003oool0oooo
0140oooo00=000000?ooo`3oool0:@3oool00d000000oooo0?ooo`050?ooo`008P3oool00`000000
oooo0?ooo`0V0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool03@3oool00d000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00=000000?ooo`3oool0:P3oool00d000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00=000000?ooo`3oool09`3oool00d000000
oooo0?ooo`0Z0?ooo`03@000003oool0oooo0100oooo00=000000?ooo`3oool0:@3oool00d000000
oooo0?ooo`050?ooo`008P3oool00`000000oooo0?ooo`0V0?ooo`03@000003oool0oooo0080oooo
00=000000?ooo`3oool02@3oool4@0000140oooo00<000000?ooo`3oool05`3oool00d000000oooo
0?ooo`0Z0?ooo`03@000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool4@00002/0oooo
00=000000?ooo`3oool0:P3oool00d000000oooo0?ooo`0;0?ooo`A00000:P3oool2@00000P0oooo
000R0?ooo`03000004000000oooo02H0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?oo
o`090?ooo`03@000003oool0oooo0140oooo00<000000?ooo`3oool0603oool00d000000oooo0?oo
o`0Z0?ooo`03@000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00d000000oooo0?oo
o`0]0?ooo`03@000003oool0oooo02X0oooo00=000000?ooo`3oool02P3oool00d000000oooo0?oo
o`0]0?ooo`03@000003oool0oooo00D0oooo000R0?ooo`030000003oool0oooo02H0oooo00=00000
0?ooo`3oool00P3oool00d000000oooo0?ooo`090?ooo`03@000003oool0oooo0100oooo00<00000
0?ooo`3oool05`3oool3@00002X0oooo0d0000080?ooo`030000003oool0oooo0080oooo00=00000
0?ooo`3oool0:@3oool01D000000oooo0?ooo`3ooom0000002P0oooo00E000000?ooo`3oool0oooo
@000000<0?ooo`03@000003oool0oooo02T0oooo00E000000?ooo`3oool0oooo@00000070?ooo`00
8P3oool00`000000oooo0?ooo`0W0?ooo`A00000303oool5@00000d0oooo00<000000?ooo`3oool0
6P3oool00d000000oooo0?ooo`0Z0?ooo`03@000003oool0oooo00L0oooo00@000000?ooo`3oool0
oooo1D00000X0?ooo`=00000:P3oool3@00000d0oooo1D00000X0?ooo`=00000203oool00280oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0:80oooo
000R0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`2Q0?ooo`008P3oool00`00001000000?ooo`160?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0X@3oool00280oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo0:00oooo000R0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`2P0?ooo`008P3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0W`3oool00280oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo09h0oooo000J0?ooool00000CP000001
@00000008P3oool00`000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo00=000000?oo
o`3oool01`3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00d000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00=000000?oo
o`3oool01`3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo00=000000?oo
o`3oool0203oool00d000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3ooom000002@3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00=00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00=00000
0?ooo`3oool0203oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00=00000
0?ooo`3oool0203oool00d000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo000R0?oo
o`030000003oool0oooo0340oooo00=000000?ooo`3oool0303oool00`000000oooo0?ooo`0S0?oo
o`03@000003oool0oooo0380oooo00=000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?oo
o`03@000003oool0oooo0380oooo00=000000?ooo`3oool0<P3oool00d000000oooo0?ooo`060?oo
o`008P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0W03oool00280oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo09/0oooo000R0?ooo`03000004000000oooo03d0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`2K0?ooo`008P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0VP3oool00280oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo09T0oooo000R0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2I0?ooo`008P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0V03oool00280oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo09L0oooo000R
0?ooo`03000004000000oooo03P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`2G
0?ooo`008P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool0UP3oool00280oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo09H0oooo000R0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`2E0?ooo`008P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool0U03oool00280oooo00<00000@000003oool0<`3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo09@0oooo000R0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`2C0?ooo`008P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0T`3oool00280oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0980oooo
000R0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`2B0?ooo`008P3oool00`00001000000?ooo`0^0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0T@3oool00280oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo0940oooo00080?ooo`A000001@3oool2@00000D0oooo140000060?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`2@0?ooo`00
1`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0080oooo0T0000040?ooo`03@000
003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool0T03oool000L0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`0=0?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08l0oooo00070?ooo`03@000003oool0
oooo0080oooo00=000000?ooo`3oool03@3oool00d000000oooo0?ooo`030?ooo`80000000=00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo08l0oooo00070?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool02@3oool4@00000H0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo08h0oooo00070?ooo`03
@000003oool0oooo0080oooo00=000000?ooo`3oool02@3oool00d000000oooo0?ooo`070?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`2=0?ooo`00
1`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00T0oooo00=000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0
S@3oool000P0oooo1400000<0?ooo`E000001@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0S03oool00280oooo00<00000@000003oool09P3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo08`0oooo000R0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`2;0?ooo`008P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0R`3oool00280oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo08X0oooo
000R0?ooo`030000003oool0oooo0240oooo0P00002C0?ooo`030000003oool0oooo08X0oooo000R
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`29
0?ooo`008P3oool00`00001000000?ooo`0O0?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool0R@3oool00280oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0oooo08P0oooo000R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`280?ooo`008P3oool00`000000oooo0?ooo`0K0?ooo`800000W03o
ool00`000000oooo0?ooo`270?ooo`008P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo09`0oooo00<000000?ooo`3oool0Q`3oool00280oooo00<00000@000003oool06@3oool00`00
0000oooo0?ooo`2N0?ooo`030000003oool0oooo08H0oooo000R0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`260?ooo`008P3oool00`000000oooo
0?ooo`0F0?ooo`800000X`3oool00`000000oooo0?ooo`250?ooo`008P3oool00`000000oooo0?oo
o`0D0?ooo`800000Y@3oool00`000000oooo0?ooo`250?ooo`008P3oool00`000000oooo0?ooo`0B
0?ooo`800000Z03oool00`000000oooo0?ooo`240?ooo`008P3oool00`00001000000?ooo`0@0?oo
o`800000ZP3oool00`000000oooo0?ooo`240?ooo`008P3oool00`000000oooo0?ooo`0>0?ooo`80
0000[@3oool00`000000oooo0?ooo`230?ooo`00603oool5@00000D0oooo00<000000?ooo`3oool0
303oool200000:l0oooo00<000000?ooo`3oool0P`3oool001X0oooo00=000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`<00000/P3oool00`000000oooo0?ooo`220?ooo`006P3oool0
0d000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0`00002e0?ooo`030000003oool0
oooo0880oooo000J0?ooo`03@000003oool0oooo00D0oooo2@00002i0?ooo`030000003oool0oooo
0840oooo000J0?ooo`03@000003oool0oooo00D0oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`210?ooo`006P3oool00d000000oooo0?ooo`050?ooo`030000003oool0oooo0<00oooo
00<000000?ooo`3oool0P03oool001P0oooo0d0000070?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool0P03oool001X0oooo00=000000?ooo`3oool01@3oool00`000000oooo0?ooo`30
0?ooo`030000003oool0oooo0800oooo000R0?ooo`030000003oool0oooo0<40oooo00<000000?oo
o`3oool0O`3oool00280oooo00<00000@000003oool0`@3oool00`000000oooo0?ooo`1o0?ooo`00
8P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo07h0oooo000R0?ooo`030000003o
ool0oooo0<80oooo00<000000?ooo`3oool0OP3oool00280oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`1m0?ooo`008P3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
07d0oooo000R0?ooo`03000004000000oooo0<@0oooo00<000000?ooo`3oool0O03oool00280oooo
00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`1l0?ooo`008P3oool00`000000oooo0?oo
o`350?ooo`030000003oool0oooo07/0oooo000R0?ooo`030000003oool0oooo0<D0oooo00<00000
0?ooo`3oool0N`3oool00280oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`1j0?oo
o`008P3oool00`00001000000?ooo`360?ooo`030000003oool0oooo07X0oooo000R0?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool0N@3oool00280oooo00<000000?ooo`3oool0a`3o
ool00`000000oooo0?ooo`1i0?ooo`008P3oool00`000000oooo0?ooo`380?ooo`030000003oool0
oooo07P0oooo000R0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0N03oool00280
oooo00<00000@000003oool0b@3oool00`000000oooo0?ooo`1g0?ooo`008P3oool00`000000oooo
0?ooo`390?ooo`030000003oool0oooo07L0oooo000R0?ooo`030000003oool0oooo0<X0oooo00<0
00000?ooo`3oool0MP3oool000P0oooo1D0000040?ooo`9000001@3oool4@00000H0oooo00<00000
0?ooo`3oool0bP3oool00`000000oooo0?ooo`1f0?ooo`002P3oool00d000000oooo0?ooo`040?oo
o`900000103oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?oo
o`3oool0b`3oool00`000000oooo0?ooo`1e0?ooo`002P3oool00d000000oooo0?ooo`0?0?ooo`03
@000003oool0oooo00<0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`1e0?ooo`00
2P3oool00d000000oooo0?ooo`0?0?ooo`03@000003oool0oooo00<0oooo0P0000000d000000oooo
0?ooo`3:0?ooo`030000003oool0oooo07@0oooo000:0?ooo`03@000003oool0oooo00/0oooo1400
00060?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0M03oool000X0oooo00=00000
0?ooo`3oool02`3oool00d000000oooo0?ooo`070?ooo`030000003oool0oooo0<d0oooo00<00000
0?ooo`3oool0L`3oool000P0oooo0d00000=0?ooo`03@000003oool0oooo00L0oooo00<000000?oo
o`3oool0c@3oool00`000000oooo0?ooo`1c0?ooo`002P3oool00d000000oooo0?ooo`0;0?ooo`E0
00001@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo0780oooo000R0?ooo`030000
04000000oooo0<h0oooo00<000000?ooo`3oool0LP3oool00280oooo00<000000?ooo`3oool0c`3o
ool00`000000oooo0?ooo`1a0?ooo`008P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0
oooo0740oooo000R0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0L03oool00280
oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`1`0?ooo`008P3oool00`0000100000
0?ooo`3A0?ooo`030000003oool0oooo06l0oooo000R0?ooo`030000003oool0oooo0=40oooo00<0
00000?ooo`3oool0K`3oool00280oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`1^
0?ooo`008P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo06h0oooo000R0?ooo`03
0000003oool0oooo0=<0oooo00<000000?ooo`3oool0K@3oool00280oooo00<00000@000003oool0
d`3oool00`000000oooo0?ooo`1]0?ooo`008P3oool00`000000oooo0?ooo`3D0?ooo`030000003o
ool0oooo06<0oooo00=000000?ooo`3oool01P3oool00280oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00H0oooo000R0?ooo`030000003oool0oooo
0=D0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000
oooo0?ooo`3E0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool01`3oool00280oooo
00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00P0oooo
000R0?ooo`03000004000000oooo0=H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`080?ooo`008P3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool02@3oool001L0oooo1D0000060?ooo`030000003oool0oooo0=L0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`090?ooo`005`3oool01D000000oooo0?ooo`3ooom00000
00H0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
00T0oooo000H0?ooo`03@000003oool0oooo00L0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo00X0oooo000I0?ooo`03@000003oool0oooo00H0oooo
0P0000000d000000oooo0?ooo`3G0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
2P3oool001X0oooo00=000000?ooo`3oool01@3oool00`000000oooo0?ooo`3I0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool02`3oool001/0oooo00=000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3J0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool02`3oool0
01L0oooo00E000000?ooo`3oool0oooo@00000060?ooo`030000003oool0oooo0=/0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`0;0?ooo`00603oool3@00000L0oooo00<000000?oo
o`3oool0f`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00`0oooo000R0?ooo`03
000004000000oooo0=`0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0<0?ooo`00
8P3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
3@3oool00280oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo00d0oooo000R0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0>0?ooo`008P3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool03P3oool00280oooo00<00000@000003oool0gP3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo00h0oooo000R0?ooo`030000003oool0oooo0=l0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0?0?ooo`008P3oool00`000000oooo0?oo
o`3O0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool03`3oool00280oooo00<00000
0?ooo`3oool0h03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0100oooo000R0?oo
o`030000003oool0oooo0>00oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0@0?oo
o`008P3oool00`00001000000?ooo`3Q0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool04@3oool00280oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0B0?ooo`008P3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool04P3oool00280oooo00<000000?ooo`3oool0h`3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo01<0oooo000R0?ooo`030000003oool0oooo0>@0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0C0?ooo`008P3oool00`0000100000
0?ooo`3T0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0503oool00280oooo00<0
00000?ooo`3oool0i@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01@0oooo0007
0?ooo`E000001@3oool2@00000D0oooo140000060?ooo`030000003oool0oooo0>D0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0E0?ooo`001`3oool01D000000oooo0?ooo`3ooom0
000000D0oooo0T0000040?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3V0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool05@3oool0
00P0oooo00=000000?ooo`3oool04@3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo
0>H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0F0?ooo`002@3oool00d000000
oooo0?ooo`0@0?ooo`03@000003oool0oooo00<0oooo0P0000000d000000oooo0?ooo`3U0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool05P3oool000X0oooo00=000000?ooo`3oool0
2`3oool4@00000H0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo01L0oooo000;0?ooo`03@000003oool0oooo00X0oooo00=000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0603o
ool000L0oooo00E000000?ooo`3oool0oooo@000000<0?ooo`03@000003oool0oooo00L0oooo00<0
00000?ooo`3oool0j@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01P0oooo0008
0?ooo`=000003@3oool5@00000D0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo01T0oooo000R0?ooo`03000004000000oooo0>/0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0J0?ooo`008P3oool00`000000oooo0?ooo`3/0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool06`3oool00280oooo00<000000?ooo`3oool0
k03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01/0oooo000R0?ooo`030000003o
ool0oooo0>d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`008P3oool0
0`000000oooo0?ooo`3^0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3oool0
0280oooo00<00000@000003oool0k`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
01d0oooo000R0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0N0?ooo`008P3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool07`3oool00280oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0200oooo000R0?ooo`030000003oool0oooo0?80oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0P0?ooo`008P3oool00`000000oooo0?ooo`3c0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool08@3oool00280oooo00<00000@000003o
ool0l`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0280oooo000R0?ooo`030000
003oool0oooo0?@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0S0?ooo`008P3o
ool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08`3o
ool00280oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02@0oooo000R0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0U0?ooo`008P3oool00`00001000000?ooo`3h0?ooo`030000003oool0oooo01h0
oooo0P00000X0?ooo`008P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0:03oool001P0oooo0d0000070?ooo`030000003oool0oooo0?X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0Y0?ooo`005`3oool01D000000oooo0?ooo`3o
oom0000000H0oooo00<000000?ooo`3oool0n`3oool2000001T0oooo00<000000?ooo`3oool0:P3o
ool001/0oooo00=000000?ooo`3oool0103oool00`000000oooo0?ooo`3m0?ooo`8000005P3oool0
0`000000oooo0?ooo`0[0?ooo`006`3oool00d000000oooo0?ooo`040?ooo`80000000=000000?oo
o`3oool0o@3oool00`000000oooo0?ooo`0A0?ooo`800000;P3oool001T0oooo0T0000070?ooo`03
0000003oool0oooo0?l0oooo0@3oool2000000l0oooo0P00000`0?ooo`006`3oool00d000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0oooo0`3oool5000000H0oooo1000000b0?ooo`005`3o
ool01D000000oooo0?ooo`3ooom0000000H0oooo00<000000?ooo`3oool0o`3oool80?ooo`H00000
=P3oool001P0oooo0d0000070?ooo`030000003oool0oooo0?l0ooooA03oool00280oooo00<00000
@000003oool0o`3ooom40?ooo`008P3oool00`000000oooo0?ooo`3o0?oood@0oooo000R0?ooo`03
0000003oool0oooo0?l0ooooA03oool00280oooo00=000000?ooo`3oool0o`3ooom40?ooo`00o`3o
oomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3o
oomY0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{77.1875, 364.188}, {262.938, 86}} -> {-1.23764, \
1.12063, 0.0118419, 0.0238923}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[66]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Se observa que la velocidad m\[AAcute]xima la alcanza en un punto cercano \
a ",
  Cell[BoxData[
      \(TraditionalForm\`x = 2.5\)]],
  ". Vamos a calcular ese punto expl\[IAcute]citamente"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[a == 0, {t, 2.5}]\)], "Input",
  CellLabel->"In[67]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({t \[Rule] 2.54349254705114535`}\)], "Output",
  CellLabel->"Out[67]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integraci\[OAcute]n.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Hay dos funciones de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " que se reparten la tarea de la integraci\[OAcute]n."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Integrate[f, x]\)], 
          ButtonBox[\(Calcula\ la\ integral\n
            \tindefinida\ de\ f\ \n
            \trespecto\ de\ \(\(x\)\(.\)\)\)]},
        {
          ButtonBox[\(Integrate[f, {x, a, b}]\)], 
          ButtonBox[\(Integral\ definida\n
            \tde\ f\ en\ el\ \(intervalo\n
              \t\(\([a, b]\)\(.\)\)\)\)]},
        {
          ButtonBox[\(NIntegrate[f, {x, a, b}]\)], 
          ButtonBox[\(Integraci\[OAcute]n\ \n
            \t\(\(num\[EAcute]rica\)\(.\)\)\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Ejemplos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x =. ;\)\), "\n", 
    \(Integrate[Sin[x]\^2, x]\)}], "Input",
  CellLabel->"In[68]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/4\ \((2\ x - Sin[2\ x])\)\)], "Output",
  CellLabel->"Out[68]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Se puede utilizar la notaci\[OAcute]n matem\[AAcute]tica, tomando los \
elementos necesarios de la paleta 'Basic Typesetting' o la paleta \
'BasicInput'en la ventana 'File'  (se debe tener la precauci\[OAcute]n de \
escribir la diferencial de la variable usando la \[DifferentialD] especial \
que encontraremos en la paleta 'Basic Typesetting', o bien tecleando \
\[VeryThinSpace]\[ThinSpace]\[VeryThinSpace]\[EscapeKey]dd\[EscapeKey]):\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]Sin[x]\^2\ \[DifferentialD]x\)], "Input",
  CellLabel->"In[69]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/4\ \((2\ x - Sin[2\ x])\)\)], "Output",
  CellLabel->"Out[69]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Si queremos por ejemplo calcular el volumen de la esfera de radio ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " debemos hacer la integral"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2  \[Pi]\ \(\[Integral]\_0\%R\( y\^2\) d\ x\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "siendo ",
  Cell[BoxData[
      \(TraditionalForm\`y = \@\(R\^2 - x\^2\)\)]],
  ". Hag\[AAcute]moslo:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2\ \[Pi]\ Integrate[R\^2 - x\^2, {x, 0, R}]\)], "Input",
  CellLabel->"In[70]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(4\ \[Pi]\ R\^3\)\/3\)], "Output",
  CellLabel->"Out[70]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["o bien utilizando la notaci\[OAcute]n matem\[AAcute]tica.", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2  \[Pi] \(\[Integral]\_0\%R\((R\^2 - 
              x\^2)\) \[DifferentialD]x\)\)], "Input",
  CellLabel->"In[71]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(4\ \[Pi]\ R\^3\)\/3\)], "Output",
  CellLabel->"Out[71]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Calc\[UAcute]lese la superficie de una esfera de \
radio R. ",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nEmplearemos la f\[OAcute]rmula para el c\[AAcute]lculo \
del \[AAcute]rea de la superficie de revoluci\[OAcute]n generada por la \
rotaci\[OAcute]n de una curva ",
  Cell[BoxData[
      \(TraditionalForm\`y = f(x)\)]],
  " en torno al eje ",
  Cell[BoxData[
      \(TraditionalForm\`X\)]],
  " para los valores de ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\_\ \)\)]],
  "en el intervalo ",
  Cell[BoxData[
      \(TraditionalForm\`\([a, b\)\)]],
  "]. Dicha f\[OAcute]rmula es"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[AAcute]rea = 
      2  \[Pi] \(\[Integral]\_a\%b f \((x)\) \(\@\(1 + f' \((x)\)\)\) 
            d\ x\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["En el caso que nos ocupa, el \[AAcute]rea pedida es", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2  \[Pi] \(\[Integral]\_\(-R\)\%R\(\@\( R\^2 - x\^2\)\) \(\@\(1 + 
                D[\@\(R\^2 - x\^2\), x]\^2\)\) \[DifferentialD]x\)\)], "Input",\

  CellLabel->"In[72]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(4\ \[Pi]\ R\ \@R\^2\)], "Output",
  CellLabel->"Out[72]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "o sea 4\[Pi]",
  Cell[BoxData[
      \(TraditionalForm\`R\^2\)]],
  ". Como vemos ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " deja el resultado en la forma ",
  Cell[BoxData[
      \(4\ \[Pi]\ R\ \@R\^2\)]],
  " aunque podr\[IAcute]a haber escrito \[PlusMinus]4\[Pi] ",
  Cell[BoxData[
      \(TraditionalForm\`R\^2\)]],
  ". Definitivamente ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "no parece estar programado para manipular expresiones bivaluadas. Por \
ejemplo, no surge ning\[UAcute]n problema si queremos calcular la derivada \
respecto de ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\)\(\ \)\)\)]],
  "de la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`x \@ x\^2\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[x \@ x\^2, x]\)], "Input",
  CellLabel->"In[73]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2\ \@x\^2\)], "Output",
  CellLabel->"Out[73]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Sin embargo obtenemos un resultado inadecuado si preguntamos al programa \
por la derivada de ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[PlusMinus]x\^2\)\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[\(\[PlusMinus]x\^2\), x]\)], "Input",
  CellLabel->"In[74]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{"2", " ", "x", " ", 
      RowBox[{
        SuperscriptBox["PlusMinus", "\[Prime]",
          MultilineFunction->None], "[", \(x\^2\), "]"}]}]], "Output",
  CellLabel->"Out[74]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Consideremos el cuerpo C",
    FontSlant->"Italic"],
  " ",
  StyleBox["generado por el giro de la rama de hip\[EAcute]rbola ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`y = 1/x\)]],
  " ",
  StyleBox["alrededor del eje x, para ",
    FontSlant->"Italic"],
  Cell[BoxData[
      RowBox[{
        FormBox[\(x\ \(\(\[Epsilon]\)\(\ \)\([\)\(1, \[Infinity]\)\)\),
          "TraditionalForm"], ")"}]]],
  ". ",
  StyleBox["Demu\[EAcute]strese que hay suficiente pintura en el universo \
para llenar al cuerpo C, pero que no la hay para pintarlo 'por fuera'.",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Soluci\[OAcute]n.
Vamos a calcular el volumen de C. Este volumen ser\[AAcute]\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Pi] \(\[Integral]\_1\%\[Infinity]\( y\^2\) d\ x\)\)], "DisplayFormula",\

  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Pi] \(\[Integral]\_1\%\[Infinity]\( 
              1\/x\^2\) \[DifferentialD]x\)\)], "Input",
  CellLabel->"In[75]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Pi]\)], "Output",
  CellLabel->"Out[75]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Sin embargo la pintura que necesitaremos para 'pintar por fuera' a C, es su \
\[AAcute]rea lateral:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(TextForm\`2  \[Pi] \(\[Integral]\_1\%\[Infinity] 
          y\ \(\@\(1 + y'\^\(\(2\)\(\ \)\)\)\) dx\)\)], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["es decir", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(2  \[Pi] \(\[Integral]\_1\%\[Infinity]\( 
              1\/x\) \(\@\(1 + 
                D[1\/x, x]\^2\)\) \[DifferentialD]x\)\)], "Input",
  CellLabel->"In[76]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{\(Integrate::"idiv"\), \(\(:\)\(\ \)\), "\<\"Integral of \
\\!\\(\\@\\(1 + 1\\/x\\^4\\)\\/x\\) does not converge on \\!\\({1, \
\\*InterpretationBox[\\\"\\\\[Infinity]\\\", \
DirectedInfinity[1]]}\\).\"\>"}]], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{"2", " ", "\[Pi]", " ", 
      RowBox[{
        SubsuperscriptBox["\[Integral]", "1", 
          InterpretationBox["\[Infinity]",
            DirectedInfinity[ 
            1]]], \(\(\@\(1 + 1\/x\^4\)\/x\) \[DifferentialD]x\)}]}]], \
"Output",
  CellLabel->"Out[76]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y como vemos ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " se queja de la no convergencia de dicha integral. Sin embargo el lector \
de estas notas, no se debe conformar con este resultado. Por eso vamos a \
demostrar que de verdad la integral de arriba es divergente. Para ello \
calculemos la integral indefinida"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = 
      Simplify[\[Integral]\(1\/x\) \(\@\(1 + 
                  D[1\/x, x]\^2\)\) \[DifferentialD]x]\)], "Input",
  CellLabel->"In[77]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/2\ \@\(1 + 1\/x\^4\)\ \((\(-1\) + \(x\^2\ ArcSinh[x\^2]\)\/\@\(1 + x\
\^4\))\)\)], "Output",
  CellLabel->"Out[77]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Ahora podemos aplicar la regla de Barrow, con tal objetivo vamos a \
calcular el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(a\)\(\ \)\)\)]],
  " para ",
  Cell[BoxData[
      \(TraditionalForm\`x = 1\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[a /. x -> 1]\)], "Input",
  CellLabel->"In[78]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/2\ \((\(-\@2\) + ArcSinh[1])\)\)], "Output",
  CellLabel->"Out[78]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Como vemos, este valor no es culpable de ninguna divergencia en absoluto. \
Calculemos el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " cuando ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " tiende a infinito:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[a, x -> \[Infinity]]\)], "Input",
  CellLabel->"In[79]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox["\[Infinity]",
      DirectedInfinity[ 1]]], "Output",
  CellLabel->"Out[79]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["lo que acaba la demostraci\[OAcute]n de que", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(TextForm\`2  \[Pi] \(\[Integral]\_1\%\[Infinity] 
            y\ \(\@\(1 + y'\^\(\(2\)\(\ \)\)\)\) 
            dx\)\  = \ \[Infinity]\)], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
es decir, no hay pintura en el universo para pintar el cuerpo C.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para acabar esta secci\[OAcute]n dediquemos unas palabras a las \
limitaciones de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " en cuesti\[OAcute]n de integraci\[OAcute]n. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " sabe hacer muchos tipos de integrales, por ejemplo realiza integrales de \
funciones racionales (mientras sea capaz de descomponer el denominador de la \
fracci\[OAcute]n), realiza integrales con funciones exponenciales, logaritmos \
y con funciones trigonom\[EAcute]tricas, siempre que las funciones \
resultantes se puedan expresar en t\[EAcute]rminos de este mismo tipo de \
funciones. Hay sin embargo muchas integrales para las que no puede darse \
ninguna f\[OAcute]rmula explicita (en t\[EAcute]rminos de funciones matem\
\[AAcute]ticas elementales). Por ejemplo una integral tan aparentemente \
'inocentona' como"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "\[Integral]",
  Cell[BoxData[
      \(TraditionalForm\`\(log(1 + 2  x)\)\/x\)]],
  "dx"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
s\[OAcute]lo se puede evaluar en t\[EAcute]rminos de la funci\[OAcute]n \
'PolyLog[2,x]' que no es una funci\[OAcute]n elemental. Otra integral de \
aspecto sencillo es \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\[Integral]sen(sen x) dx", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "que no se puede expresar utilizando funciones elementales. Cuando ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " se encuentra con una de estas integrales rebeldes, ofrece como salida la \
propia integral de entrada:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]Sin[Sin[x]]\ \[DifferentialD]x\)], "Input",
  CellLabel->"In[80]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Integral]Sin[Sin[x]] \[DifferentialD]x\)], "Output",
  CellLabel->"Out[80]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sumas y productos.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Las funciones incorporadas por ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "para el c\[AAcute]lculo de sumas y productos  son las siguientes"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(Sum[f[i], {i, min, max}]\)], 
          ButtonBox[\(\[Sum]\_min\%max f \((i)\)\)]},
        {
          ButtonBox[\(Sum[f[i], {i, min, max, di}]\)], 
          ButtonBox[\(La\ suma\ incrementando\n
            \ti\ en\ \ di\ cada\ vez\)]},
        {
          ButtonBox[\(Sum[f[i, j], {i, p, q}, {j, r, s}]\)], 
          ButtonBox[\(\[Sum]\_p\%q\(\[Sum]\_r\%s f \((i, j)\)\)\)]},
        {
          ButtonBox[\(Product[f[i], {i, min, max}]\)], 
          ButtonBox[\(\[Product]\_min\%max\ f \((i)\)\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Desarr\[OAcute]llense las siguiente sumas y \
productos:",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Sum]\_1\%7 x\^i\/i, \ \[Sum]\_1\%3\(\[Sum]\_1\%i\( x\^i\) 
          y\^j\), \ \[Product]\_\(i = 1\)\%4\(\((x + 
            i)\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Soluci\[OAcute]n.
Para la primera suma basta escribir:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[x\^i\/i, {i, 1, 7}]\)], "Input",
  CellLabel->"In[81]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x + x\^2\/2 + x\^3\/3 + x\^4\/4 + x\^5\/5 + x\^6\/6 + 
      x\^7\/7\)], "Output",
  CellLabel->"Out[81]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Si el valor en que empieza el \[IAcute]ndice ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  " es 1, podemos simplemente teclear:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[x\^i\/i, {i, 7}]\)], "Input",
  CellLabel->"In[82]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x + x\^2\/2 + x\^3\/3 + x\^4\/4 + x\^5\/5 + x\^6\/6 + 
      x\^7\/7\)], "Output",
  CellLabel->"Out[82]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
suprimiendo dicho valor 1. Se\[NTilde]alemos que tambi\[EAcute]n podemos \
utilizar notaci\[OAcute]n matem\[AAcute]tica: \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\_\(i = 1\)\%7 x\^i\/i\)], "Input",
  CellLabel->"In[83]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x + x\^2\/2 + x\^3\/3 + x\^4\/4 + x\^5\/5 + x\^6\/6 + 
      x\^7\/7\)], "Output",
  CellLabel->"Out[83]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "pero en este caso hay que especificar ",
  Cell[BoxData[
      \(TraditionalForm\`i = 1\)]],
  " en la parte inferior del s\[IAcute]mbolo de suma. Para la segunda suma \
hay que hacer:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\(x\^i\) y\^j, {i, 3}, {j, i}]\)], "Input",
  CellLabel->"In[84]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x\ y + x\^2\ y + x\^3\ y + x\^2\ y\^2 + x\^3\ y\^2 + 
      x\^3\ y\^3\)], "Output",
  CellLabel->"Out[84]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["y finalmente el producto:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\ \)\(\[Product]\_\(i = 1\)\%4\((x + i)\)\)\)\)], "Input",
  CellLabel->"In[85]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((1 + x)\)\ \((2 + x)\)\ \((3 + x)\)\ \((4 + x)\)\)], "Output",
  CellLabel->"Out[85]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Obt\[EAcute]ngase la suma de las series:",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Sum]\_1\%\[Infinity] 1\/i\^2, \[Sum]\_1\%\[Infinity] 1\/i\^3, \
\[Sum]\_\(i = 1\)\%\[Infinity] 1\/\(\(i\^4 + \(\(i\^3\)\(.\)\)\)\(\ \)\)\)], \
"DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nEn general no disponemos de un sumador de series \
universal con ",
  StyleBox["Mathematica. ",
    FontSlant->"Italic"],
  "Esto es as\[IAcute] por razones an\[AAcute]logas a las que se expusieron \
para las integrales. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " puede resolver muchos tipos de series pero hay tambi\[EAcute]n muchas \
otras para las que no obtendremos respuesta:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\_\(i = 1\)\%\[Infinity] 1\/\(\(i\^2\) Sin[i]\)\)], "Input",
  CellLabel->"In[86]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Sum]\+\(i = 1\)\%\[Infinity] 1\/\(i\^2\ Sin[i]\)\)], "Output",
  CellLabel->"Out[86]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Intentemos calcular la suma de la primera serie:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\_\(i = 1\)\%\[Infinity] 1\/i\^2\)], "Input",
  CellLabel->"In[87]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Pi]\^2\/6\)], "Output",
  CellLabel->"Out[87]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["En este caso no hemos tenido problema. Vamos con la segunda:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\_\(i = 1\)\%\[Infinity] 1\/i\^3\)], "Input",
  CellLabel->"In[88]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Zeta[3]\)], "Output",
  CellLabel->"Out[88]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y la cosa tiene poca gracia porque la funci\[OAcute]n 'Zeta' se define \
como ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(Z(s) := \[Sum]\_\(k = 1\)\%\[Infinity]\),
            "TraditionalForm"], \(k\^\(-s\)\)}], TraditionalForm]]],
  ", para s>1. Sin embargo podemos representar gr\[AAcute]ficamente la funci\
\[OAcute]n 'Zeta' :"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Zeta[x], {x, 2, 4}]\)], "Input",
  CellLabel->"In[89]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928572 0.476191 -1.11761 1.0462 [
[.2619 .02071 -9 -9 ]
[.2619 .02071 9 0 ]
[.5 .02071 -3 -9 ]
[.5 .02071 3 0 ]
[.7381 .02071 -9 -9 ]
[.7381 .02071 9 0 ]
[.97619 .02071 -3 -9 ]
[.97619 .02071 3 0 ]
[.01131 .13783 -18 -4.5 ]
[.01131 .13783 0 4.5 ]
[.01131 .24245 -18 -4.5 ]
[.01131 .24245 0 4.5 ]
[.01131 .34707 -18 -4.5 ]
[.01131 .34707 0 4.5 ]
[.01131 .45169 -18 -4.5 ]
[.01131 .45169 0 4.5 ]
[.01131 .55631 -18 -4.5 ]
[.01131 .55631 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .03321 m
.2619 .03946 L
s
[(2.5)] .2619 .02071 0 1 Mshowa
.5 .03321 m
.5 .03946 L
s
[(3)] .5 .02071 0 1 Mshowa
.7381 .03321 m
.7381 .03946 L
s
[(3.5)] .7381 .02071 0 1 Mshowa
.97619 .03321 m
.97619 .03946 L
s
[(4)] .97619 .02071 0 1 Mshowa
.125 Mabswid
.07143 .03321 m
.07143 .03696 L
s
.11905 .03321 m
.11905 .03696 L
s
.16667 .03321 m
.16667 .03696 L
s
.21429 .03321 m
.21429 .03696 L
s
.30952 .03321 m
.30952 .03696 L
s
.35714 .03321 m
.35714 .03696 L
s
.40476 .03321 m
.40476 .03696 L
s
.45238 .03321 m
.45238 .03696 L
s
.54762 .03321 m
.54762 .03696 L
s
.59524 .03321 m
.59524 .03696 L
s
.64286 .03321 m
.64286 .03696 L
s
.69048 .03321 m
.69048 .03696 L
s
.78571 .03321 m
.78571 .03696 L
s
.83333 .03321 m
.83333 .03696 L
s
.88095 .03321 m
.88095 .03696 L
s
.92857 .03321 m
.92857 .03696 L
s
.25 Mabswid
0 .03321 m
1 .03321 L
s
.02381 .13783 m
.03006 .13783 L
s
[(1.2)] .01131 .13783 1 0 Mshowa
.02381 .24245 m
.03006 .24245 L
s
[(1.3)] .01131 .24245 1 0 Mshowa
.02381 .34707 m
.03006 .34707 L
s
[(1.4)] .01131 .34707 1 0 Mshowa
.02381 .45169 m
.03006 .45169 L
s
[(1.5)] .01131 .45169 1 0 Mshowa
.02381 .55631 m
.03006 .55631 L
s
[(1.6)] .01131 .55631 1 0 Mshowa
.125 Mabswid
.02381 .05413 m
.02756 .05413 L
s
.02381 .07506 m
.02756 .07506 L
s
.02381 .09598 m
.02756 .09598 L
s
.02381 .1169 m
.02756 .1169 L
s
.02381 .15875 m
.02756 .15875 L
s
.02381 .17968 m
.02756 .17968 L
s
.02381 .2006 m
.02756 .2006 L
s
.02381 .22152 m
.02756 .22152 L
s
.02381 .26337 m
.02756 .26337 L
s
.02381 .2843 m
.02756 .2843 L
s
.02381 .30522 m
.02756 .30522 L
s
.02381 .32614 m
.02756 .32614 L
s
.02381 .36799 m
.02756 .36799 L
s
.02381 .38892 m
.02756 .38892 L
s
.02381 .40984 m
.02756 .40984 L
s
.02381 .43076 m
.02756 .43076 L
s
.02381 .47261 m
.02756 .47261 L
s
.02381 .49354 m
.02756 .49354 L
s
.02381 .51446 m
.02756 .51446 L
s
.02381 .53538 m
.02756 .53538 L
s
.02381 .01228 m
.02756 .01228 L
s
.02381 .57723 m
.02756 .57723 L
s
.02381 .59816 m
.02756 .59816 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .53007 L
.10458 .46252 L
.14415 .40842 L
.18221 .36329 L
.22272 .32139 L
.26171 .28602 L
.30316 .25291 L
.34309 .2247 L
.3815 .20048 L
.42237 .17741 L
.46172 .15749 L
.49955 .14018 L
.53984 .12348 L
.57861 .10891 L
.61984 .09484 L
.65954 .08251 L
.69774 .07167 L
.73838 .06111 L
.77751 .05179 L
.81909 .04272 L
.85916 .03469 L
.89771 .02758 L
.93871 .02061 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[89]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00H03oool5@00000D0oooo0T00
00050?ooo`A00000A@3oool3@00004H0oooo0d0000060?ooo`9000001@3oool4@00004L0oooo0d00
00070?ooo`00H03oool01D000000oooo0?ooo`3ooom0000000D0oooo0T0000040?ooo`03@000003o
ool0oooo0080oooo00=000000?ooo`3oool0@@3oool01D000000oooo0?ooo`3ooom0000004@0oooo
00E000000?ooo`3oool0oooo@00000050?ooo`900000103oool00d000000oooo0?ooo`020?ooo`03
@000003oool0oooo04D0oooo00=000000?ooo`3oool01P3oool00640oooo00=000000?ooo`3oool0
4@3oool00d000000oooo0?ooo`150?ooo`03@000003oool0oooo04H0oooo00=000000?ooo`3oool0
3P3oool00d000000oooo0?ooo`150?ooo`03@000003oool0oooo00H0oooo001R0?ooo`03@000003o
ool0oooo0100oooo00=000000?ooo`3oool0A@3oool00d000000oooo0?ooo`160?ooo`03@000003o
ool0oooo00h0oooo00=000000?ooo`3oool0@@3oool6@00000L0oooo000J0?ooo`030000003oool0
oooo04H0oooo00=000000?ooo`3oool02`3oool4@00004H0oooo0T0000170?ooo`9000003@3oool4
@00004D0oooo00A000000?ooo`3ooom00000203oool001X0oooo00<000000?ooo`3oool0A`3oool0
0d000000oooo0?ooo`0:0?ooo`03@000003oool0oooo04T0oooo00=000000?ooo`3oool0AP3oool0
0d000000oooo0?ooo`0:0?ooo`03@000003oool0oooo04H0oooo00A000000?ooo`3ooom00000203o
ool001X0oooo00<000000?ooo`3oool0@`3oool01D000000oooo0?ooo`3ooom0000000`0oooo00=0
00000?ooo`3oool0A@3oool01D000000oooo0?ooo`3ooom0000004@0oooo00E000000?ooo`3oool0
oooo@000000<0?ooo`03@000003oool0oooo04L0oooo00=000000?oood000000203oool001X0oooo
00<000000?ooo`3oool0A03oool3@00000d0oooo1D0000140?ooo`=00000AP3oool3@00000d0oooo
1D0000160?ooo`900000203oool001X0oooo0P0000000d000000oooo0?ooo`3o0?ooodX0oooo000J
0?ooo`030000003oool0oooo0?l0oooo@03oool200000003@000003oool0oooo00L0oooo000J0?oo
o`030000003oool0oooo0?l0oooo>P3oool6000000`0oooo000J0?ooo`030000003oool0oooo0?l0
oooo<`3oool700000180oooo000J0?ooo`030000003oool0oooo0?l0oooo;03oool7000001T0oooo
000J0?ooo`030000003oool0oooo0?l0oooo9P3oool600000200oooo000J0?ooo`030000003oool0
oooo0?l0oooo8P3oool4000002H0oooo000B0?ooool00000EP000001@00000006P3oool00`000000
oooo0?ooo`0=0?ooo`03@000003oool0oooo00h0oooo00=000000?ooo`3oool03@3oool00d000000
oooo0?ooo`0=0?ooo`03@000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00d000000
oooo0?ooo`0>0?ooo`03@000003oool0oooo00d0oooo00=000000?ooo`3oool03@3oool00d000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00=000000?ooo`3oool03@3oool00d000000
oooo0?ooo`0=0?ooo`03@000003oool0oooo00d0oooo00=000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`03@000003oool0oooo00d0oooo00=000000?ooo`3oool00`3oool6000000@0
oooo00=000000?ooo`3oool03@3oool00d000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo000J0?ooo`030000003oool0oooo04h0oooo00=000000?ooo`3oool0CP3oool00d000000oooo
0?ooo`1>0?ooo`03@000003oool0oooo01d0oooo1`00000Z0?ooo`03@000003oool0oooo00L0oooo
000J0?ooo`030000003oool0oooo0?l0oooo2`3oool6000003/0oooo000J0?ooo`030000003oool0
oooo0?l0oooo1`3oool400000440oooo000J0?ooo`030000003oool0oooo0?l0oooo0P3oool50000
04D0oooo000J0?ooo`030000003oool0oooo0?d0oooo1000001:0?ooo`006P3oool200000003@000
003oool0oooo0?L0oooo1000001>0?ooo`006P3oool00`000000oooo0?ooo`3f0?ooo`<00000DP3o
ool001X0oooo00<000000?ooo`3oool0lP3oool4000005D0oooo000J0?ooo`030000003oool0oooo
0>h0oooo1000001I0?ooo`006P3oool00`000000oooo0?ooo`3Z0?ooo`@00000G@3oool001X0oooo
00<000000?ooo`3oool0iP3oool400000640oooo000J0?ooo`030000003oool0oooo0>80oooo1000
001U0?ooo`006P3oool200000003@000003oool0oooo0=d0oooo0`00001Y0?ooo`006P3oool00`00
0000oooo0?ooo`3K0?ooo`@00000K03oool001X0oooo00<000000?ooo`3oool0f03oool300000700
oooo000J0?ooo`030000003oool0oooo0=D0oooo0`00001c0?ooo`006P3oool00`000000oooo0?oo
o`3A0?ooo`@00000MP3oool001X0oooo00<000000?ooo`3oool0cP3oool3000007X0oooo000J0?oo
o`030000003oool0oooo0<X0oooo1000001m0?ooo`006P3oool200000003@000003oool0oooo0<D0
oooo0`0000210?ooo`006P3oool00`000000oooo0?ooo`340?ooo`<00000Q03oool001X0oooo00<0
00000?ooo`3oool0`P3oool2000008L0oooo000J0?ooo`030000003oool0oooo0;l0oooo0`000029
0?ooo`006P3oool00`000000oooo0?ooo`2l0?ooo`<00000S03oool001X0oooo00<000000?ooo`3o
ool0^@3oool3000008l0oooo000J0?ooo`030000003oool0oooo0;L0oooo0P00002B0?ooo`006P3o
ool00`000000oooo0?ooo`2d0?ooo`<00000U03oool001X0oooo0P0000000d000000oooo0?ooo`2_
0?ooo`<00000U`3oool001X0oooo00<000000?ooo`3oool0[`3oool2000009X0oooo000J0?ooo`03
0000003oool0oooo0:`0oooo0`00002L0?ooo`006P3oool00`000000oooo0?ooo`2Y0?ooo`<00000
W`3oool000E00000103oool2@00000@0oooo1D0000060?ooo`030000003oool0oooo0:L0oooo0P00
002R0?ooo`000P3oool00d000000oooo0?ooo`040?ooo`900000103oool01D000000oooo0?ooo`3o
oom0000000H0oooo00<000000?ooo`3oool0Y03oool300000:@0oooo00020?ooo`03@000003oool0
oooo00/0oooo00=000000?ooo`3oool01`3oool00`000000oooo0?ooo`2Q0?ooo`<00000Y`3oool0
0080oooo00=000000?ooo`3oool0303oool00d000000oooo0?ooo`060?ooo`80000000=000000?oo
o`3oool0W03oool300000:X0oooo00020?ooo`03@000003oool0oooo00d0oooo00=000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2L0?ooo`800000[@3oool00080oooo00=000000?ooo`3oool0
3P3oool00d000000oooo0?ooo`040?ooo`030000003oool0oooo09X0oooo0P00002_0?ooo`000d00
000<0?ooo`05@000003oool0oooo0?oood0000001P3oool00`000000oooo0?ooo`2H0?ooo`800000
/@3oool00080oooo00=000000?ooo`3oool02`3oool3@00000L0oooo00<000000?ooo`3oool0UP3o
ool200000;<0oooo000J0?ooo`030000003oool0oooo09@0oooo0P00002e0?ooo`006P3oool00`00
0000oooo0?ooo`2B0?ooo`800000]`3oool001X0oooo0P0000000d000000oooo0?ooo`2>0?ooo`80
0000^@3oool001X0oooo00<000000?ooo`3oool0SP3oool200000;/0oooo000J0?ooo`030000003o
ool0oooo08`0oooo0P00002m0?ooo`006P3oool00`000000oooo0?ooo`2:0?ooo`800000_`3oool0
01X0oooo00<000000?ooo`3oool0R03oool200000<40oooo000J0?ooo`030000003oool0oooo08H0
oooo0P0000330?ooo`006P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0<<0oooo
000J0?ooo`80000000=000000?ooo`3oool0P@3oool200000<H0oooo000J0?ooo`030000003oool0
oooo0840oooo0P0000380?ooo`006P3oool00`000000oooo0?ooo`1o0?ooo`800000bP3oool001X0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3:0?ooo`006P3oool00`000000oooo
0?ooo`1l0?ooo`800000c@3oool001X0oooo00<000000?ooo`3oool0NP3oool200000<l0oooo000J
0?ooo`030000003oool0oooo07P0oooo0P00003A0?ooo`006P3oool200000003@000003oool0oooo
07D0oooo00<000000?ooo`3oool0d@3oool001X0oooo00<000000?ooo`3oool0M@3oool200000=@0
oooo000J0?ooo`030000003oool0oooo07<0oooo0P00003F0?ooo`006P3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo0=H0oooo000J0?ooo`030000003oool0oooo0700oooo0P00003I
0?ooo`006P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0=T0oooo000J0?ooo`03
0000003oool0oooo06d0oooo0P00003L0?ooo`006P3oool200000003@000003oool0oooo06T0oooo
0P00003N0?ooo`006P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0=h0oooo000J
0?ooo`030000003oool0oooo06P0oooo0P00003Q0?ooo`006P3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo0>40oooo0005@00000@0oooo0T0000050?ooo`=000001`3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo0>80oooo00020?ooo`03@000003oool0oooo00@0oooo
0T0000040?ooo`05@000003oool0oooo0?oood0000001P3oool00`000000oooo0?ooo`1T0?ooo`80
0000i@3oool00080oooo00=000000?ooo`3oool03P3oool00d000000oooo0?ooo`040?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool0i@3oool00080oooo00=000000?ooo`3oool03P3o
ool00d000000oooo0?ooo`040?ooo`80000000=000000?ooo`3oool0G`3oool200000>P0oooo0002
0?ooo`03@000003oool0oooo00`0oooo0T0000070?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0j03oool00080oooo00=000000?ooo`3oool03P3oool00d000000oooo0?ooo`040?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0j@3oool000=00000303oool01D000000
oooo0?ooo`3ooom0000000H0oooo00<000000?ooo`3oool0G@3oool200000>`0oooo00020?ooo`03
@000003oool0oooo00/0oooo0d0000070?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool0k03oool001X0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`3]0?ooo`006P3o
ool00`000000oooo0?ooo`1I0?ooo`800000l03oool001X0oooo0P0000000d000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0?00oooo000J0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0l@3oool001X0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3b0?ooo`00
6P3oool00`000000oooo0?ooo`1D0?ooo`800000m@3oool001X0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`3e0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0?H0oooo000J0?ooo`030000003oool0oooo0500oooo0P00003i0?ooo`006P3oool200000003
@000003oool0oooo04d0oooo00<000000?ooo`3oool0n@3oool001X0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`3j0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo0?/0oooo000J0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0o03oool0
01X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3m0?ooo`006P3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0?h0oooo000J0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0o`3oool001X0oooo00<000000?ooo`3oool0A`3oool200000?l0oooo0`3o
ool001X0oooo0P0000000d000000oooo0?ooo`140?ooo`030000003oool0oooo0?l0oooo0`3oool0
01X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo000J0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3oool50?ooo`006P3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0?l0oooo1P3oool001X0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo000J0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0o`3oool80?ooo`006P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0?l0oooo2@3oool001X0oooo0P0000000d000000oooo0?ooo`0m0?ooo`030000003oool0oooo0?l0
oooo2P3oool001X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3o0?ooo`/0oooo
000J0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3oool<0?ooo`006P3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0oooo3@3oool000E00000103oool2@000
00L0oooo0d0000050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0o`3oool>0?oo
o`000P3oool00d000000oooo0?ooo`040?ooo`900000203oool00d000000oooo0?ooo`040?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3oool?0?ooo`000P3oool00d000000oooo
0?ooo`0>0?ooo`03@000003oool0oooo00@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`3o0?oooa00oooo00020?ooo`03@000003oool0oooo00X0oooo1T0000050?ooo`80000000=0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?oooa40oooo00020?ooo`03@000003oool0
oooo00/0oooo00A000000?ooo`3ooom000001P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0?l0oooo4P3oool00080oooo00=000000?ooo`3oool02`3oool014000000oooo0?oood00
00060?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`000d00000>
0?ooo`03@000003ooom0000000H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o
0?oooa@0oooo00020?ooo`03@000003oool0oooo00d0oooo0T0000060?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`006P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo0?l0oooo5P3oool001X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`3o0?oooaL0oooo000J0?ooo`80000000=000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`3o0?oooaP0oooo000J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooolH
0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo6@3oool001X0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oooaX0oooo000J0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`006P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0?l0oooo703oool001X0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`3o0?oooad0oooo000J0?ooo`80000000=000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`3o0?oooad0oooo000J0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0o`3ooolN0?ooo`006P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo
7`3oool001X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooob00oooo000J
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`006P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo8@3oool001X0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`3o0?ooob80oooo000J0?ooo`80000000=000000?ooo`3oool0
903oool00`000000oooo0?ooo`3o0?ooob<0oooo000J0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0o`3ooolT0?ooo`006P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0?l0oooo903oool001X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oo
obD0oooo000J0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`00
6P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo9`3oool001X0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooobL0oooo000J0?ooo`80000000=00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooobP0oooo000J0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0o`3ooolY0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0?l0oooo:P3oool001X0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`3o0?ooobX0oooo0005@00000@0oooo0T0000050?ooo`A000001P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0?l0oooo:`3oool00080oooo00=000000?ooo`3oool0103oool2
@00000@0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0o`3oool/0?ooo`000P3oool00d000000oooo0?ooo`0?0?oo
o`03@000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oo
ob`0oooo00020?ooo`03@000003oool0oooo00l0oooo00=000000?ooo`3oool00`3oool200000003
@000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3oool]0?ooo`000P3oool00d000000oooo
0?ooo`0;0?ooo`A000001P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0oooo
;P3oool00080oooo00=000000?ooo`3oool02`3oool00d000000oooo0?ooo`070?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0o`3oool_0?ooo`000d00000=0?ooo`03@000003oool0
oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?ooobl0oooo00020?oo
o`03@000003oool0oooo00/0oooo1D0000050?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0
oooo<@3oool001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?oooc40oooo
000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`006P3oool2
00000003@000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`006P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo<`3oool001X0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`3o0?oooc@0oooo000J0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0o`3ooole0?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0?l0oooo=@3oool001X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo000J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooolg0?oo
o`006P3oool200000003@000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooolg0?ooo`00
6P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo>03oool001X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooocP0oooo000J0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0o`3oooli0?ooo`006P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?l0oooo>P3oool001X0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`3o0?ooocX0oooo000J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3ooolk0?ooo`006P3oool200000003@000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
ooll0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo?03oool0
01X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooocd0oooo000J0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooln0?ooo`006P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo?P3oool001X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooocl0oooo000J0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`006P3oool200000003@000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
oooo@@3oool001X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oood40oooo
000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom20?ooo`001D000004
0?ooo`9000001P3oool3@00000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?oood80oooo00020?ooo`03@000003oool0oooo00@0oooo0T0000050?ooo`05@000003oool0oooo
0?oood0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo@`3oool0
0080oooo00=000000?ooo`3oool02`3oool01D000000oooo0?ooo`3ooom0000000D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood<0oooo00020?ooo`03@000003oool0oooo
00/0oooo00E000000?ooo`3oool0oooo@00000050?ooo`80000000=000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?oood@0oooo00020?ooo`03@000003oool0oooo00/0oooo140000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom40?ooo`000P3oool00d000000
oooo0?ooo`0;0?ooo`03@000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooodD0oooo0003@00000h0oooo00=000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0ooooA@3oool00080oooo00=000000?ooo`3oool03@3o
ool3@00000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooodH0oooo000J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom60?ooo`006P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooA`3oool001X0oooo0P00000014000000
oooo0?ooo`00003o0?ooodT0oooo000J0?ooo`050000003oool0oooo0?ooo`000000o`3ooom:0?oo
o`006P3oool01@000000oooo0?ooo`3oool000000?l0ooooBP3oool001X0oooo00@000000?ooo`3o
ool00000o`3ooom;0?ooo`006P3oool010000000oooo0?ooo`00003o0?oood/0oooo000J0?ooo`03
0000003oool000000?l0ooooC03oool001X0oooo00<000000?ooo`000000o`3ooom<0?ooo`006P3o
ool200000003@000003oool0oooo0?l0ooooBP3oool001X0oooo0P00003o0?ooodd0oooo000J0?oo
o`030000003oool0oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`00
6P3oool00`000000oooo0?ooo`3o0?oood`0oooo000J0?ooo`030000003oool0oooo0?l0ooooC03o
ool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`006P3oool00d000000oooo0?ooo`3o0?oo
od`0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{77.1875, 364.188}, {262.938, 86}} -> {1.23904, 1.34904, \
0.00771847, 0.00351316}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[89]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
as\[IAcute] como preguntarnos por cualquier valor num\[EAcute]rico de la \
misma\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[Zeta[3]]\)], "Input",
  CellLabel->"In[90]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.20205690315959401`\)], "Output",
  CellLabel->"Out[90]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Una de las ventajas de usar la funci\[OAcute]n 'Zeta' consiste en que muchas \
series convergentes tiene su suma expresable en t\[EAcute]rminos de esta \
funci\[OAcute]n. As\[IAcute] la tercera seria del problema ser\[IAcute]a:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\_\(i = 1\)\%\[Infinity] 1\/\(i\^4 + i\^3\)\)], "Input",
  CellLabel->"In[91]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/6\ \((6 - \[Pi]\^2 + 6\ Zeta[3])\)\)], "Output",
  CellLabel->"Out[91]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Operadores l\[OAcute]gicos.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "En secciones anteriores hemos utilizado asignaciones tales como ",
  StyleBox["x=3", "Input"],
  " o ",
  StyleBox["a:=Sin[x-1]", "Input"],
  ". En esta secci\[OAcute]n vamos a tratar con ciertos tipos de ecuaciones \
que comprueban igualdades o desigualdades. Por ejemplo la ecuaci\[OAcute]n ",
  StyleBox["x==y ", "Input"],
  "comprueba si ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " es igual a ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 == Cos[0]\)], "Input",
  CellLabel->"In[92]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[92]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
y obtenemos como respuesta el valor l\[OAcute]gico 'True' . Tambi\[EAcute]n \
podemos hacer\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x = \@2/2;\)\), "\n", 
    \(x == Sin[\[Pi]\/4]\)}], "Input",
  CellLabel->"In[93]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[93]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x == \@\[Pi]\)], "Input",
  CellLabel->"In[94]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(False\)], "Output",
  CellLabel->"Out[94]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Si ahora borramos el contenido de la variable ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " y hacemos una comprobaci\[OAcute]n como las anteriores, que incluya a ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ", ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos despachar\[AAcute] con la misma entrada como salida:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x =. ;\)\), "\n", 
    \(x == 4\)}], "Input",
  CellLabel->"In[95]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x == 4\)], "Output",
  CellLabel->"Out[95]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\[DownExclamation]Pero cuidado!, si hacemos un test del tipo", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\^2 + 2  x + 1 == \((x + 1)\)\^2\)], "Input",
  CellLabel->"In[96]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1 + 2\ x + x\^2 == \((1 + x)\)\^2\)], "Output",
  CellLabel->"Out[96]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
obtenemos la callada como respuesta. De hecho si queremos comprobar la \
igualdad de dos expresiones complicadas y no queremos hacerlo a simple vista, \
debemos recurrir a un comando del tipo :\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["Expand",
          "Input"], 
        StyleBox["[",
          "Input"], "expresi\[OAcute]n", 
        StyleBox["]",
          "Input"]}], 
      StyleBox["==",
        "Input"], 
      RowBox[{
        RowBox[{
          StyleBox["Expand",
            "Input"], 
          StyleBox["[",
            "Input"], "expresi\[OAcute]n", 
          StyleBox["]",
            "Input"]}], "."}]}]], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Adem\[AAcute]s, podemos asignar una de estas ecuaciones tipo 'test' como \
valor de una variable:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(ec = x\^2 == 1;\)\)], "Input",
  CellLabel->"In[97]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "y despu\[EAcute]s cuestionarnos sobre la veracidad o no de la ecuaci\
\[OAcute]n para alg\[UAcute]n valor de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(ec /. x -> \(-1\)\)], "Input",
  CellLabel->"In[98]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[98]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Hasta aqu\[IAcute] hemos utilizado ecuaciones del tipo ",
  StyleBox["x==y", "Input"],
  ", pero existen tambi\[EAcute]n 'tests' de los siguientes tipos: "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["x!=y", "Input"],
  " (que vale 'True' si ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " es distinto de ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  "), \n",
  StyleBox["x>y ", "Input"],
  "( 'True' si ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ">",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  "), \n",
  StyleBox["x>=y ", "Input"],
  "( 'True' si ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "\[GreaterEqual]",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  "),\n",
  StyleBox["x<y", "Input"],
  ",",
  StyleBox["\nx<=y", "Input"],
  ",",
  StyleBox["\nx==y==z ", "Input"],
  "('True' si las tres variables son iguales),\n",
  StyleBox["x!=y!=z ", "Input"],
  "('True' si son distintos dos a dos)."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Otras posibilidades son las siguientes: podemos asignar 'True' o 'False' como \
valores para una variable:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(p = True;\)\), "\n", 
    \(\(q = False;\)\)}], "Input",
  CellLabel->"In[99]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
y despu\[EAcute]s podremos chequear la veracidad de ciertas combinaciones l\
\[OAcute]gicas:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Not[q]\)], "Input",
  CellLabel->"In[100]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[100]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Not[q]\  && \ p\)], "Input",
  CellLabel->"In[101]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[101]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  " El s\[IAcute]mbolo ",
  StyleBox["&&", "Input"],
  " act\[UAcute]a como el 'y' l\[OAcute]gico. La negaci\[OAcute]n de ",
  StyleBox["q", "Input"],
  " que se puede escribir como ",
  StyleBox["Not[q]", "Input"],
  " o bien como ",
  StyleBox["!q", "Input"],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(! q\)\  && \ p\)], "Input",
  CellLabel->"In[102]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[102]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["La disyunci\[OAcute]n l\[OAcute]gica se introduce de esta forma:", \
"Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(p\  || \ q\)], "Input",
  CellLabel->"In[103]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(True\)], "Output",
  CellLabel->"Out[103]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["y podemos construir expresiones l\[OAcute]gicas m\[AAcute]s complicadas \
como", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(expr = \((\(! p\) || q)\) && \ \((p || \(! q\))\)\)], "Input",
  CellLabel->"In[104]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(False\)], "Output",
  CellLabel->"Out[104]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Adem\[AAcute]s la funci\[OAcute]n 'LogicalExpand' permite desarrollar este \
tipo de expresiones:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(otra = \((p || q)\) && \(! \((r || s)\)\);\)\), "\n", 
    \(\tLogicalExpand[otra]\)}], "Input",
  CellLabel->"In[105]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(\(\[InvisibleSpace]\)\(! r\)\) && \(\(\[InvisibleSpace]\)\(! \
s\)\)\)], "Output",
  CellLabel->"Out[105]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Acabemos con una funci\[OAcute]n que va a jugar un papel importante cuando \
lleguemos al apartado de programaci\[OAcute]n con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(If[p, a, b]\)], 
          
          ButtonBox[\(Si\ p\ es\ ' True'\ efectua\ ' a', \n\t
            en\ caso\ contrario\ hace\ ' \(\(b'\)\(.\)\)\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Ejemplos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(p = False;\)\), "\n", 
    \(If[\(! p\), x = 3, x = 9]\)}], "Input",
  CellLabel->"In[106]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(3\)], "Output",
  CellLabel->"Out[106]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(p = True; q = True;\), "\n", 
    \(If[\(! p\) || q, Table[i\^3, {i, 4}], x = 8]\)}], "Input",
  CellLabel->"In[107]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({1, 8, 27, 64}\)], "Output",
  CellLabel->"Out[107]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Con ayuda de la funci\[OAcute]n 'If' podemos definir funciones a 'trozos':\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Consideremos la funci\[OAcute]n f definida por: ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`f(x) = \(\(|\)\(x\)\(|\)\)\)]],
  " ",
  StyleBox["si",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`x < 1\)]],
  ", ",
  StyleBox["y",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = x\^2\)]],
  ", ",
  StyleBox["para",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\)\(\[GreaterEqual]\)\)\)]],
  "1. ",
  StyleBox["Determ\[IAcute]nese al \[AAcute]rea encerrada por la \
gr\[AAcute]fica de la funci\[OAcute]n y el eje X para los valores de ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " ",
  StyleBox["en el intervalo",
    FontSlant->"Italic"],
  " [-3,3].\nSoluci\[OAcute]n."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Borremos el contenido de la variable ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " y definamos la funci\[OAcute]n usando 'If':"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(x =. ;\)\), "\n", 
    \(\(f = If[x > 1, x\^2, Abs[x]];\)\)}], "Input",
  CellLabel->"In[108]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["Veamos el aspecto de la funci\[OAcute]n:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f, {x, \(-3\), 3}]\)], "Input",
  CellLabel->"In[109]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.0147151 0.0654004 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .14552 -6 -4.5 ]
[.4875 .14552 0 4.5 ]
[.4875 .27632 -6 -4.5 ]
[.4875 .27632 0 4.5 ]
[.4875 .40712 -6 -4.5 ]
[.4875 .40712 0 4.5 ]
[.4875 .53792 -6 -4.5 ]
[.4875 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-1)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .14552 m
.50625 .14552 L
s
[(2)] .4875 .14552 1 0 Mshowa
.5 .27632 m
.50625 .27632 L
s
[(4)] .4875 .27632 1 0 Mshowa
.5 .40712 m
.50625 .40712 L
s
[(6)] .4875 .40712 1 0 Mshowa
.5 .53792 m
.50625 .53792 L
s
[(8)] .4875 .53792 1 0 Mshowa
.125 Mabswid
.5 .04742 m
.50375 .04742 L
s
.5 .08012 m
.50375 .08012 L
s
.5 .11282 m
.50375 .11282 L
s
.5 .17822 m
.50375 .17822 L
s
.5 .21092 m
.50375 .21092 L
s
.5 .24362 m
.50375 .24362 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .34172 m
.50375 .34172 L
s
.5 .37442 m
.50375 .37442 L
s
.5 .43982 m
.50375 .43982 L
s
.5 .47252 m
.50375 .47252 L
s
.5 .50522 m
.50375 .50522 L
s
.5 .57062 m
.50375 .57062 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .21092 m
.06244 .195 L
.10458 .17764 L
.14415 .16133 L
.18221 .14565 L
.22272 .12896 L
.26171 .1129 L
.30316 .09582 L
.34309 .07937 L
.3815 .06354 L
.42237 .0467 L
.46172 .03049 L
.48147 .02235 L
.49012 .01879 L
.49468 .01691 L
.49719 .01587 L
.49842 .01537 L
.49955 .0149 L
.50085 .01507 L
.50154 .01535 L
.50226 .01565 L
.50471 .01666 L
.5095 .01863 L
.51896 .02253 L
.53984 .03113 L
.57781 .04677 L
.61824 .06343 L
.63687 .07111 L
.6467 .07516 L
.65209 .07738 L
.65714 .07946 L
.65837 .07997 L
.65967 .08089 L
.66109 .08207 L
.66239 .08316 L
.66818 .08813 L
.67838 .09731 L
.6985 .117 L
.73661 .16004 L
.77717 .21413 L
.81622 .27428 L
.85772 .34687 L
.8977 .42527 L
.93617 .50853 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[109]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o4`3oool3
@0000380oooo1D00000b0?ooo`E00000H`3oool5@0000300oooo1D00000b0?ooo`=000004P3oool0
0180oooo00E000000?ooo`3oool0oooo@000000a0?ooo`05@000003oool0oooo0?oood000000=03o
ool00d000000oooo0?ooo`1U0?ooo`03@000003oool0oooo0300oooo00E000000?ooo`3oool0oooo
@000000a0?ooo`05@000003oool0oooo0?oood0000004@3oool001H0oooo00=000000?ooo`3oool0
<03oool00d000000oooo0?ooo`0e0?ooo`03@000003oool0oooo06D0oooo00=000000?ooo`3oool0
<@3oool00d000000oooo0?ooo`0f0?ooo`03@000003oool0oooo00l0oooo000:0?ooo`I000001P3o
ool00d000000oooo0?ooo`0W0?ooo`I00000103oool00d000000oooo0?ooo`0Y0?ooo`I000001@3o
ool00d000000oooo0?ooo`1U0?ooo`03@000003oool0oooo0380oooo00=000000?ooo`3oool0=@3o
ool00d000000oooo0?ooo`0?0?ooo`00503oool2@00003D0oooo00=000000?ooo`3oool0<`3oool0
0d000000oooo0?ooo`1U0?ooo`03@000003oool0oooo03<0oooo00=000000?ooo`3oool0<P3oool2
@0000180oooo000F0?ooo`03@000003oool0oooo03<0oooo00=000000?ooo`3oool0<P3oool00d00
0000oooo0?ooo`1U0?ooo`03@000003oool0oooo03@0oooo00=000000?ooo`3oool0<`3oool00d00
0000oooo0?ooo`0?0?ooo`004P3oool01D000000oooo0?ooo`3ooom000000340oooo00E000000?oo
o`3oool0oooo@000000b0?ooo`=00000I@3oool3@0000380oooo00E000000?ooo`3oool0oooo@000
000a0?ooo`05@000003oool0oooo0?oood0000004@3oool001<0oooo0d00000c0?ooo`=00000=@3o
ool00d000000oooo0?ooo`1U0?ooo`03@000003oool0oooo0340oooo0d00000c0?ooo`=000004P3o
ool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00;<0oooo00<000000?ooo`3oool0
/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool0
0;<0oooo00<000000?ooo`3oool0/P3oool00;<0oooo00<000000?ooo`3oool0/P3oool000P0oooo
o`00001G00000003@000003oool0oooo00L0oooo000A0?ooo`030000003oool0oooo00L0oooo00=0
00000?ooo`3oool0203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00=0
00000?ooo`3oool0203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00=0
00000?ooo`3oool0203oool00d000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?oo
o`02000000H0oooo00=000000?ooo`3oool0203oool00d000000oooo0?ooo`070?ooo`03@000003o
ool0oooo00P0oooo00=000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03@000003o
ool0oooo00P0oooo00=000000?ooo`3oool0203oool00d000000oooo0?ooo`070?ooo`03@000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00d000000oooo0?ooo`080?ooo`03@000003o
ool0oooo00P0oooo00=000000?ooo`3oool0203oool00d000000oooo0?ooo`070?ooo`030000003o
ool0oooo0100oooo000A0?ooo`03@000003oool0oooo03<0oooo00=000000?ooo`3oool0<`3oool0
0d000000oooo0?ooo`0/0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`<00000;P3oool0
0d000000oooo0?ooo`0c0?ooo`03@000003oool0oooo03<0oooo00=000000?ooo`3oool0403oool0
0:X0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P00002[0?ooo`00Z03oool2000000T0
oooo00<000000?ooo`3oool01`3oool300000:P0oooo002U0?ooo`<000002`3oool00`000000oooo
0?ooo`0:0?ooo`<00000Y@3oool00:<0oooo0P00000>0?ooo`030000003oool0oooo00d0oooo0P00
002S0?ooo`00X@3oool200000100oooo00<000000?ooo`3oool03`3oool200000:40oooo002O0?oo
o`8000004P3oool00`000000oooo0?ooo`0A0?ooo`800000W`3oool009d0oooo0P00000D0?ooo`03
0000003oool0oooo01<0oooo0P00002M0?ooo`00V`3oool2000001H0oooo00<000000?ooo`3oool0
5@3oool2000009/0oooo002H0?ooo`<00000603oool00`00001000000?ooo`0G0?ooo`<00000V03o
ool009D0oooo0`00000K0?ooo`030000003oool0oooo01X0oooo0P00002F0?ooo`00T`3oool20000
01h0oooo00<000000?ooo`3oool0703oool3000009<0oooo002@0?ooo`<00000803oool00`000000
oooo0?ooo`0O0?ooo`<00000T03oool008d0oooo0`00000S0?ooo`030000003oool0oooo0280oooo
0P00002>0?ooo`00RP3oool3000002H0oooo00<000000?ooo`3oool0903oool3000008/0oooo0028
0?ooo`800000:@3oool00`000000oooo0?ooo`0W0?ooo`800000R@3oool008H0oooo0P00000[0?oo
o`030000003oool0oooo02T0oooo0P0000270?ooo`00P`3oool3000002d0oooo00<000000?ooo`3o
ool0:`3oool3000008@0oooo00210?ooo`800000<03oool00`000000oooo0?ooo`0^0?ooo`800000
PP3oool007l0oooo0P00000b0?ooo`030000003oool0oooo0300oooo0P0000200?ooo`00O03oool3
000003@0oooo00<00000@000003oool0<P3oool2000007h0oooo001j0?ooo`800000=`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo07/0oooo001g0?ooo`<00000>@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo07X0oooo001d0?ooo`<00000?03oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo07T0oooo001b0?ooo`800000?`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo07P0oooo001_0?ooo`<00000@@3oool00`000000oooo0?ooo`0h
0?ooo`800000N03oool006d0oooo0P0000140?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0M@3oool006/0oooo0P0000160?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0M03oool006P0oooo0`0000180?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
L`3oool006H0oooo0P00001;0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0LP3o
ool006@0oooo0P00001=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0L@3oool0
0640oooo0`00001?0?ooo`03000004000000oooo03l0oooo00<000000?ooo`3oool0L03oool005l0
oooo0P00001B0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0K`3oool005d0oooo
0P00001D0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0KP3oool005X0oooo0`00
001F0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0K@3oool005P0oooo0P00001I
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0K03oool005H0oooo0P00001K0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0J`3oool005<0oooo0`00001M0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0JP3oool00540oooo0P00001P0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0J@3oool004h0oooo0`00001G0?ooo`E000001P3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo06P0oooo001;0?ooo`<00000FP3oool0
1D000000oooo0?ooo`3ooom0000000H0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`1W0?ooo`00B@3oool2000005h0oooo00=000000?ooo`3oool01`3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo06L0oooo00160?ooo`<00000H@3oool00d000000oooo0?ooo`060?oo
o`80000000=000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1V0?ooo`00A03oool2000006D0
oooo00=000000?ooo`3oool01@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo06D0
oooo00120?ooo`800000J03oool00d000000oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool0I03oool00400oooo0P00001V0?ooo`05@000003oool0oooo0?oood000000
1P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo06<0oooo000n0?ooo`800000J@3o
ool3@00000L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1R0?ooo`00?03oool2
000007D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1Q0?ooo`00>@3oool30000
07L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1P0?ooo`00=P3oool3000007X0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1P0?ooo`00=03oool2000007d0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1O0?ooo`00<@3oool3000007l0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`1N0?ooo`00;P3oool300000880oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`1M0?ooo`00:`3oool3000008D0oooo00<00000@000
003oool0DP3oool00`000000oooo0?ooo`1M0?ooo`00:@3oool2000008P0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`1L0?ooo`009`3oool2000008X0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`1K0?ooo`00903oool3000008`0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`1J0?ooo`008P3oool2000008l0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`1J0?ooo`00803oool200000940oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`1I0?ooo`007@3oool3000009<0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`1H0?ooo`006`3oool2000009H0oooo00<000000?ooo`3oool0F03oool00`000000oooo
0?ooo`1G0?ooo`006@3oool2000009P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`1G0?ooo`005`3oool2000009X0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1F
0?ooo`005@3oool2000009`0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1E0?oo
o`004`3oool2000009h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1D0?ooo`00
4@3oool200000:00oooo00<00000@000003oool0F`3oool00`000000oooo0?ooo`1D0?ooo`00/`3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05<0oooo002c0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0DP3oool00;<0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`1B0?ooo`00/`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0540
oooo002c0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0D03oool00;<0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`1@0?ooo`00/`3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo04l0oooo002c0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0CP3oool00;<0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1>0?ooo`00
/`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo04d0oooo002c0?ooo`0300000400
0000oooo06<0oooo00<000000?ooo`3oool0C03oool00;<0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`1<0?ooo`00/`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
04/0oooo002c0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0B`3oool00;<0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1:0?ooo`00/`3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo04T0oooo002c0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool0B@3oool00;<0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`180?oo
o`00Z`3oool3@00000D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`170?ooo`00
[03oool00d000000oooo0?ooo`040?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
A`3oool00:`0oooo00=000000?ooo`3oool0103oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo04H0oooo002X0?ooo`I000001@3oool200000003@000003oool0oooo06P0oooo00<00000
0?ooo`3oool0A@3oool00:T0oooo00A000000?ooo`3ooom000001P3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo04D0oooo002Y0?ooo`04@000003oool0oooo@00000H0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`140?ooo`00ZP3oool00d000000oooo@00000060?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool0A03oool00:/0oooo0T0000060?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`3oool0@`3oool00;<0oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`130?ooo`00/`3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo0480oooo002c0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0@P3oool0
0;<0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`110?ooo`00/`3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo0400oooo002c0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool0@03oool00;<0oooo00<00000@000003oool0L03oool00`000000oooo0?oo
o`0o0?ooo`00/`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo03l0oooo002c0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool0?P3oool00;<0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`0n0?ooo`00/`3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo03d0oooo002c0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0?03o
ool00;<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0l0?ooo`00/`3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo03/0oooo002c0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0>`3oool00;<0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`0j0?ooo`00/`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo03X0oooo002c
0?ooo`03000004000000oooo07H0oooo00<000000?ooo`3oool0>@3oool00;<0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`0i0?ooo`00/`3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo03P0oooo002c0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
=`3oool00;<0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0g0?ooo`00/`3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo03H0oooo002c0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0=P3oool00;<0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`0e0?ooo`00/`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo03D0oooo
002c0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0=03oool00;<0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0d0?ooo`00/`3oool00`00001000000?ooo`1l0?oo
o`030000003oool0oooo03<0oooo002c0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0<`3oool00;<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0b0?ooo`00/`3o
ool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0380oooo002c0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool0<@3oool00;<0oooo00<000000?ooo`3oool0OP3oool00`00
0000oooo0?ooo`0a0?ooo`00/`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0300
oooo002c0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0<03oool00;<0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`0_0?ooo`00ZP3oool3@00000H0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`0_0?ooo`00Z@3oool01D000000oooo0?ooo`3ooom0
000000D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0^0?ooo`00Z@3oool01D00
0000oooo0?ooo`3ooom0000000D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0^
0?ooo`00Z@3oool01D000000oooo0?ooo`3ooom0000000D0oooo0P0000000d000000oooo0?ooo`20
0?ooo`030000003oool0oooo02d0oooo002Y0?ooo`A000001P3oool00`000000oooo0?ooo`220?oo
o`030000003oool0oooo02d0oooo002Y0?ooo`03@000003oool0oooo00L0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`0/0?ooo`00ZP3oool00d000000oooo0?ooo`060?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool0;03oool00:/0oooo0d0000050?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0:`3oool00;<0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`0[0?ooo`00/`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
02X0oooo002c0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0:P3oool00;<0oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0Y0?ooo`00/`3oool00`000000oooo0?oo
o`260?ooo`030000003oool0oooo02T0oooo002c0?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool0:03oool00;<0oooo00<00000@000003oool0Q`3oool00`000000oooo0?ooo`0X0?oo
o`00/`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo02L0oooo002c0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool09`3oool00;<0oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`0V0?ooo`00/`3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo02H0oooo002c0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool09@3oool00;<0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0U0?ooo`00/`3oool00`000000oooo
0?ooo`2;0?ooo`030000003oool0oooo02@0oooo002c0?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool0903oool00;<0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0S
0?ooo`00/`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo02<0oooo002c0?ooo`03
000004000000oooo08`0oooo00<000000?ooo`3oool08`3oool00;<0oooo00<000000?ooo`3oool0
S@3oool00`000000oooo0?ooo`0R0?ooo`00/`3oool00`000000oooo0?ooo`2=0?ooo`030000003o
ool0oooo0280oooo002c0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool08@3oool0
0;<0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0Q0?ooo`00/`3oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo0200oooo002c0?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`3oool0803oool00;<0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?oo
o`0O0?ooo`00/`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01l0oooo002c0?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool07P3oool00;<0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`0N0?ooo`00/`3oool00`00001000000?ooo`2B0?ooo`030000
003oool0oooo01d0oooo002c0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool07@3o
ool00;<0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0M0?ooo`00/`3oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo01`0oooo002c0?ooo`030000003oool0oooo09<0
oooo00<000000?ooo`3oool0703oool00;<0oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`0K0?ooo`00/`3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo01/0oooo002c
0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool06`3oool00:T0oooo140000060?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool06P3oool00:P0oooo00=000000?ooo`3o
ool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool06P3oool00:P0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool06@3oool00:P0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`030?ooo`80000000=000000?ooo`3oool0U03oool00`000000oooo0?oo
o`0I0?ooo`00Z@3oool4@00000H0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0I
0?ooo`00Z03oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?oo
o`3oool0U`3oool00`000000oooo0?ooo`0H0?ooo`00Z03oool00d000000oooo0?ooo`020?ooo`03
@000003oool0oooo00<0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0H0?ooo`00
Z@3oool4@00000H0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0G0?ooo`00/`3o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo01L0oooo002c0?ooo`030000003oool0
oooo09T0oooo00<000000?ooo`3oool05P3oool00;<0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`0F0?ooo`00/`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo01H0
oooo002c0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool05@3oool00;<0oooo00<0
00000?ooo`3oool0VP3oool00`000000oooo0?ooo`0E0?ooo`00/`3oool00`00001000000?ooo`2K
0?ooo`030000003oool0oooo01@0oooo002c0?ooo`030000003oool0oooo09/0oooo00<000000?oo
o`3oool0503oool00;<0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0D0?ooo`00
/`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo01<0oooo002c0?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool04`3oool00;<0oooo00<000000?ooo`3oool0W@3oool0
0`000000oooo0?ooo`0B0?ooo`00/`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
0180oooo002c0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool04P3oool00;<0oooo
00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0A0?ooo`00/`3oool00`000000oooo0?oo
o`2N0?ooo`030000003oool0oooo0140oooo002c0?ooo`030000003oool0oooo09l0oooo00<00000
0?ooo`3oool0403oool00;<0oooo00<00000@000003oool0W`3oool00d000000oooo0?ooo`0@0?oo
o`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3o
ool00`000000oooo0?ooo`2b0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00/`3oool00d00
0000oooo0?ooo`2b0?ooo`00\
\>"],
  ImageRangeCache->{{{77.1875, 364.188}, {262.938, 86}} -> {-5.09826, \
4.12621, 0.0231017, 0.056069}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[109]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Y por \[UAcute]ltimo calculemos el \[AAcute]rea pedida:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Integrate[f, {x, \(-3\), 3}]\)], "Input",
  CellLabel->"In[110]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(41\/3\)], "Output",
  CellLabel->"Out[110]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ecuaciones.", "Subtitle",
  FontSlant->"Plain"]], "Subsubtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Vamos a comenzar esta secci\[OAcute]n descargando de nuevo el \.b4Kernel'. As\
\[IAcute] conseguimos adem\[AAcute]s salirnos del paquete 'Real Only' que se \
ha quedado cargado de secciones anteriores. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Si ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " es una variable que no tiene un valor previamente definido (o cuyo \
contenido haya sido previamente borrado), una expresi\[OAcute]n tal como ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 - 5  x + 6 == 0\)]],
  " representa una ecuaci\[OAcute]n de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Para resolverla se usa la funci\[OAcute]n 'Solve':"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[x\^2 - 5  x + 6 == 0, x]\)], "Input",
  CellLabel->"In[1]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] 2}, {x \[Rule] 3}}\)], "Output",
  CellLabel->"Out[1]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Si el contenido de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " no hubiera sido borrado, habr\[IAcute]amos obtenido un mensaje de error. \
Obs\[EAcute]rvese que la funci\[OAcute]n 'Solve' tiene dos argumentos: la \
ecuaci\[OAcute]n a resolver, y la variable en que queremos que sea resuelta. \
Si no hay posible ambig\[UDoubleDot]edad respecto a la variable, podemos \
omitirla:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[x\^2 - 5  x + 6 == 0]\)], "Input",
  CellLabel->"In[2]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] 2}, {x \[Rule] 3}}\)], "Output",
  CellLabel->"Out[2]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Otros ejemplos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[2  x - 3  y == 0, x]\)], "Input",
  CellLabel->"In[3]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(3\ y\)\/2}}\)], "Output",
  CellLabel->"Out[3]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[2  x - 3  y == 0, y]\)], "Input",
  CellLabel->"In[4]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{y \[Rule] \(2\ x\)\/3}}\)], "Output",
  CellLabel->"Out[4]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Un sistema de ecuaciones tal como", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(2  x - 3  y = 0\), "\n", 
    \(3  x + y = 5\)}], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["puede resolverse as\[IAcute]:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[2  x - 3  y == 0\  && \ 3  x + y == 5]\)], "Input",
  CellLabel->"In[5]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] 15\/11, y \[Rule] 10\/11}}\)], "Output",
  CellLabel->"Out[5]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "La funci\[OAcute]n 'Solve' intenta resolver la ecuaci\[OAcute]n o \
ecuaciones que se le plantean, pero como es conocido, no siempre existen \
tales soluciones. Si se quiere resolver con 'Solve' una ecuaci\[OAcute]n \
algebraica con una inc\[OAcute]gnita, y de cuarto grado, ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "encontrar\[AAcute] las soluciones siempre. Si embargo si el grado es mayor \
o igual a cinco, puede ser matem\[AAcute]ticamente imposible el dar una \
soluci\[OAcute]n por radicales de la ecuaci\[OAcute]n. Veamos algunos \
ejemplos:  "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[x\^4 + x\^2 - 2 == 0]\)], "Input",
  CellLabel->"In[6]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(-1\)}, {x \[Rule] 1}, {x \[Rule] \(-I\)\ \@2}, {x \[Rule] 
          I\ \@2}}\)], "Output",
  CellLabel->"Out[6]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\(-2\) - x + 2\ x\^4 + x\^5 == 0]\)], "Input",
  CellLabel->"In[7]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(-2\)}, {x \[Rule] \(-1\)}, {x \[Rule] \(-I\)}, {x \[Rule] 
          I}, {x \[Rule] 1}}\)], "Output",
  CellLabel->"Out[7]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Las ra\[IAcute]ces m\[UAcute]ltiples las indica ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " del siguiente modo:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[x\^3 == 0]\)], "Input",
  CellLabel->"In[8]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] 0}, {x \[Rule] 0}, {x \[Rule] 0}}\)], "Output",
  CellLabel->"Out[8]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
En ocasiones, la complejidad de las soluciones es tal que puede ser \
interesante el comando 'NSolve', an\[AAcute]logo a 'Solve' pero que nos \
proporciona los valores num\[EAcute]ricos de las soluciones:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(NSolve[x\^5 + x - 2 == 0]\)], "Input",
  CellLabel->"In[9]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \(-0.973430108464818211`\) - 
            0.787315815718887179`\ I}, {x \[Rule] \(-0.973430108464818211`\) \
+ 0.787315815718887179`\ I}, {x \[Rule] \(\(0.473430108464818122`\)\(\
\[InvisibleSpace]\)\) - 
            1.02559058594828189`\ I}, {x \[Rule] \
\(\(0.473430108464818122`\)\(\[InvisibleSpace]\)\) + 
            1.02559058594828189`\ I}, {x \[Rule] 1.`}}\)], "Output",
  CellLabel->"Out[9]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Si las ecuaciones que pretendemos resolver no son algebraicas, se puede \
probar con el comando 'Solve', pero conviene aclarar ciertos puntos. \
Supongamos que queremos resolver la ecuaci\[OAcute]n Cos ",
  Cell[BoxData[
      \(TraditionalForm\`x = x\)]],
  ". Si hacemos"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[Cos[x] == x]\)], "Input",
  CellLabel->"In[10]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Solve::"tdep" \(\(:\)\(\ \)\) 
      "The equations appear to involve transcendental functions of the \
variables in an essentially non-algebraic way."\)], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Solve[Cos[x] == x]\)], "Output",
  CellLabel->"Out[10]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
no obtenemos una respuesta adecuada. De hecho no hay una forma \
expl\[IAcute]cita 'algebraicamente cerrada' de expresar las soluciones de la \
ecuaci\[OAcute]n. En  estos casos podemos encontrar una aproximaci\[OAcute]n \
num\[EAcute]rica de las soluciones con 'FindRoot'. Para utilizar esta funci\
\[OAcute]n tenemos que escribir\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[\(FindRoot[ecuaci\[OAcute]n, {x, a}]\)], 
          ButtonBox[\(Aproximaci\[OAcute]n\ a\ las\ soluciones\n
            \ttomando\ como\ valor\ de\ partida\n
            \tel\ n\[UAcute]mero\ ' \(\(a'\)\(.\)\)\)]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridFrame->True,
      RowLines->True,
      ColumnLines->True,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]]]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[Cos[x] == x, {x, 1}]\)], "Input",
  CellLabel->"In[11]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({x \[Rule] 0.739085133385284009`}\)], "Output",
  CellLabel->"Out[11]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Se\[NTilde]alemos que en ocasiones ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos avisa de que una ecuaci\[OAcute]n puede tener otras soluciones \
distintas de las que nos ofrece. Por ejemplo:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[Sin[x] == 1, x]\)], "Input",
  CellLabel->"In[12]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Solve::"ifun" \(\(:\)\(\ \)\) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] \[Pi]\/2}}\)], "Output",
  CellLabel->"Out[12]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Aqu\[IAcute], ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos da la soluci\[OAcute]n \[Pi]/2 pero nos avisa de que puede haber \
otras. De hecho, en este caso hay un conjunto infinito de soluciones que se \
diferencian en m\[UAcute]ltiplos de 2\[Pi]."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Hay otra funci\[OAcute]n que permite resolver ecuaciones y sistemas, se trata \
de la funci\[OAcute]n 'Reduce'. Para distinguir esta \[UAcute]ltima de la \
funci\[OAcute]n 'Solve' supongamos que tenemos un sistema de ecuaciones tal \
como\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(x = 1\), "\n", 
    \(x = \(\(a\)\(.\)\)\)}], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Es evidente que para la mayor\[IAcute]a de los valores de ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ", el sistema no tiene soluciones. Pero existe un valor de ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " para el cual el sistema es compatible. Si planteamos a ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "este sistema con 'Solve' obtenemos:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(x =. ; a =. ;\), "\n", 
    \(Solve[x == 1\  && \ x == a, x]\)}], "Input",
  CellLabel->"In[13]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({}\)], "Output",
  CellLabel->"Out[13]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
es decir las manos vac\[IAcute]as. De hecho 'Solve' descarta las soluciones \
que s\[OAcute]lo existan para valores concretos de los par\[AAcute]metros que \
aparecen en las ecuaciones. El comando 'Reduce' sin embargo nos proporciona \
tales soluciones:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reduce[x == 1\  && \ x == a, x]\)], "Input",
  CellLabel->"In[14]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(x == 1 && a == 1\)], "Output",
  CellLabel->"Out[14]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
aunque como vemos la forma de la salida es ligeramente distinta de la que \
produce 'Solve'. Veamos otro ejemplo:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reduce[a\ x + b == 0, x]\)], "Input",
  CellLabel->"In[15]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(b == 0 && a == 0 || a \[NotEqual] 0 && x == \(-\(b\/a\)\)\)], "Output",
  CellLabel->"Out[15]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "como vemos ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos dice que una soluci\[OAcute]n es ",
  Cell[BoxData[
      \(TraditionalForm\`a = \(b = 0\)\)]],
  ", y otra se obtiene para ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " no nulo haciendo ",
  Cell[BoxData[
      \(TraditionalForm\`x = \(-b\)/a\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Disponemos de un alambre de longitud 1. Queremos cortarlo para \
formar con los trozos resultantes una circunferencia y un cuadrado tales que \
la sumas de sus \[AAcute]reas sea m\[IAcute]nima. \[DownQuestion]Qu\[EAcute] \
longitud hay que reservar para el cuadrado?",
    FontSlant->"Italic"],
  "\nSoluci\[OAcute]n."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Supongamos que reservamos ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\)\(\ \)\)\)]],
  "para el cuadrado y ",
  Cell[BoxData[
      \(TraditionalForm\`1 - x\)]],
  " para la circunferencia. El cuadrado tendr\[AAcute] entonces ",
  Cell[BoxData[
      \(TraditionalForm\`x/4\)]],
  " de lado y la circunferencia tendr\[AAcute] por radio:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[2  \[Pi]\ r == 1 - x, r]\)], "Input",
  CellLabel->"In[16]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{r \[Rule] \(-\(\(\(-1\) + x\)\/\(2\ \[Pi]\)\)\)}}\)], "Output",
  CellLabel->"Out[16]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["La suma de las \[AAcute]reas ser\[AAcute] entonces:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(A = \((x\/4)\)\^2 + \[Pi] \((\(x - 1\)\/\(2\ \[Pi]\))\)\^2;\)\)], \
"Input",
  CellLabel->"In[17]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["Derivando e igualando a cero", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[D[A, x] == 0, x]\)], "Input",
  CellLabel->"In[18]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x \[Rule] 4\/\(4 + \[Pi]\)}}\)], "Output",
  CellLabel->"Out[18]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Veamos la segunda derivada:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[A, {x, 2}] /. x -> 4\/\(4 + \[Pi]\)\)], "Input",
  CellLabel->"In[19]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1\/8 + 1\/\(2\ \[Pi]\)\)], "Output",
  CellLabel->"Out[19]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "luego para ",
  Cell[BoxData[
      \(TraditionalForm\`x = 4/\((4 + \[Pi])\)\)]],
  " se tiene un m\[IAcute]nimo relativo. El valor que alcanza ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " para ",
  Cell[BoxData[
      \(TraditionalForm\`x = 4/\((4 + \[Pi])\)\)]],
  " es: "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = N[A /. x -> 4\/\(4 + \[Pi]\)]\)], "Input",
  CellLabel->"In[20]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(0.0350061970944723377`\)], "Output",
  CellLabel->"Out[20]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Preguntemos a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " si el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " en algunos de los extremos es menor que ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\((A /. x -> 0)\) < m)\) || \((\((A /. x -> 1)\) < m)\)\)], "Input",
  CellLabel->"In[21]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(False\)], "Output",
  CellLabel->"Out[21]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y concluimos que ",
  Cell[BoxData[
      \(TraditionalForm\`\(A\_\ \ \)\)]],
  "alcanza su valor m\[IAcute]nimo para ",
  Cell[BoxData[
      \(TraditionalForm\`x = 4/\((4 + \[Pi])\)\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Calc\[UAcute]lense los extremos de ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`z = \[ExponentialE]\^\(-\((x\^2 + y\^2)\)\)\)]],
  " ",
  StyleBox["cuando ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  StyleBox[" recorre la curva:",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(TextForm\`x\^2 + \((y - 1)\)\^2 = 1. \)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nLo m\[AAcute]s sencillo es parametrizar la curva y \
sustituir en la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  ". Como la curva es una circunferencia de centro (0,1) y radio 1, podemos \
hacer:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x = Cos[t];\)\), "\n", 
    \(\(y = 1 + Sin[t];\)\), "\n", 
    \(z = Simplify[Exp[\(-x\^2\) - y\^2]]\)}], "Input",
  CellLabel->"In[22]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(E\^\(\(-2\)\ \((1 + Sin[t])\)\)\)], "Output",
  CellLabel->"Out[22]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "por tanto el problema se reduce al c\[AAcute]lculo de m\[AAcute]ximos y m\
\[IAcute]nimos de la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`z = \(\(Exp[\(-2\) \((1 + sen\ t)\)]\)\(.\)\)\)]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(z = Exp[\(-2\) \((1 + Sin[t])\)];\)\), "\n", 
    \(Solve[D[z, t] == 0, t]\)}], "Input",
  CellLabel->"In[23]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Solve::"ifun" \(\(:\)\(\ \)\) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{t \[Rule] \(-\(\[Pi]\/2\)\)}, {t \[Rule] \[Pi]\/2}}\)], "Output",
  CellLabel->"Out[23]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  StyleBox["nos avisa de que puede haber otras soluciones aparte de -\[Pi]/2 \
y \[Pi]/2. Analicemos el car\[AAcute]cter de estos puntos ",
    FontSlant->"Plain"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[z, {t, 2}] /. t -> \(-\[Pi]\)/2\)], "Input",
  CellLabel->"In[24]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-2\)\)], "Output",
  CellLabel->"Out[24]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[z, {t, 2}] /. t -> \[Pi]/2\)], "Input",
  CellLabel->"In[25]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2\/E\^4\)], "Output",
  CellLabel->"Out[25]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "luego para ",
  Cell[BoxData[
      \(TraditionalForm\`t = \(\(-\[Pi]\)\(/\)\(2\)\(\ \)\)\)]],
  "hay un m\[AAcute]ximo relativo y para ",
  Cell[BoxData[
      \(TraditionalForm\`t = \[Pi]/2\)]],
  " hay un m\[IAcute]nimo relativo. ",
  StyleBox["Para salir de dudas acerca de la existencia de otras posibles \
soluciones en la ecuaci\[OAcute]n que iguala a cero la derivada de ",
    FontSlant->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  ", ",
  StyleBox["vamos a representar gr\[AAcute]ficamente la funci\[OAcute]n ",
    FontSlant->"Plain"],
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  " ",
  StyleBox["entre 0 y 2\[Pi]:",
    FontSlant->"Plain"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[z, {t, 0, 2  \[Pi]}]\)], "Input",
  CellLabel->"In[26]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0147151 0.588607 [
[.17539 .00222 -3 -9 ]
[.17539 .00222 3 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -3 -9 ]
[.47854 .00222 3 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -3 -9 ]
[.78169 .00222 3 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.17539 .01472 m
.17539 .02097 L
s
[(1)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(2)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(3)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(4)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(6)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .09437 m
.04262 .07691 L
.06244 .06282 L
.08255 .05212 L
.10458 .04355 L
.12415 .03801 L
.14509 .03369 L
.16639 .03054 L
.17617 .02944 L
.18653 .02845 L
.19604 .0277 L
.20651 .02702 L
.21596 .02652 L
.22495 .02615 L
.22979 .02599 L
.23508 .02584 L
.23995 .02572 L
.24436 .02564 L
.2496 .02557 L
.25247 .02554 L
.25379 .02553 L
.25518 .02552 L
.25638 .02551 L
.2577 .0255 L
.2589 .0255 L
.26001 .0255 L
.26133 .0255 L
.26253 .0255 L
.2632 .0255 L
.26392 .0255 L
.26524 .0255 L
.26645 .02551 L
.26757 .02551 L
.27008 .02553 L
.2723 .02555 L
.27464 .02557 L
.27959 .02564 L
.28501 .02575 L
.29589 .02605 L
.30602 .02644 L
.31654 .02697 L
.32648 .02761 L
.34506 .02917 L
.36508 .03155 L
.38353 .03456 L
.40229 .03867 L
.42293 .0448 L
.44238 .05264 L
.46327 .06401 L
.48445 .07962 L
Mistroke
.50455 .0993 L
.52439 .12447 L
.54279 .15378 L
.58198 .23777 L
.62361 .3564 L
.66373 .47962 L
.68214 .52914 L
.69259 .55296 L
.70233 .57159 L
.71198 .58615 L
.71739 .59245 L
.72231 .59698 L
.72483 .59883 L
.7275 .60045 L
.72889 .60116 L
.73043 .60182 L
.73185 .60232 L
.73314 .60269 L
.73438 .60297 L
.73569 .60317 L
.737 .60329 L
.73774 .60332 L
.73843 .60332 L
.73969 .60326 L
.74083 .60313 L
.74215 .6029 L
.74339 .6026 L
.74579 .60181 L
.74803 .6008 L
.75313 .59756 L
.75811 .59317 L
.76344 .58713 L
.7731 .57289 L
.78191 .55646 L
.82172 .4522 L
.86002 .33363 L
.90077 .22165 L
.92099 .17712 L
.94 .14255 L
.97619 .09437 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[26]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oC03oool5
@00002d0oooo1D00000`0?ooo`=00000<`3oool3@00002h0oooo1400000a0?ooo`=000005P3oool0
04h0oooo00=000000?ooo`3oool0;@3oool01D000000oooo0?ooo`3ooom0000002l0oooo00E00000
0?ooo`3oool0oooo@000000c0?ooo`03@000003oool0oooo02`0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`0]0?ooo`05@000003oool0oooo0?oood0000005@3oool004h0oooo00=0
00000?ooo`3oool0;P3oool00d000000oooo0?ooo`0d0?ooo`03@000003oool0oooo0340oooo00=0
00000?ooo`3oool0<@3oool00d000000oooo0?ooo`0]0?ooo`05@000003oool0oooo0?oood000000
5@3oool004h0oooo00=000000?ooo`3oool0;`3oool00d000000oooo0?ooo`0c0?ooo`03@000003o
ool0oooo02d0oooo1T00000b0?ooo`03@000003oool0oooo02d0oooo00E000000?ooo`3oool0oooo
@000000E0?ooo`00CP3oool00d000000oooo0?ooo`0`0?ooo`03@000003oool0oooo0300oooo0T00
000a0?ooo`04@000003oool0oooo@00002l0oooo1400000`0?ooo`A000005P3oool004h0oooo00=0
00000?ooo`3oool0<@3oool00d000000oooo0?ooo`0a0?ooo`03@000003oool0oooo02h0oooo00A0
00000?ooo`3ooom00000;`3oool00d000000oooo0?ooo`0a0?ooo`03@000003oool0oooo01L0oooo
001<0?ooo`=00000;`3oool01D000000oooo0?ooo`3ooom0000002l0oooo00E000000?ooo`3oool0
oooo@000000a0?ooo`03@000003ooom0000002l0oooo00=000000?ooo`3oool0<P3oool00d000000
oooo0?ooo`0F0?ooo`00CP3oool00d000000oooo0?ooo`0^0?ooo`=00000<@3oool3@00003<0oooo
0T00000_0?ooo`E00000<@3oool3@00001D0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?oo
ofT0oooo000J0?ooo`030000003oool0oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3oool0
o`3ooom<0?ooo`006P3oool00`000000oooo0?ooo`3o0?oood`0oooo000J0?ooo`030000003oool0
oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`004P3ooooo000005D0
00000D0000010?ooo`006P3oool00`000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo
00=000000?ooo`3oool01`3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo
00=000000?ooo`3oool01`3oool00d000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00=000000?ooo`3oool01`3oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo
00=000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo
00=000000?ooo`3oool01`3oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo
00=000000?ooo`3oool01`3oool00d000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00=000000?ooo`3oool0203oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00L0oooo
00=000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03@000003oool0oooo00L0oooo
00=000000?ooo`3oool00@3oool001X0oooo00<000000?ooo`3oool0<@3oool00d000000oooo0?oo
o`0`0?ooo`03@000003oool0oooo0340oooo00=000000?ooo`3oool0<@3oool00d000000oooo0?oo
o`0`0?ooo`03@000003oool0oooo0340oooo00=000000?ooo`3oool05@3oool001X0oooo00<00000
0?ooo`3oool0@`3ooolI00000>l0oooo000J0?ooo`030000003oool0oooo03@0oooo3`00000I0?oo
o``00000h`3oool001X0oooo00<000000?ooo`3oool0:`3oool9000003@0oooo3@00003F0?ooo`00
6P3oool00`000000oooo0?ooo`0V0?ooo`D00000BP3oool500000=40oooo000J0?ooo`030000003o
ool0oooo0280oooo1000001D0?ooo`<00000cP3oool001X0oooo00<000000?ooo`3oool07@3oool5
000005/0oooo0`00003;0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`D00000H`3oool40000
0<L0oooo000J0?ooo`80000000=000000?ooo`3oool0503oool2000006`0oooo0`0000340?ooo`00
6P3oool00`000000oooo0?ooo`0C0?ooo`<00000L@3oool200000<80oooo000J0?ooo`030000003o
ool0oooo0140oooo0P00001f0?ooo`800000`03oool001X0oooo00<000000?ooo`3oool03`3oool2
000007X0oooo0`00002m0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`800000O`3oool20000
0;/0oooo000J0?ooo`030000003oool0oooo00/0oooo0P0000230?ooo`800000^@3oool001X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`250?ooo`800000]`3oool001X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0;@0oooo000J
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2c
0?ooo`006P3oool00`000000oooo0?ooo`060?ooo`800000SP3oool200000;<0oooo000J0?ooo`80
000000=000000?ooo`3oool00`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0;00
oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`2_0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo0:d0oooo000J0?ooo`030000003oool0oooo00800000VP3oool00`00
0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0000002M0?ooo`800000[03oool001X0oooo
0P00002P0?ooo`030000003oool0oooo0:T0oooo000J0?ooo`030000003oool0oooo0:00oooo00<0
00000?ooo`3oool0WP3oool00d000000oooo0?ooo`070?ooo`006P3oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0203oool001X0oooo00<000000?oo
o`3oool0XP3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00T0oooo000J0?ooo`80
000000=000000?ooo`3oool0X@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00T0
oooo000J0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0V03oool00`000000oooo
0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool02`3oool001X0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo00`0oooo000J0?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`0<0?ooo`006P3oool00`000000oooo0?ooo`2V0?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool03@3oool001X0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00h0oooo0004@00000D0oooo0T00
00040?ooo`E000001P3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool03`3oool000@0oooo00=000000?ooo`3oool00P3oool2@00000@0oooo00E00000
0?ooo`3oool0oooo@00000060?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0S@3o
ool00`000000oooo0?ooo`0?0?ooo`00103oool00d000000oooo0?ooo`090?ooo`03@000003oool0
oooo00L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0
oooo0100oooo00040?ooo`03@000003oool0oooo00X0oooo00=000000?ooo`3oool01P3oool20000
0003@000003oool0oooo0:P0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0A0?oo
o`00103oool00d000000oooo0?ooo`0;0?ooo`03@000003oool0oooo00D0oooo00<000000?ooo`3o
ool0ZP3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0180oooo00040?ooo`03@000
003oool0oooo00`0oooo00=000000?ooo`3oool0103oool00`000000oooo0?ooo`2[0?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool04P3oool000@0oooo00=000000?ooo`3oool0203o
ool01D000000oooo0?ooo`3ooom0000000H0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo01<0oooo0004@00000`0oooo0d0000070?ooo`030000003o
ool0oooo0:`0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0D0?ooo`006P3oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0503oool0
01X0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
01D0oooo000J0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`0E0?ooo`006P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool05P3oool001X0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo01H0oooo000J0?ooo`80000000=000000?ooo`3oool0[@3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01L0oooo000J0?ooo`030000003oool0oooo
0;00oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0G0?ooo`006P3oool00`000000
oooo0?ooo`2`0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0603oool001X0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo01P0oooo
000J0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`0J0?ooo`006P3oool00`000000oooo0?ooo`2c0?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool06P3oool001X0oooo00<000000?ooo`3oool0/`3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01/0oooo000J0?ooo`80000000=00000
0?ooo`3oool0/P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01/0oooo000J0?oo
o`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0L0?oo
o`006P3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0703oool001X0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo01d0oooo000J0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`0M0?ooo`006P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool07P3oool001X0oooo00<000000?ooo`3oool0]`3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo01h0oooo000J0?ooo`030000003oool0oooo0;L0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0O0?ooo`006P3oool00`000000oooo
0?ooo`2g0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool07`3oool001X0oooo00<0
00000?ooo`3oool0^03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0200oooo000J
0?ooo`80000000=000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo0200oooo000J0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`0P0?ooo`006P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool08@3oool001X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo0240oooo000J0?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q0?ooo`006P3oool00`000000oooo0?ooo`2k
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08P3oool001X0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0280oooo0004@00000D0
oooo0T0000070?ooo`=000001@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool08`3oool000@0oooo00=000000?ooo`3oool00P3oool2@00000P0oooo
00=000000?ooo`3oool0103oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo06H0oooo
00<000000?ooo`3oool08`3oool000@0oooo00=000000?ooo`3oool0303oool00d000000oooo0?oo
o`040?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`0S0?ooo`00103oool00d000000oooo0?ooo`080?ooo`I000001@3oool200000003@000003oool0
oooo0;X0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0T0?ooo`00103oool00d00
0000oooo0?ooo`090?ooo`04@000003oool0oooo@00000H0oooo00<000000?ooo`3oool0_@3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02@0oooo00040?ooo`03@000003oool0oooo
00T0oooo00A000000?ooo`3ooom000001P3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0903oool000@0oooo00=000000?ooo`3oool02P3oool00d00
0000oooo@00000060?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`0U0?ooo`001400000>0?ooo`9000001P3oool00`000000oooo0?ooo`2n0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool09@3oool001X0oooo00<000000?ooo`3oool0
_P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02H0oooo000J0?ooo`030000003o
ool0oooo0;l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0V0?ooo`006P3oool0
0`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool09P3oool0
01X0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
02L0oooo000J0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0W0?ooo`006P3oool200000003@000003oool0oooo0;h0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0W0?ooo`006P3oool00`000000oooo0?ooo`300?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0:03oool001X0oooo00<000000?ooo`3oool0`@3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo
0<40oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0X0?ooo`006P3oool00`000000
oooo0?ooo`310?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0:@3oool001X0oooo
00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02T0oooo
000J0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0Z0?ooo`006P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool0:P3oool001X0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0[0?ooo`006P3oool200000003@000003oool0oooo0<40oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0[0?ooo`006P3oool00`000000oooo0?oo
o`340?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0:`3oool001X0oooo00<00000
0?ooo`3oool0a03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo02`0oooo000J0?oo
o`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0/0?oo
o`006P3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0;@3oool001X0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo02d0oooo000J0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0]0?ooo`006P3oool00`000000oooo0?ooo`360?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0;P3oool001X0oooo00<000000?ooo`3oool0aP3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo02h0oooo000J0?ooo`030000003oool0oooo0<L0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0^0?ooo`006P3oool200000003@000
003oool0oooo0<D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0_0?ooo`006P3o
ool00`000000oooo0?ooo`370?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0;`3o
ool001X0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo02l0oooo000J0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0`0?ooo`006P3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0<03oool001X0oooo00<000000?ooo`3oool0b@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0300oooo000J0?ooo`030000003oool0oooo0<T0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0a0?ooo`00140000050?ooo`9000001P3oool3
@00000H0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo0340oooo00040?ooo`03@000003oool0oooo0080oooo0T0000050?ooo`05@000003oool0oooo
0?oood0000001@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool0<@3oool000@0oooo00=000000?ooo`3oool02@3oool01D000000oooo0?ooo`3ooom0
000000D0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo0380oooo00040?ooo`03@000003oool0oooo00T0oooo00E000000?ooo`3oool0oooo@0000005
0?ooo`80000000=000000?ooo`3oool0b03oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo0380oooo00040?ooo`03@000003oool0oooo00T0oooo140000060?ooo`030000003oool0oooo
0</0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0b0?ooo`00103oool00d000000
oooo0?ooo`090?ooo`03@000003oool0oooo00L0oooo00<000000?ooo`3oool0b`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo03<0oooo00040?ooo`03@000003oool0oooo00X0oooo
00=000000?ooo`3oool01P3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0<`3oool000A000003P3oool3@00000D0oooo00<000000?ooo`3oool0c03o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03<0oooo000J0?ooo`030000003oool0
oooo0<`0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0d0?ooo`006P3oool00`00
0000oooo0?ooo`3<0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0=03oool001X0
oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03@0
oooo000J0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0e0?ooo`006P3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0=@3oool001X0oooo0P0000000d000000oooo0?ooo`3<0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0=@3oool001X0oooo00<000000?ooo`3oool0cP3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo03D0oooo000J0?ooo`030000003oool0oooo0<h0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0f0?ooo`006P3oool00`000000oooo
0?ooo`3?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0=P3oool001X0oooo00<0
00000?ooo`3oool0c`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03H0oooo000J
0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0g
0?ooo`006P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0=`3oool001X0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo03L0oooo000J0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0h0?ooo`006P3oool00`000000oooo0?ooo`3A0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0>03oool001X0oooo0P0000000d000000oooo0?ooo`3?
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>03oool001X0oooo00<000000?oo
o`3oool0d@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03T0oooo000J0?ooo`03
0000003oool0oooo0=80oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`00
6P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
>@3oool001X0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo03X0oooo000J0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0j0?ooo`006P3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0>P3oool001X0oooo00<000000?ooo`3oool0d`3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo03/0oooo000J0?ooo`030000003oool0oooo0=@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0k0?ooo`006P3oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0>`3oool001X0oooo0P000000
0d000000oooo0?ooo`3B0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0?03oool0
01X0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
03`0oooo000J0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0m0?ooo`006P3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0?@3oool001X0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo03d0oooo000J0?ooo`030000003oool0oooo0=H0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`3F0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0?P3oool000A000001@3oool2@00000D0
oooo140000060?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0o0?ooo`00103oool00d000000oooo0?ooo`020?ooo`900000103oool00d000000oooo
0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo03l0oooo00040?ooo`03@000003oool0oooo00P0oooo00=0
00000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo0=L0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0o0?ooo`00103oool00d000000oooo0?ooo`08
0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool200000003@000003oool0
oooo0=H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`100?ooo`00103oool00d00
0000oooo0?ooo`090?ooo`A000001P3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0@03oool000@0oooo00=000000?ooo`3oool0203oool00d000000
oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0f03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0400oooo00040?ooo`03@000003oool0oooo00P0oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo0=T0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`110?ooo`001400000<0?ooo`A000001P3o
ool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0@@3o
ool001X0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0480oooo000J0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`120?ooo`006P3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0@P3oool001X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo04<0oooo000J0?ooo`030000003oool0oooo0=/0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`130?ooo`006P3oool200000003@000003oool0
oooo0=T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`140?ooo`006P3oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0A03oool001X0
oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04@0
oooo000J0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`150?ooo`006P3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0A@3oool001X0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo04H0oooo000J0?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`160?ooo`006P3oool00`000000oooo0?ooo`3N0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0AP3oool001X0oooo00<000000?ooo`3oool0
g`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04L0oooo000J0?ooo`030000003o
ool0oooo0=l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`170?ooo`006P3oool2
00000003@000003oool0oooo0=h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`17
0?ooo`006P3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0B03oool001X0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo04P0oooo000J0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`190?ooo`006P3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0B@3oool001X0oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04X0oooo000J0?ooo`030000003oool0oooo
0><0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1:0?ooo`006P3oool00`000000
oooo0?ooo`3S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0B`3oool001X0oooo
00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04/0oooo
000J0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1<0?ooo`006P3oool200000003@000003oool0oooo0><0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1<0?ooo`006P3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0C@3oool001X0oooo00<000000?ooo`3oool0iP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo04h0oooo000J0?ooo`030000003oool0oooo0>H0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1>0?ooo`006P3oool00`000000oooo0?oo
o`3W0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0C`3oool001X0oooo00<00000
0?ooo`3oool0j03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0500oooo000J0?oo
o`030000003oool0oooo0>T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1A0?oo
o`00403oool5@00000D0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0580oooo000B0?ooo`03@000003oool0oooo00D0oooo00<000000?ooo`3oool0
j`3oool2000000P0oooo00<000000?ooo`3oool0D`3oool00180oooo00=000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3]0?ooo`800000103oool2000005H0oooo000B0?ooo`03@000003oool0
oooo00D0oooo0P0000000d000000oooo0?ooo`3/0?ooo`D00000F03oool00180oooo00=000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?oood`0oooo000B0?ooo`03@000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooom<0?ooo`00403oool3@00000L0oooo00<000000?ooo`3oool0
o`3ooom<0?ooo`004P3oool00d000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooC03o
ool001X0oooo00=000000?ooo`3oool0o`3ooom<0?ooo`00\
\>"],
  ImageRangeCache->{{{77.1875, 364.188}, {357.813, 180.875}} -> {-2.39432, \
1.05272, 0.0242644, 0.00624847}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[26]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y esto pone de manifiesto que s\[OAcute]lo hay un m\[IAcute]nimo (entre 1 \
y 2), y un m\[AAcute]ximo (entre 4 y 5). Como la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\(z\_\ \)\)]],
  "es peri\[OAcute]dica (de periodo 2\[Pi]), el m\[IAcute]nimo relativo se \
alcanza para ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(t\)\(=\)\)\)]],
  "\[Pi]/2 y el m\[AAcute]ximo para ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(t\)\(=\)\)\)]],
  "2\[Pi]-\[Pi]/2=3\[Pi]/2. Los puntos ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  " correspondientes a estos valores de ",
  Cell[BoxData[
      \(TraditionalForm\`\(t\_\ \)\)]],
  "son:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \({x, y} /. t -> \[Pi]/2\)], "Input",
  CellLabel->"In[27]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0, 2}\)], "Output",
  CellLabel->"Out[27]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["para el m\[IAcute]nimo, y", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \({x, y} /. t -> 3  \[Pi]/2\)], "Input",
  CellLabel->"In[28]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({0, 0}\)], "Output",
  CellLabel->"Out[28]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["para el m\[AAcute]ximo.", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ecuaciones diferenciales.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  StyleBox[" dispone de la funci\[OAcute]n 'DSolve' para la \
resoluci\[OAcute]n de las ecuaciones diferenciales. En este apartado hay que \
recordar lo que ya dec\[IAcute]amos para las integrales y para las ecuaciones \
ordinarias: puede no existir una soluci\[OAcute]n, o puede que la soluci\
\[OAcute]n en caso de existir no sea expresable en t\[EAcute]rminos de \
funciones elementales. ",
    FontSlant->"Plain"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Resu\[EAcute]lvanse las siguientes ecuaciones y \
sistemas de ecuaciones diferenciales:",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["a) ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(y'\)' = \(\(y\)\(.\)\)\)]],
  "\n",
  StyleBox["b) ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(y'\)' = \(-y\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y(0) = 1, \ y' \((0)\) = 0\)]],
  ".\n",
  StyleBox["c) ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x' \((t)\) = y(t) - x(t)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y' \((t)\) = 2\ \(x(t)\)\)]],
  "."
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\nVamos primero a borrar la variables ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " y resolvamos la primera de las ecuaciones:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x, y];\)\), "\n", 
    \(DSolve[\(\(y'\)'\)[x] == y[x], y[x], x]\)}], "Input",
  CellLabel->"In[29]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{y[x] \[Rule] E\^\(-x\)\ C[1] + E\^x\ C[2]}}\)], "Output",
  CellLabel->"Out[29]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "y como vemos la soluci\[OAcute]n depende de dos par\[AAcute]metros libre \
C[1] y C[2]. Obs\[EAcute]rvese que la sintaxis de 'DSolve' requiere escribir \
primero la ecuaci\[OAcute]n (indicando la dependencia de las funciones \
respecto de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "), despu\[EAcute]s hay que especificar la funci\[OAcute]n \
inc\[OAcute]gnita, y finalmente la variable libre. Para la segunda ecuaci\
\[OAcute]n hay condiciones iniciales. La forma de resolver con 'DSolve' ser\
\[IAcute]a:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(\(y'\)'\)[x] == \(-y[x]\), y[0] == 1\ , \ \(y'\)[0] == 0}, 
      y[x], x]\)], "Input",
  CellLabel->"In[30]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{y[x] \[Rule] Cos[x]}}\)], "Output",
  CellLabel->"Out[30]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Para resolver el sistema haremos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(x'\)[t] == y[t] - x[t], \(y'\)[t] == 2\ x[t]}, {x[t], y[t]}, 
      t]\)], "Input",
  CellLabel->"In[31]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x[t] \[Rule] \(-E\^\(\(-2\)\ t\)\)\ C[1] + E\^t\ C[2], 
        y[t] \[Rule] E\^\(\(-2\)\ t\)\ C[1] + 2\ E\^t\ C[2]}}\)], "Output",
  CellLabel->"Out[31]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
y nuevamente las soluciones dependen de dos par\[AAcute]metros libres.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Un paracaidista que pesa 80 kg se mueve en ca\[IAcute]da libre \
desde una altura de 2000 metros. Se admite que sobre el paracaidista act\
\[UAcute]an dos fuerzas: su peso, y una fuerza de resistencia del aire que es \
directamente proporcional a la velocidad instant\[AAcute]nea. Si al cabo de \
10 segundos ha descendido 305 metros, \[DownQuestion]cu\[AAcute]nto tardar\
\[AAcute] en descender 1500 metros? \[DownQuestion]Qu\[EAcute] velocidad \
llevar\[AAcute] al cabo de 20 segundos? \[DownQuestion]Cu\[AAcute]l es la \
velocidad m\[AAcute]xima que podr\[IAcute]a alcanzar el paracaidista?\n",
    FontSlant->"Italic"],
  "Soluci\[OAcute]n.\nSea ",
  Cell[BoxData[
      \(TraditionalForm\`y = y(t)\)]],
  " el espacio (en metros) recorrido por el paracaidista en funci\[OAcute]n \
del tiempo transcurrido ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  ", medido en segundos. Sabemos ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(y(0) = 0\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`y' \((0)\) = 0\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y(10) = 305\)]],
  ". Adem\[AAcute]s, la fuerza resultante que act\[UAcute]a sobre \[EAcute]l \
es ",
  Cell[BoxData[
      \(TraditionalForm\`m\ g - k\ v\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(m\)\(\ \)\)\)]],
  "=80, ",
  Cell[BoxData[
      \(TraditionalForm\`g = 9.8\)]],
  ",  ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " es una constante de proporcionalidad y ",
  Cell[BoxData[
      \(TraditionalForm\`v = y' \((t)\)\)]],
  " es la velocidad instant\[AAcute]nea. Como la aceleraci\[OAcute]n es ",
  Cell[BoxData[
      \(TraditionalForm\`\(y'\)' \((t)\)\)]],
  ", debemos establecer la igualdad  ",
  Cell[BoxData[
      \(TraditionalForm\`m\ g\  - k\ v = m\ \(y'\)'\)]],
  ". Resulta por tanto que la ecuaci\[OAcute]n diferencial que describe el  \
movimiento del paracaidista es"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(m\ g\  - \ k\ y' = m\ \(y'\)'\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Hagamos un borrado preventivo de las variables que vamos a usar, y resolvamos \
la ecuaci\[OAcute]n:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[m, g, t, y, k];\)\), "\n", 
    \(DSolve[{m\ g - k\ \(y'\)[t] == m\ \(\(y'\)'\)[t], 
        y[0] == 0, \(y'\)[0] == 0}, y[t], t]\)}], "Input",
  CellLabel->"In[32]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{y[
            t] \[Rule] \(-\(\(g\ m\^2\)\/k\^2\)\) + \(E\^\(-\(\(k\ t\)\/m\)\)\
\ g\ m\^2\)\/k\^2 + \(g\ m\ t\)\/k}}\)], "Output",
  CellLabel->"Out[32]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[BoxData[{
    \(m = 80; g = 9.8;\), "\n", 
    \(\(y = \(-\(\(g\ m\^2\)\/k\^2\)\) + \(E\^\(-\(\(k\ t\)\/m\)\)\ g\ m\^2\)\
\/k\^2 + \(g\ m\ t\)\/k;\)\)}], "Input",
  CellLabel->"In[33]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "para eliminar el par\[AAcute]metro ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " impongamos la condici\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`y(10) = 305\)],
    TextAlignment->Left,
    TextJustification->1],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\((y /. t -> 10)\) == 305, {k, 1}]\)], "Input",
  CellLabel->"In[34]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({k \[Rule] 13.0032428182137915`}\)], "Output",
  CellLabel->"Out[34]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Hemos utilizado 'FindRoot' porque 'Solve' y 'Reduce' no parecen ser capaces \
de encontrar soluciones para esta ecuaci\[OAcute]n. Por tanto asignemos:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(k = 13.0032428182137915`;\)\)], "Input",
  CellLabel->"In[35]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Obs\[EAcute]rvese que el valor que hemos asignado a ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(k\)\(\ \)\)\)]],
  "es m\[AAcute]s preciso que el que se ha producido en la salida de \
'FindRoot'. Esto se debe a que ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "s\[OAcute]lo muestra como salida algunos d\[IAcute]gitos en la expresi\
\[OAcute]n decimal de un n\[UAcute]mero real. Para no perder \
precisi\[OAcute]n hemos copiado con el 'rat\[OAcute]n' el valor 13.0032 que \
se produce en la salida mencionada. Al 'pegar' este valor en la asignaci\
\[OAcute]n de 'k' nos encontramos con la sorpresa de una mayor precisi\
\[OAcute]n que la esperada. Veamos ahora cu\[AAcute]nto tardar\[AAcute] el \
paracaidista en recorrer 1500 metros:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[y == 1500, {t, 1}]\)], "Input",
  CellLabel->"In[36]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({t \[Rule] 30.9910285625004311`}\)], "Output",
  CellLabel->"Out[36]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Para responder a las cuestiones relativas a la velocidad hagamos\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(v = D[y, t];\)\), "\n", 
    \(v /. t -> 20\)}], "Input",
  CellLabel->"In[37]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(57.9567471129526978`\)], "Output",
  CellLabel->"Out[37]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Veamos el aspecto de la funci\[OAcute]n velocidad:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[v, {t, 0, 30}]\)], "Input",
  CellLabel->"In[38]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.031746 0.0147151 0.00983747 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.81746 .00222 -6 -9 ]
[.81746 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .11309 -12 -4.5 ]
[.01131 .11309 0 4.5 ]
[.01131 .21146 -12 -4.5 ]
[.01131 .21146 0 4.5 ]
[.01131 .30984 -12 -4.5 ]
[.01131 .30984 0 4.5 ]
[.01131 .40821 -12 -4.5 ]
[.01131 .40821 0 4.5 ]
[.01131 .50659 -12 -4.5 ]
[.01131 .50659 0 4.5 ]
[.01131 .60496 -12 -4.5 ]
[.01131 .60496 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(20)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(25)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11309 m
.03006 .11309 L
s
[(10)] .01131 .11309 1 0 Mshowa
.02381 .21146 m
.03006 .21146 L
s
[(20)] .01131 .21146 1 0 Mshowa
.02381 .30984 m
.03006 .30984 L
s
[(30)] .01131 .30984 1 0 Mshowa
.02381 .40821 m
.03006 .40821 L
s
[(40)] .01131 .40821 1 0 Mshowa
.02381 .50659 m
.03006 .50659 L
s
[(50)] .01131 .50659 1 0 Mshowa
.02381 .60496 m
.03006 .60496 L
s
[(60)] .01131 .60496 1 0 Mshowa
.125 Mabswid
.02381 .03439 m
.02756 .03439 L
s
.02381 .05406 m
.02756 .05406 L
s
.02381 .07374 m
.02756 .07374 L
s
.02381 .09341 m
.02756 .09341 L
s
.02381 .13276 m
.02756 .13276 L
s
.02381 .15244 m
.02756 .15244 L
s
.02381 .17211 m
.02756 .17211 L
s
.02381 .19179 m
.02756 .19179 L
s
.02381 .23114 m
.02756 .23114 L
s
.02381 .25081 m
.02756 .25081 L
s
.02381 .27049 m
.02756 .27049 L
s
.02381 .29016 m
.02756 .29016 L
s
.02381 .32951 m
.02756 .32951 L
s
.02381 .34919 m
.02756 .34919 L
s
.02381 .36886 m
.02756 .36886 L
s
.02381 .38854 m
.02756 .38854 L
s
.02381 .42789 m
.02756 .42789 L
s
.02381 .44756 m
.02756 .44756 L
s
.02381 .46724 m
.02756 .46724 L
s
.02381 .48691 m
.02756 .48691 L
s
.02381 .52626 m
.02756 .52626 L
s
.02381 .54594 m
.02756 .54594 L
s
.02381 .56561 m
.02756 .56561 L
s
.02381 .58529 m
.02756 .58529 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .12117 L
.10458 .21561 L
.14415 .28754 L
.18221 .34425 L
.22272 .39362 L
.26171 .43239 L
.30316 .46594 L
.34309 .49218 L
.3815 .51283 L
.42237 .53077 L
.46172 .54483 L
.49955 .55593 L
.53984 .5656 L
.57861 .57321 L
.61984 .5798 L
.65954 .58496 L
.69774 .58902 L
.73838 .59256 L
.77751 .59533 L
.81909 .59773 L
.85916 .59961 L
.89771 .60108 L
.93871 .60236 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[38]:=",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oB`3oool4
@00002h0oooo1D0000030?ooo`A00000:P3oool5@00000<0oooo1400000X0?ooo`E00000103oool4
@00002T0oooo1D0000040?ooo`A00000:P3oool3@00000D0oooo140000080?ooo`00BP3oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo02d0oooo00=000000?ooo`3oool00P3oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo02T0oooo00=000000?ooo`3oool00P3oool00d00
0000oooo0?ooo`020?ooo`03@000003oool0oooo02D0oooo00E000000?ooo`3oool0oooo@0000003
0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool09P3oool01D000000oooo0?ooo`3o
oom0000000<0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`0V0?ooo`05@000003o
ool0oooo0?oood0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00D0oooo
001?0?ooo`03@000003oool0oooo02d0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?oo
o`020?ooo`03@000003oool0oooo02T0oooo00=000000?ooo`3oool01`3oool00d000000oooo0?oo
o`0V0?ooo`03@000003oool0oooo00@0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?oo
o`0W0?ooo`03@000003oool0oooo00T0oooo00=000000?ooo`3oool0:P3oool01D000000oooo0?oo
o`3ooom0000000@0oooo00=000000?ooo`3oool01@3oool004l0oooo00=000000?ooo`3oool0;@3o
ool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool0:@3o
ool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo02L0oooo00=000000?ooo`3oool00`3o
ool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo02P0oooo00=000000?ooo`3oool0203o
ool00d000000oooo0?ooo`0Z0?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo
0?ooo`050?ooo`00B`3oool4@0000300oooo00=000000?ooo`3oool00P3oool00d000000oooo0?oo
o`020?ooo`03@000003oool0oooo02T0oooo00=000000?ooo`3oool00`3oool4@00002/0oooo00=0
00000?ooo`3oool00P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo02T0oooo00=0
00000?ooo`3oool00`3oool4@00002/0oooo0T0000040?ooo`03@000003oool0oooo0080oooo00=0
00000?ooo`3oool01@3oool004/0oooo00=000000?ooo`3oool0<@3oool00d000000oooo0?ooo`02
0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool0:@3oool00d000000oooo0?ooo`03
0?ooo`03@000003oool0oooo02d0oooo00E000000?ooo`3oool0oooo@00000040?ooo`03@000003o
ool0oooo02X0oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`0^0?ooo`05@000003o
ool0oooo0?oood000000103oool00d000000oooo0?ooo`050?ooo`00B`3oool00d000000oooo0?oo
o`0_0?ooo`=00000103oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo02L0oooo0d00
00050?ooo`03@000003oool0oooo02T0oooo00E000000?ooo`3oool0oooo@00000030?ooo`03@000
003oool0oooo0080oooo00=000000?ooo`3oool09P3oool01D000000oooo0?ooo`3ooom0000000@0
oooo00=000000?ooo`3oool0:P3oool01D000000oooo0?ooo`3ooom0000000<0oooo00=000000?oo
o`3oool00P3oool00d000000oooo0?ooo`050?ooo`00B`3oool5@00002l0oooo00=000000?ooo`3o
ool00`3oool4@00002`0oooo00=000000?ooo`3oool00`3oool5@00002P0oooo0d0000050?ooo`A0
0000:P3oool3@00000D0oooo1D00000Y0?ooo`=000001@3oool4@00000P0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo000G0?ooo`030000003oool0oooo0?l0ooooC`3oool001L0
oooo00<000000?ooo`3oool0o`3ooom?0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooodl0oooo
000G0?ooo`030000003oool0oooo0?l0ooooC`3oool001L0oooo00<000000?ooo`3oool0o`3ooom?
0?ooo`003`3ooooo000005@0000000=000000?ooo`3oool00`3oool001L0oooo00<000000?ooo`3o
ool0203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00=000000?ooo`3o
ool0203oool00d000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00=000000?ooo`3o
ool01`3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`03@000003oool0oooo00L0oooo00=000000?ooo`3o
ool0203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3o
ool0203oool00d000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00=000000?ooo`3o
ool0203oool00d000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`03@000003oool0oooo00P0oooo00=000000?ooo`3o
ool0203oool00d000000oooo0?ooo`070?ooo`03@000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool001L0oooo0P00000d0?ooo`03@000003oool0oooo03<0oooo00=000000?ooo`3oool0
<`3oool00d000000oooo0?ooo`0b0?ooo`03@000003oool0oooo03<0oooo00=000000?ooo`3oool0
<`3oool00d000000oooo0?ooo`0;0?ooo`005`3oool200000?l0ooooD03oool001L0oooo0P00003o
0?oooe00oooo000G0?ooo`030000003oool000000?l0ooooC`3oool001L0oooo00<00000@0000000
0000o`3ooom?0?ooo`005`3oool010000000oooo0?ooo`00003o0?ooodh0oooo000G0?ooo`040000
003oool0oooo00000?l0ooooCP3oool001L0oooo00@000000?ooo`3oool00000o`3ooom>0?ooo`00
5`3oool01@000000oooo0?ooo`3oool000000?l0ooooC@3oool001L0oooo00D000000?ooo`3oool0
oooo0000003o0?ooodd0oooo000G0?ooo`050000003oool0oooo0?ooo`000000o`3ooom=0?ooo`00
5`3oool00`00001000000?ooo`020?ooo`030000003oool0oooo0?l0ooooBP3oool001L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooodX0oooo000G0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooom:0?ooo`005`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooB@3oool001L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooodT0oooo000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooom80?ooo`005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooB03o
ool001L0oooo00<00000@000003oool0103oool00`000000oooo0?ooo`3o0?ooodP0oooo000G0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom70?ooo`005`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooA`3oool001L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooodL0oooo000G0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooom60?ooo`005`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0ooooAP3oool001L0oooo00<00000@000003oool01P3oool00`000000oooo0?ooo`3o0?oo
odH0oooo000G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom50?ooo`00
5`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooA@3oool001L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooodD0oooo00050?ooo`E000000`3oool4
@00000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oood@0oooo00070?oo
o`03@000003oool0oooo0080oooo00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooom40?ooo`001`3oool00d000000
oooo0?ooo`020?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo@`3oool000L0oooo00=000000?ooo`3oool0
0P3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo0P0000000d000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooo@`3oool000L0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3o0?oood<0oooo00070?ooo`03@000003oool0oooo0080oooo00=00000
0?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0o`3ooom20?ooo`001@3oool3@00000@0oooo00=000000?ooo`3oool00P3oool00d00
0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooom20?oo
o`001`3oool00d000000oooo0?ooo`030?ooo`A000001P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo@P3oool001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?oood40oooo000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
oom10?ooo`005`3oool00`00001000000?ooo`0<0?ooo`030000003oool0oooo0?l0oooo@03oool0
01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oood00oooo000G0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`005`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo?`3oool001L0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?oooch0oooo000G0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o`3oooln0?ooo`005`3oool00`00001000000?ooo`0>0?ooo`030000003oool0oooo
0?l0oooo?P3oool001L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooocd0
oooo000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`005`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo?03oool001L0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooc`0oooo000G0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0o`3ooolk0?ooo`005`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0?l0oooo>`3oool001L0oooo00<00000@000003oool04@3oool00`000000oooo
0?ooo`3o0?oooc/0oooo000G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`005`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo>P3oool0
01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooocT0oooo000G0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3oooli0?ooo`005`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo>03oool001L0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3o0?ooocP0oooo000G0?ooo`03000004000000oooo01D0oooo00<00000
0?ooo`3oool0o`3ooolg0?ooo`005`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0?l0oooo=`3oool001L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooocL0
oooo00040?ooo`E00000103oool4@00000H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00040?ooo`05@000003oool0oooo0?oood0000000`3oool00d000000oooo
0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00050?ooo`03@000003oool0oooo00@0oooo00=000000?ooo`3oool00P3o
ool00d000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3o
oole0?ooo`001P3oool00d000000oooo0?ooo`030?ooo`03@000003oool0oooo0080oooo00=00000
0?ooo`3oool00`3oool200000003@000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooole
0?ooo`001`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo0080oooo00=000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0oooo=03oool000P0
oooo00E000000?ooo`3oool0oooo@00000040?ooo`03@000003oool0oooo00<0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`3o0?oooc@0oooo00040?ooo`05@000003oool0oooo0?oo
od0000000`3oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00050?ooo`=000001@3oool4@00000H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?oooc<0oooo000G0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`005`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0?l0oooo<P3oool001L0oooo00<00000@000003oool06`3oool0
0`000000oooo0?ooo`3o0?oooc40oooo000G0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`005`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0
oooo<03oool001L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooobl0oooo
000G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3oool_0?ooo`005`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo;P3oool001L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`3o0?ooobh0oooo000G0?ooo`03000004000000oooo01l0
oooo00<000000?ooo`3oool0o`3oool]0?ooo`005`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0?l0oooo;03oool001L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`3o0?ooob`0oooo000G0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3oool[
0?ooo`005`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo:`3oool001L0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooobX0oooo000G0?ooo`030000
04000000oooo02<0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`005`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0?l0oooo:@3oool001L0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`3o0?ooobP0oooo000G0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0o`3ooolX0?ooo`005`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0
oooo9`3oool001L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooobL0oooo
000G0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`005`3oool0
0`00001000000?ooo`0W0?ooo`030000003oool0oooo0?l0oooo9@3oool001L0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`3o0?ooobD0oooo000G0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0o`3ooolT0?ooo`005`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0?l0oooo8`3oool000D0oooo0d0000050?ooo`A000001P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0?l0oooo8`3oool000@0oooo00E000000?ooo`3oool0oooo@000
00030?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0?l0oooo8P3oool000P0oooo00E000000?ooo`3oool0oooo@000
00040?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`3o0?ooob40oooo00080?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo0?oo
o`030?ooo`80000000=000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooob40oooo0006
0?ooo`900000103oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooob00oooo00080?ooo`05@000003oool0oooo
0?oood000000103oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0o`3ooolO0?ooo`00103oool01D000000oooo0?ooo`3ooom0000000<0oooo00=00000
0?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0o`3ooolN0?ooo`001@3oool3@00000D0oooo140000060?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`005`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0?l0oooo7@3oool001L0oooo00<00000@000003oool0<03oool00`000000oooo
0?ooo`3o0?oooa`0oooo000G0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3o
oolL0?ooo`005`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo6`3oool0
01L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oooaX0oooo000G0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`005`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0?l0oooo6@3oool001L0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`3o0?oooaP0oooo000G0?ooo`03000004000000oooo03D0oooo00<00000
0?ooo`3oool0o`3ooolG0?ooo`005`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0?l0oooo5`3oool001L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?oooaH0
oooo000G0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`005`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0oooo503oool001L0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?oooa<0oooo000G0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`005`3oool00`00001000000?ooo`0j0?ooo`03
0000003oool0oooo0?l0oooo4P3oool001L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`3o0?oooa40oooo000G0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`005`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0?l0oooo3`3oool0
01L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo000G0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`005`3oool00`0000100000
0?ooo`0o0?ooo`030000003oool0oooo0?l0oooo3@3oool001L0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`3o0?ooo``0oooo000G0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0o`3oool;0?ooo`005`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
0?l0oooo2P3oool000L0oooo0d0000030?ooo`A000001P3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0?l0oooo2@3oool000P0oooo00E000000?ooo`3oool0oooo@00000040?ooo`03
@000003oool0oooo00<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`3o0?ooo`P0
oooo00080?ooo`05@000003oool0oooo0?oood000000103oool00d000000oooo0?ooo`030?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0o`3oool70?ooo`00103oool6@0000080oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`80000000=000000?ooo`3oool0
A03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00050?ooo`04@000003oool0oooo@00000<0oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0o`3oool50?ooo`001@3oool014000000oooo0?oood0000030?ooo`03@000
003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0?l0oooo103oool000H0oooo00=000000?oood0000000`3oool00d000000oooo0?oo
o`020?ooo`03@000003oool0oooo00<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`3o0?ooo`<0oooo00070?ooo`900000103oool4@00000H0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`3o0?ooo`80oooo000G0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0o`3oool10?ooo`005`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0
oooo000G0?ooo`03000004000000oooo04d0oooo00<000000?ooo`3oool0oP3oool001L0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`3m0?ooo`005`3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0?`0oooo000G0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0n`3oool001L0oooo00<000000?ooo`3oool0D@3oool200000?/0oooo000G0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0n03oool001L0oooo00<00000@000003oool0E03o
ool00`000000oooo0?ooo`3g0?ooo`005`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0?H0oooo000G0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0m@3oool001L0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`3d0?ooo`005`3oool00`000000oooo
0?ooo`1H0?ooo`800000m03oool001L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`3a0?ooo`005`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0?00oooo000G0?oo
o`03000004000000oooo05`0oooo00<000000?ooo`3oool0k`3oool001L0oooo00<000000?ooo`3o
ool0G@3oool200000>l0oooo000G0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
k03oool001L0oooo00<000000?ooo`3oool0H03oool200000>`0oooo000G0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0j@3oool001L0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`3X0?ooo`005`3oool00`000000oooo0?ooo`1T0?ooo`800000j03oool001L0oooo
00<00000@000003oool0IP3oool00`000000oooo0?ooo`3U0?ooo`005`3oool00`000000oooo0?oo
o`1W0?ooo`800000i@3oool001L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3R
0?ooo`001@3oool4@00000@0oooo140000060?ooo`030000003oool0oooo06X0oooo0P00003R0?oo
o`00103oool00d000000oooo0?ooo`020?ooo`04@000003oool0oooo@00000@0oooo00=000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1/0?ooo`800000h03oool000T0oooo00A000000?ooo`3o
oom00000103oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo06h0oooo0P00003N0?oo
o`002@3oool014000000oooo0?oood0000040?ooo`03@000003oool0oooo00<0oooo0P0000000d00
0000oooo0?ooo`1^0?ooo`800000g03oool000D0oooo140000030?ooo`03@000003oool0oooo0080
oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`1b0?ooo`800000fP3oool000D0oooo
00=000000?ooo`3oool0103oool00d000000oooo0?ooo`020?ooo`03@000003oool0oooo00<0oooo
00<000000?ooo`3oool0M03oool200000=P0oooo00050?ooo`03@000003oool0oooo00@0oooo00=0
00000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo07H0oooo0P00
003F0?ooo`001@3oool5@00000<0oooo140000060?ooo`030000003oool0oooo07P0oooo0P00003D
0?ooo`005`3oool00`000000oooo0?ooo`1j0?ooo`800000dP3oool001L0oooo00<000000?ooo`3o
ool0O03oool300000<l0oooo000G0?ooo`03000004000000oooo07l0oooo0P00003=0?ooo`005`3o
ool00`000000oooo0?ooo`210?ooo`800000b`3oool001L0oooo00<000000?ooo`3oool0P`3oool3
00000<P0oooo000G0?ooo`030000003oool0oooo08H0oooo100000340?ooo`005`3oool00`000000
oooo0?ooo`2:0?ooo`<00000`@3oool001L0oooo00<000000?ooo`3oool0S@3oool400000;d0oooo
000G0?ooo`030000003oool0oooo0940oooo0`00002j0?ooo`005`3oool00`00001000000?ooo`2D
0?ooo`<00000]`3oool001L0oooo00<000000?ooo`3oool0U`3oool300000;@0oooo000G0?ooo`03
0000003oool0oooo09X0oooo0`00002a0?ooo`005`3oool00`000000oooo0?ooo`2M0?ooo`<00000
[P3oool001L0oooo00<000000?ooo`3oool0X03oool400000:X0oooo000G0?ooo`030000003oool0
oooo0:@0oooo0`00002W0?ooo`005`3oool00`000000oooo0?ooo`2W0?ooo`@00000X`3oool001L0
oooo00<00000@000003oool0Z`3oool5000009h0oooo000G0?ooo`030000003oool0oooo0;00oooo
1P00002H0?ooo`005`3oool00`000000oooo0?ooo`2f0?ooo`L00000T@3oool001L0oooo00<00000
0?ooo`3oool0_@3oool7000008X0oooo000G0?ooo`030000003oool0oooo0<@0oooo1`0000230?oo
o`005`3oool00`000000oooo0?ooo`3;0?ooo`L00000O03oool001L0oooo00<00000@000003oool0
dP3oool:00000780oooo000G0?ooo`030000003oool0oooo0=`0oooo2P00001X0?ooo`005`3oool0
0`000000oooo0?ooo`3V0?ooo`H00000HP3oool001L0oooo00<000000?ooo`3oool0k03oool:0000
05P0oooo00060?ooo`=00000103oool4@00000H0oooo00<000000?ooo`3oool0mP3ooolL000003`0
oooo00050?ooo`05@000003oool0oooo0?oood0000000P3oool00d000000oooo0?ooo`020?ooo`03
@000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`d00000;`3oool000D0oooo
00E000000?ooo`3oool0oooo@00000020?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooob00oooo8@0000000d000000oooo0?ooo`0;0?ooo`00
1@3oool01D000000oooo0?ooo`3ooom000000080oooo00=000000?ooo`3oool00P3oool00d000000
oooo0?ooo`030?ooo`80000000=000000?ooo`3oool0o`3ooom=0?ooo`001@3oool4@00000<0oooo
00=000000?ooo`3oool00P3oool00d000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
C`3oool000D0oooo00=000000?ooo`3oool0103oool00d000000oooo0?ooo`020?ooo`03@000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`001P3oool00d000000oooo0?ooo`03
0?ooo`03@000003oool0oooo0080oooo00=000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooodl0oooo00070?ooo`=000000`3oool4@00000H0oooo00=000000?ooo`3oool0o`3ooom?0?oo
o`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{77.1875, 364.188}, {570.625, 393.688}} -> {-11.1561, \
142.943, 0.11617, 0.374886}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[38]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "como vemos es una funci\[OAcute]n creciente del tiempo y parece \
estabilizarse cuando ",
  Cell[BoxData[
      \(TraditionalForm\`t -> \[Infinity]\)]],
  ". Calculemos el limite de ",
  Cell[BoxData[
      \(TraditionalForm\`v\)]],
  " cuando ",
  Cell[BoxData[
      \(TraditionalForm\`t -> \[Infinity]\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[v, t -> Infinity]\)], "Input",
  CellLabel->"In[39]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(60.2926524529590679`\)], "Output",
  CellLabel->"Out[39]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
por tanto la velocidad l\[IAcute]mite del paracaidista es aproximadamente de \
60.3 metros por segundo (unos 217 kil\[OAcute]metros por hora).\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["En una determinada comunidad se desarrolla una campa\[NTilde]a \
publicitaria que da a conocer la existencia de un cierto producto P. Sea",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`x = x(t)\)]],
  " ",
  StyleBox["la funci\[OAcute]n que para cada instante de tiempo ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`t\)],
    FontSlant->"Italic"],
  StyleBox[" nos da el n\[UAcute]mero de personas que conocen la existencia \
de ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`P\)],
    FontSlant->"Italic"],
  StyleBox[". Aunque los valores que toma ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\)],
    FontSlant->"Italic"],
  StyleBox[" son enteros y dicha funci\[OAcute]n depende de  la variable ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(t\_\ \)\)],
    FontSlant->"Italic"],
  " ",
  StyleBox["que var\[IAcute]a en ",
    FontSlant->"Italic"],
  "\[DoubleStruckCapitalR]",
  StyleBox[", admitamos que ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x(t)\)],
    FontSlant->"Italic"],
  StyleBox[" es derivable (si se toma un intervalo de tiempo muy grande, esta \
hip\[OAcute]tesis es admisible). Se supone adem\[AAcute]s que la tasa de \
crecimiento de ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\)],
    FontSlant->"Italic"],
  StyleBox[" es directamente proporcional al n\[UAcute]mero de personas que \
conocen la existencia de ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`P\)],
    FontSlant->"Italic"],
  StyleBox[", as\[IAcute] como al n\[UAcute]mero de personas que no la \
conocen. \n",
    FontSlant->"Italic"],
  StyleBox["(a) ", "IndentedText",
    FontSlant->"Italic"],
  StyleBox["Determ\[IAcute]nese la funci\[OAcute]n ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\)],
    FontSlant->"Italic"],
  StyleBox[". \n(b) Sup\[OAcute]ngase que la comunidad tiene una poblaci\
\[OAcute]n de ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`1000\)]],
  " ",
  StyleBox["habitantes",
    FontSlant->"Italic"],
  ", ",
  StyleBox["que al comienzo de la campa\[NTilde]a s\[OAcute]lo 17 personas \
conocen el producto P, que la tasa de crecimiento de ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " ",
  StyleBox["en el momento inicial es",
    FontSlant->"Italic"],
  " 2",
  StyleBox[" \[DownQuestion]Cu\[AAcute]ntas personas conocer\[AAcute]n el \
producto P, al cabo de 10 unidades de tiempo?",
    FontSlant->"Italic"],
  "\nSoluci\[OAcute]n."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Sea ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " la poblaci\[OAcute]n total de la comunidad. A partir del enunciado se \
deduce que la derivada ",
  Cell[BoxData[
      \(TraditionalForm\`d\ x/d\ t\)]],
  " es proporcional a ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\_\ \)(T - x)\)]],
  ". As\[IAcute] pues podemos escribir:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(d\ x\)\/\(d\ t\) = k\ x\ \(\((T - x)\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Para resolver la ecuaci\[OAcute]n diferencial utilicemos la funci\[OAcute]n \
'DSolve' del siguiente modo:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[x, k, T, c];\)\), "\n", 
    \(DSolve[\(x'\)[t] == k\ x[t] \((T - x[t])\), x[t], t]\)}], "Input",
  CellLabel->"In[40]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(E\^\(k\ t\ T\)\ T\)\/\(E\^\(k\ t\ T\) - \
E\^C[1]\)}}\)], "Output",
  CellLabel->"Out[40]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
y vemos que la soluci\[OAcute]n depende de la constante 'k' as\[IAcute] como \
de C[1]. Para determinar estos par\[AAcute]metros hagamos:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(T = 1000; x = \(E\^\(k\ t\ T\)\ T\)\/\(E\^\(k\ t\ T\) - c\);\)], "Input",\

  CellLabel->"In[41]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
donde hemos escrito una constante 'c' en lugar de la exponencial de C[1]. \
Impongamos ahora las condiciones iniciales:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\((x /. t -> 0)\) == 17\  && \ \((D[x, t] /. t -> 0)\) == 2, {c, 
        k}]\)], "Input",
  CellLabel->"In[42]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{k \[Rule] 2\/16711, c \[Rule] \(-\(983\/17\)\)}}\)], "Output",
  CellLabel->"Out[42]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["Por tanto definamos:", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(c = \(-\(983\/17\)\); k = 2\/16711;\)], "Input",
  CellLabel->"In[43]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "con lo que la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " queda en la forma:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\)], "Input",
  CellLabel->"In[44]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(1000\ E\^\(\(2000\ t\)/16711\)\)\/\(983\/17 + E\^\(\(2000\ \
t\)/16711\)\)\)], "Output",
  CellLabel->"Out[44]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
y el n\[UAcute]mero de personas que conocen el producto al cabo de 10 \
unidades de tiempo es:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[x /. t -> 10]\)], "Input",
  CellLabel->"In[45]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(54.1370286558229896`\)], "Output",
  CellLabel->"Out[45]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Series de potencias.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "En muchas ocasiones interesar\[AAcute] aproximar una funci\[OAcute]n \
suficientemente regular, como una serie de potencias de un determinado grado, \
entorno a un punto de su dominio. Para esto ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " dispone de la funci\[OAcute]n 'Series'. Por ejemplo desarrollemos la \
exponencial ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^x\)]],
  " como una serie de potencias alrededor del origen hasta el quinto grado:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x =. ;\)\), "\n", 
    \(Series[\[ExponentialE]\^x, {x, 0, 5}]\)}], "Input",
  CellLabel->"In[46]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", "x", "+", \(x\^2\/2\), "+", \(x\^3\/6\), "+", \(x\^4\/24\), 
        "+", \(x\^5\/120\), "+", 
        InterpretationBox[\(O[x]\^6\),
          SeriesData[ x, 0, {}, 0, 6, 1]]}],
      SeriesData[ x, 0, {1, 1, 
        Rational[ 1, 2], 
        Rational[ 1, 6], 
        Rational[ 1, 24], 
        Rational[ 1, 120]}, 0, 6, 1]]], "Output",
  CellLabel->"Out[46]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Como se observa la sintaxis de 'Series' lleva como primer argumento la \
funci\[OAcute]n a desarrollar, y como segundo una lista con: la variable de \
la funci\[OAcute]n, el punto entorno al cual queremos hacer el desarrollo, y \
finalmente el grado m\[AAcute]ximo del desarrollo. En su af\[AAcute]n por la \
precisi\[OAcute]n infinita, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nos informa que el resto de la serie es de tipo ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(O[x]\^\(\(\ \)\(6\)\)\)\(.\)\)\)]],
  " Utilizando el comando 'Normal' podemos eliminar la coletilla ",
  Cell[BoxData[
      \(TraditionalForm\`O[x]\^\(\(\ \)\(6\)\)\)]],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Normal[Series[\[ExponentialE]\^x, {x, 0, 5}]]\)], "Input",
  CellLabel->"In[47]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1 + x + x\^2\/2 + x\^3\/6 + x\^4\/24 + x\^5\/120\)], "Output",
  CellLabel->"Out[47]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Calc\[UAcute]lese el l\[IAcute]mite:",
  FontSlant->"Italic"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(Lim\_\(x -> 
            0\)\) \(\(x\^4\) \(Sin\^2\) x\^2\)\/\(\(x\^6\) \(ArcTan\^2\) x + \
\(ArcSin\^4\) \(\(x\)\(.\)\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Soluci\[OAcute]n.\n",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "dispone como ya sabemos de la funci\[OAcute]n 'Limit' que nos \
dar\[IAcute]a la respuesta inmediatamente:\n"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(\(x\^4\) Sin[x\^2]\^2\)\/\(\(x\^6\) ArcTan[x]\^2 + ArcSin[x]\^4\
\), x -> 0]\)], "Input",
  CellLabel->"In[48]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(0\)], "Output",
  CellLabel->"Out[48]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["\<\
Sin embargo no se puede descartar que en alguna ocasi\[OAcute]n tengamos que \
recurrir a los desarrollos en serie de potencias para el c\[AAcute]lculo de \
alg\[UAcute]n l\[IAcute]mite especialmente complicado. Para ello \
desarrollamos numerador y denominador en un entorno del punto l\[IAcute]mite:\
\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[\(x\^4\) Sin[x\^2]\^2, {x, 0, 8}]\)], "Input",
  CellLabel->"In[49]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(x\^8\), "+", 
        InterpretationBox[\(O[x]\^9\),
          SeriesData[ x, 0, {}, 8, 9, 1]]}],
      SeriesData[ x, 0, {1}, 8, 9, 1]]], "Output",
  CellLabel->"Out[49]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[\(x\^6\) ArcTan[x]\^2 + ArcSin[x]\^4, {x, 0, 8}]\)], "Input",
  CellLabel->"In[50]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(x\^4\), "+", \(\(2\ x\^6\)\/3\), "+", \(\(22\ x\^8\)\/15\), 
        "+", 
        InterpretationBox[\(O[x]\^9\),
          SeriesData[ x, 0, {}, 4, 9, 1]]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 2, 3], 0, 
        Rational[ 22, 15]}, 4, 9, 1]]], "Output",
  CellLabel->"Out[50]=",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell["y el l\[IAcute]mite pedido ser\[IAcute]a ", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{
      RowBox[{\(Lim\_\(x -> 0\)\), 
        FractionBox[
          InterpretationBox[
            RowBox[{\(x\^8\), "+", 
              InterpretationBox[\(O[x]\^9\),
                SeriesData[ x, 0, {}, 8, 9, 1]]}],
            SeriesData[ x, 0, {1}, 8, 9, 1]], 
          InterpretationBox[
            
            RowBox[{\(x\^4\), "+", \(\(2\ x\^6\)\/3\), 
              "+", \(\(22\ x\^8\)\/15\), "+", 
              InterpretationBox[\(O[x]\^9\),
                SeriesData[ x, 0, {}, 4, 9, 1]]}],
            SeriesData[ x, 0, {1, 0, 
              Rational[ 2, 3], 0, 
              Rational[ 22, 15]}, 4, 9, 1]]]}], 
      "=", \(\(Lim\_\(\(x\)\(->\)\(0\)\(\ \)\)\) \(\(\(x\^4\)\(+\)\) ... \)\/\
\(1 + \(2  x\^2\)\/3 +  ... \)\)}]], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell["que es ostensiblemente nulo.", "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problemas.", "Subtitle",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
A continuaci\[OAcute]n planteamos una serie de problemas que pueden servirnos \
para comprobar el gado de compresi\[OAcute]n que tenemos del material \
introducido en las secciones anteriores. Intente resolver, al menos, la mitad \
de ellos.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 1.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Consid\[EAcute]rese la par\[AAcute]bola de ecuaci\[OAcute]n ",
  Cell[BoxData[
      FormBox[
        RowBox[{"y", "=", 
          RowBox[{\(\(-2\) x\^2\), "+", "x", "-", 
            RowBox[{"\[Pi]", Cell[""]}]}]}], TraditionalForm]]],
  "y el punto ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " de coordenadas ",
  Cell[BoxData[
      FormBox[
        RowBox[{"P", "=", 
          RowBox[{\((1, \ \(-1\))\), Cell[""]}]}], TraditionalForm]]],
  ". Encu\[EAcute]ntrese el punto de la par\[AAcute]bola m\[AAcute]s cercano \
a ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " as\[IAcute] como la distancia m\[IAcute]nima de ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " a la par\[AAcute]bola."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Problema 2.", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontWeight->"Bold"],

Cell[TextData[{
  "Determ\[IAcute]nese el \[AAcute]rea comprendida entre las curvas ",
  Cell[BoxData[
      \(TraditionalForm\`y = x\^4\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(y\)\(=\)\)\)]],
  Cell[BoxData[
      RowBox[{Cell[TextData[Cell[BoxData[
            \(TraditionalForm\`1 - \((x - 1/2)\)\^2\)]]]], "."}]]],
  " ",
  "Il\[UAcute]strese con una representaci\[OAcute]n gr\[AAcute]fica"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["Problema 3.", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontWeight->"Bold"],

Cell[TextData[{
  "Demu\[EAcute]strese que las siguientes proposiciones l\[OAcute]gicas son \
tautolog\[IAcute]as:\n(1) ",
  Cell[BoxData[
      \(TraditionalForm\`p \[Implies] \((q \[Implies] p)\)\)]],
  ",\n(2) ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\([p \[Implies] \((q \[Implies] 
                r)\)]\) \[Implies] \([\((p \[Implies] 
                q)\) \[Implies] \((p \[Implies] r)\)]\)\)\(,\)\)\)]],
  "\n(3) \[Not] \[Not]",
  Cell[BoxData[
      \(TraditionalForm\`p \[Implies] p\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 4.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Demuestra que para toda ecuaci\[OAcute]n c\[UAcute]bica del tipo ",
  Cell[BoxData[
      \(TraditionalForm\`x\^3 + p\ x + q = 0\)]],
  " sobre el cuerpo complejo, existe una soluci\[OAcute]n dada por el cambio \
",
  Cell[BoxData[
      \(TraditionalForm\`x = u + v, \ u\ v = \[Lambda]\)]],
  " donde \[Lambda]  es funci\[OAcute]n de los coeficientes ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(q\)\(.\)\)\)]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 5.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "C\[AAcute]lcula los siguientes l\[IAcute]mites:\n",
  Cell[BoxData[
      \(TraditionalForm\`Lim\_\(x \[Rule] \(-1\)\)\)]],
  " ",
  Cell[BoxData[
      \(\(\@\(x\^2 - x - 1\) - \@\(x\^2 + 2  x + 1\)\)\/\(x + 1\)\)]],
  ",   ",
  Cell[BoxData[
      \(TraditionalForm\`Lim\_\(x \[Rule] \[Infinity]\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\((1 + 1\/x\^2)\)\^\(x + 1\)\)]],
  ",  ",
  Cell[BoxData[
      \(TraditionalForm\`Lim\_\(n \[Rule] \[Infinity]\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\(\@\(n\^2 + n + 2\)\%3 - \@\(n\^3 + n + 1\)\%4\)\/n\
\^\(3/2\)\)]],
  ",   ",
  Cell[BoxData[
      \(TraditionalForm\`Lim\_\(n \[Rule] \[Infinity]\)\)]],
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{" ", 
            RowBox[{
              RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                    {"n"},
                    {"2"}
                    }], "\[NegativeThinSpace]", ")"}], "+", 
              RowBox[{"(", GridBox[{
                    {"n"},
                    {"3"}
                    }], "\[NegativeThinSpace]", ")"}], "+", 
              RowBox[{"(", GridBox[{
                    {"n"},
                    {"4"}
                    }], "\[NegativeThinSpace]", ")"}]}]}], \(n\^4\)], 
        TraditionalForm]]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 6.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Calcula las siguientes sumas ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\_\(i = 1\)\%\(\(n\)\(\ \)\)i\^2\)]],
  "  ,  ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\_\(i = 1\)\%\(\(n\)\(\ \)\)\((2  i - \[Pi]\ i \
+ 1)\)\^2\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\_\(i = 1\)\%\(\(n\)\(\ \)\)\((2  i\^2 + i\^3 \
+ 1)\)\^2\)]],
  " , ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\_\(n = 1\)\%\(\(\[Infinity]\)\(\ \)\)1/
          n\^2, \ \[Sum]\_\(n = 1\)\%\(\(\[Infinity]\)\(\ \)\)\(n\^2 - 2  n + \
1\)\/n\^4\)]],
  "     "
}], "Text"],

Cell[TextData[StyleBox["Problema 7.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Dada la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`f : \[DoubleStruckCapitalR]\^2 \[Rule] \
\[DoubleStruckCapitalR]\)]],
  " dada por",
  Cell[BoxData[
      \(TraditionalForm\`f(x, y) = 
        x\^2 - 2  x\ y + 3  y\^2 - 2  x - 4  y + 1\)]],
  ", demu\[EAcute]strese que tiene un \[UAcute]nico punto cr\[IAcute]tico (se \
recuerda que los puntos cr\[IAcute]ticos son aquellos elementos del dominio \
de la funci\[OAcute]n en los que se anulan las derivadas parciales de la \
misma). Sea ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((x\_0, y\_0)\)\(\ \)\)\)]],
  "el punto cr\[IAcute]tico de ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ". Sea ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(a = \(\[PartialD]\^2 
                f\/\[PartialD]x\^2\) \((x\_0, y\_0)\)\)\(,\)\)\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`b = \(\[PartialD]\^2 f\/\[PartialD]y\^2\) \((x\_0, 
            y\_0)\)\)]],
  ", y ",
  Cell[BoxData[
      \(TraditionalForm\`c = \(\[PartialD]\^2 
                f\/\(\[PartialD]x \[PartialD]y\)\) \((x\_0, y\_0)\)\)]],
  ". Consideremos la forma cuadr\[AAcute]tica ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(q\)\(:\)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^2 \[Rule] \
\[DoubleStruckCapitalR]\)]],
  " dada por ",
  Cell[BoxData[
      \(TraditionalForm\`q(x, y) = a\ x\^2 + b\ y\^2 + 2  c\ x\ y\)]],
  ". Demu\[EAcute]strese que ",
  Cell[BoxData[
      \(TraditionalForm\`q\)]],
  " es definida positiva (por ejemplo calculando los autovalores de la matriz \
sim\[EAcute]trica asociada). \[DownQuestion]Qu\[EAcute] podemos afirmar sobre \
los extremos de ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[DoubleStruckCapitalR]\^2\)\(?\)\)\)]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 8.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
 H\[AAcute]gase una lista con todos los n\[UAcute]meros primos acabados en \
siete (es decir su cifra de las unidades siendo siete), menores que \
100.000.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 9.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Un alambre de un metro de longitud se divide en dos partes. Con una de ellas \
se construye una circunferencia y con la otra un cuadrado. \
\[DownQuestion]Como hay que dividirlo para que la suma de las \[AAcute]reas \
del cuadrado y el c\[IAcute]rculo sea m\[IAcute]nima? \[DownQuestion]Y para \
que sea m\[AAcute]xima?\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 10.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Un establecimiento en que se venden  bebidas alcoholicas utiliza para \
servir sus bebidas vasos cil\[IAcute]ndricos de altura 15cm y radio de la \
base 2cm. Por t\[EAcute]rmino medio una bebida alcoh\[OAcute]lica contiene 3 \
cubitos de hielo de unos ",
  Cell[BoxData[
      \(TraditionalForm\`7  cm\^3\)]],
  " de volumen. Supongamos que los cubitos est\[AAcute]n hechos de agua \
mineral que se vende a 0.5\[Euro]/litro en un hipermercado. Supondremos adem\
\[AAcute]s que al servir la bebida, aparte de los tres cubitos de hielo, el \
resto del volumen del vaso se llena 1/3 con ginebra (por ejemplo) de \
7\[Euro]/litro, y 2/3 de un refresco gaseoso de precio  0.8\[Euro]/litro \
(ambos precios referidos al hipermercado mencionado) . Si dicha bebida se \
vende en el establecimiento al precio de 3\[Euro] \[DownQuestion]A \
cu\[AAcute]nto asciende el beneficio para el establecimiento por cada bebida \
alcoh\[OAcute]lica vendida? Def\[IAcute]nase una funci\[OAcute]n que nos diga \
el beneficio del local en funci\[OAcute]n del n\[UAcute]mero de bebidas alcoh\
\[OAcute]licas vendidas. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 11.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Calc\[UAcute]lese alg\[UAcute]n natural ",
  Cell[BoxData[
      \(TraditionalForm\`n \[Element] \[DoubleStruckCapitalN]\)]],
  "  tal que el resto de la divisi\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm\`2  n\^2 - 3  n + 1\)]],
  " entre ",
  Cell[BoxData[
      \(TraditionalForm\`7\)]],
  " sea ",
  Cell[BoxData[
      \(TraditionalForm\`6\)]],
  ".\nEncu\[EAcute]ntrese naturales ",
  Cell[BoxData[
      \(TraditionalForm\`n, m \[Element] \[DoubleStruckCapitalN]\)]],
  "  tales que 2 ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(n + 3\ m\)\(\[Congruent]\)\(1\)\(\ \)\)\)]],
  "(mod 2) y 3",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(n + 4\ m \[Congruent] \ 
        2\ \((mod\ 3)\)\)\)\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 12.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
En una f\[AAcute]brica hay una cierta cantidad de objetos que queremos \
empaquetar. Para ello disponemos de envases de 7 unidades y otros envases de \
13 unidades. Utilizando los envases menores  nos quedar\[IAcute]an 5 unidades \
sueltas mientras que si utilizaramos los envases de 13 unidades nos quedar\
\[IAcute]an 9 unidades sueltas.  Determinar el n\[UAcute]mero de objetos que \
hay sabiendo que es un n\[UAcute]mero capicuo menor que 6900. \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 13.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Realizar las siguientes operaciones polin\[OAcute]micas:\n(1) ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\((x\^3 - 4  x\^2 + x + 1)\)\^2\), \((2\ x\^4 - 3  x\^2 - 
              1)\), Cell[TextData[{
            "+(1- ",
            Cell[BoxData[
                \(TraditionalForm\`\(\(\(\(x\)\()\)\)\^3\)\(.\)\)\)]]
          }]]}], TraditionalForm]]],
  "\n(2) Cociente y resto de ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\^5 - x\^4 + x\^3 - x\^2 + x - 1\)\/\(x\^4 + 2  x\
\^3 + 3  x\^2 + 4  x + 5\)\)]],
  ".\n(3) |",
  Cell[BoxData[
      \(TraditionalForm\`M\)]],
  "| siendo ",
  Cell[BoxData[
      \(TraditionalForm\`M\)]],
  " la matriz ",
  Cell[BoxData[
      FormBox[
        RowBox[{"M", "=", 
          RowBox[{"(", GridBox[{
                {\(x + 1\), \(x\^2 - x + 1\), \(x\^3\)},
                {"x", \(-x\^4\), \(1/x\)},
                {"0", \(2  x\^3\), \(-x\^2\)}
                }], ")"}]}], TraditionalForm]]],
  " (aqu\[IAcute] |",
  Cell[BoxData[
      \(TraditionalForm\`M\)]],
  "| denota el determinante de la matrix ",
  Cell[BoxData[
      \(TraditionalForm\`M\)]],
  ").\n(4) Desconp\[OAcute]ngase la fracci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\^5 - x\^4 + x\^3 - x\^2 + x - 1\)\/\(\(\((x - 1)\
\)\^2\) \(\((x + 2)\)\^2\) \((x - 3)\)\^2\)\)]],
  " en fracciones simples. \n(5) Calc\[UAcute]lese ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  "  para que el polinomio ",
  Cell[BoxData[
      \(TraditionalForm\`x\^4 - a\ x\^2 + 2\ x + 8\)]],
  " sea divisible entre ",
  Cell[BoxData[
      \(TraditionalForm\`x - 2\)]],
  ". "
}], "Text"],

Cell[TextData[StyleBox["Problema 14.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Para cada ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(n\)\(-\)\)\)]],
  "upla ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((x\_1,  ... , x\_n)\)\(\ \)\)\)]],
  "de n\[UAcute]meros naturales podemos construir una  ",
  Cell[BoxData[
      \(TraditionalForm\`n + 1\)]],
  "-upla ",
  Cell[BoxData[
      \(TraditionalForm\`\((x\_1, \(\(...\)\(.\)\), x\_n, 
        x\_\(n + 1\))\)\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\_\(n + 1\)\)\(=\)\(0\)\(\ \)\)\)]],
  " si la suma ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(x\_1\)\(+\)\) ... \) . \(+x\_n\)\)]],
  " es par y ",
  Cell[BoxData[
      \(TraditionalForm\`x\_\(n + 1\) = 1\)]],
  " si ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(x\_1\)\(+\)\) ... \) . \(+x\_n\)\)]],
  " es impar. Se dice entonces que a la ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  "-upla ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((x\_1,  ... , x\_n)\)\(\ \)\)\)]],
  "le hemos a\[NTilde]adido un c\[OAcute]digo de seguridad que es \
precisamente el ",
  Cell[BoxData[
      \(TraditionalForm\`n + 1\)]],
  "-\[EAcute]simo elemento de la upla. Para ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(n = 8\), ",", Cell[""]}], TraditionalForm]]],
  "construir una funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`f : \[DoubleStruckCapitalN]\^8 \[Rule] \
\[DoubleStruckCapitalN]\^9\)]],
  " que a\[NTilde]ada a cada ",
  Cell[BoxData[
      \(TraditionalForm\`8\)]],
  "-upla de n\[UAcute]meros naturales su c\[OAcute]digo de seguridad. \
Construir otra funci\[OAcute]n que nos diga si una ",
  Cell[BoxData[
      \(TraditionalForm\`9\)]],
  "-upla de naturales perteneces a la imagen de ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 15.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Sea ",
  Cell[BoxData[
      \(TraditionalForm\`f : \[DoubleStruckCapitalR]\^4 \[Rule] \ \
\[DoubleStruckCapitalR]\^\(\(3\)\(\ \)\)\)]],
  " la funci\[OAcute]n tal que ",
  Cell[BoxData[
      \(TraditionalForm\`f(x, y, z, t) = \((2  x - a\ y + z + t, 
          x + y + 2  z + 3  t, y + 2  z + 2  t)\)\)]],
  ".\nDeterm\[IAcute]nese ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " para que ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " sea sobreyectiva."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 16.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Sean ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(P\)\(=\)\((1, 2, 3)\)\(\ \)\)\)]],
  "y ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(Q\)\(=\)\((\(-1\), \(-1\), 0)\)\(\ \)\)\)]],
  "dos puntos del espacio af\[IAcute]n real tridimensional. \
Consid\[EAcute]rese el plano ",
  Cell[BoxData[
      FormBox[Cell[TextData[StyleBox["\[CapitalPi]",
          FontSlant->"Italic"]]], TraditionalForm]]],
  " de ecuaci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`2\ x - 3  y + z = 4\)]],
  ". Sean ",
  Cell[BoxData[
      \(TraditionalForm\`P'\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`Q'\)]],
  " las proyecciones ortogonales de ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(Q\)\(\ \)\)\)]],
  "sobre ",
  Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
            FormBox[
              StyleBox["\[CapitalPi]",
                FontSlant->"Italic"], TraditionalForm]]]]], 
        TraditionalForm]]],
  ". Determ\[IAcute]nese la distancia entre ",
  Cell[BoxData[
      \(TraditionalForm\`P'\)]],
  "y ",
  Cell[BoxData[
      \(TraditionalForm\`Q'\)]],
  ". "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[StyleBox["Problema 17.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "(1) Desarrollar en serie de potencias la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = x\^2\ e\^\(x - 1\) + 2  x\)]],
  " en un entorno de ",
  Cell[BoxData[
      \(TraditionalForm\`x = 0\)]],
  " hasta el  septimo grado.\n(2) Idem para la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = \(\(x\^3\) \(sen\)\(\ \)\(x\)\(\ \)\)\)]],
  " hasta el d\[EAcute]cimo grado.\n(3) Idem para la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = cos\^2\ x\)]],
  "+2 ",
  Cell[BoxData[
      \(TraditionalForm\`\(sen\^3\) x\)]],
  "."
}], "Text"],

Cell[TextData[StyleBox["Problema 18.",
  FontWeight->"Bold"]], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Sea ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " una esfera de radio ",
  Cell[BoxData[
      \(TraditionalForm\`1\)]],
  "  construida con un material de modo que la densidad en cada punto de la \
esfera es proporcional a su distancia a la superficie esf\[EAcute]rica. \n"
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{1276, 970},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, 
      "Primera entrega"}, {"Curso de Mathematica", Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
ShowSelection->True,
Magnification->1.25,
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 182, 7, 90, "Title"],
Cell[1961, 62, 108, 2, 44, "Subtitle"],
Cell[2072, 66, 1453, 29, 150, "Text"],

Cell[CellGroupData[{
Cell[3550, 99, 156, 5, 61, "Input"],
Cell[3709, 106, 67, 2, 29, "Output"]
}, Open  ]],
Cell[3791, 111, 1247, 29, 110, "Text"],

Cell[CellGroupData[{
Cell[5063, 144, 175, 5, 61, "Input"],
Cell[5241, 151, 70, 2, 34, "Print"],
Cell[5314, 155, 70, 2, 34, "Print"],
Cell[5387, 159, 70, 2, 34, "Print"],
Cell[5460, 163, 70, 2, 34, "Print"],
Cell[5533, 167, 70, 2, 34, "Print"],
Cell[5606, 171, 70, 2, 34, "Print"],
Cell[5679, 175, 69, 2, 34, "Print"],
Cell[5751, 179, 69, 2, 34, "Print"]
}, Open  ]],
Cell[5835, 184, 797, 22, 70, "Text"],

Cell[CellGroupData[{
Cell[6657, 210, 179, 5, 61, "Input"],
Cell[6839, 217, 82, 2, 34, "Print"],
Cell[6924, 221, 86, 2, 34, "Print"],
Cell[7013, 225, 87, 2, 34, "Print"],
Cell[7103, 229, 82, 2, 34, "Print"],
Cell[7188, 233, 87, 2, 34, "Print"],
Cell[7278, 237, 87, 2, 34, "Print"],
Cell[7368, 241, 82, 2, 34, "Print"],
Cell[7453, 245, 88, 2, 34, "Print"]
}, Open  ]],
Cell[7556, 250, 271, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[7852, 260, 233, 7, 85, "Input"],
Cell[8088, 269, 325, 6, 34, "Print"],
Cell[8416, 277, 333, 7, 34, "Print"],
Cell[8752, 286, 333, 7, 34, "Print"],
Cell[9088, 295, 325, 6, 34, "Print"],
Cell[9416, 303, 333, 7, 34, "Print"],
Cell[9752, 312, 332, 7, 34, "Print"],
Cell[10087, 321, 323, 6, 34, "Print"],
Cell[10413, 329, 331, 7, 34, "Print"]
}, Open  ]],
Cell[10759, 339, 669, 15, 110, "Text"],
Cell[11431, 356, 1390, 24, 258, "Text"],

Cell[CellGroupData[{
Cell[12846, 384, 145, 4, 37, "Input"],
Cell[12994, 390, 186, 5, 29, "Output"]
}, Open  ]],
Cell[13195, 398, 898, 18, 150, "Text"],
Cell[14096, 418, 130, 4, 37, "Input"],
Cell[14229, 424, 112, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[14366, 430, 145, 4, 37, "Input"],
Cell[14514, 436, 153, 4, 34, "Message"],
Cell[14670, 442, 193, 5, 29, "Output"]
}, Open  ]],
Cell[14878, 450, 271, 8, 50, "Text"],
Cell[15152, 460, 633, 11, 130, "Text"],
Cell[15788, 473, 604, 14, 90, "Text"],

Cell[CellGroupData[{
Cell[16417, 491, 189, 5, 37, "Input"],
Cell[16609, 498, 207, 5, 57, "Message"]
}, Open  ]],
Cell[16831, 506, 869, 17, 150, "Text"],

Cell[CellGroupData[{
Cell[17725, 527, 234, 6, 61, "Input"],
Cell[17962, 535, 207, 5, 57, "Message"],
Cell[18172, 542, 153, 4, 34, "Message"],
Cell[18328, 548, 200, 5, 45, "Output"]
}, Open  ]],
Cell[18543, 556, 284, 6, 50, "Text"],
Cell[18830, 564, 211, 4, 88, "Text"],
Cell[19044, 570, 297, 8, 50, "Text"],

Cell[CellGroupData[{
Cell[19366, 582, 135, 4, 37, "Input"],
Cell[19504, 588, 128, 4, 30, "Output"]
}, Open  ]],
Cell[19647, 595, 994, 30, 110, "Text"],

Cell[CellGroupData[{
Cell[20666, 629, 137, 4, 37, "Input"],
Cell[20806, 635, 140, 4, 30, "Output"]
}, Open  ]],
Cell[20961, 642, 187, 5, 50, "Text"],

Cell[CellGroupData[{
Cell[21173, 651, 133, 4, 37, "Input"],
Cell[21309, 657, 147, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21493, 666, 137, 4, 37, "Input"],
Cell[21633, 672, 135, 4, 30, "Output"]
}, Open  ]],
Cell[21783, 679, 240, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[22048, 689, 133, 4, 37, "Input"],
Cell[22184, 695, 119, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22340, 704, 141, 4, 37, "Input"],
Cell[22484, 710, 126, 4, 30, "Output"]
}, Open  ]],
Cell[22625, 717, 289, 8, 50, "Text"],

Cell[CellGroupData[{
Cell[22939, 729, 129, 4, 54, "Input"],
Cell[23071, 735, 124, 4, 30, "Output"]
}, Open  ]],
Cell[23210, 742, 268, 8, 50, "Text"],

Cell[CellGroupData[{
Cell[23503, 754, 121, 4, 45, "Input"],
Cell[23627, 760, 122, 4, 37, "Output"]
}, Open  ]],
Cell[23764, 767, 1413, 37, 178, "Text"],

Cell[CellGroupData[{
Cell[25202, 808, 130, 4, 37, "Input"],
Cell[25335, 814, 108, 4, 29, "Output"]
}, Open  ]],
Cell[25458, 821, 652, 19, 78, "Text"],

Cell[CellGroupData[{
Cell[26135, 844, 233, 6, 37, "Input"],
Cell[26371, 852, 219, 5, 30, "Output"]
}, Open  ]],
Cell[26605, 860, 217, 5, 50, "Text"],

Cell[CellGroupData[{
Cell[26847, 869, 261, 7, 61, "Input"],
Cell[27111, 878, 110, 4, 30, "Output"]
}, Open  ]],
Cell[27236, 885, 1487, 45, 160, "Text"],
Cell[28726, 932, 74, 2, 30, "Text"],
Cell[28803, 936, 713, 20, 95, "Text"],
Cell[29519, 958, 374, 7, 70, "Text"],
Cell[29896, 967, 119, 4, 37, "Input"],
Cell[30018, 973, 186, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[30229, 984, 118, 4, 37, "Input"],
Cell[30350, 990, 127, 4, 30, "Output"]
}, Open  ]],
Cell[30492, 997, 231, 8, 30, "Text"],
Cell[30726, 1007, 123, 4, 37, "Input"],
Cell[30852, 1013, 310, 10, 50, "Text"],

Cell[CellGroupData[{
Cell[31187, 1027, 113, 4, 37, "Input"],
Cell[31303, 1033, 127, 4, 30, "Output"]
}, Open  ]],
Cell[31445, 1040, 302, 9, 50, "Text"],
Cell[31750, 1051, 444, 14, 71, "Text"],
Cell[32197, 1067, 110, 4, 37, "Input"],
Cell[32310, 1073, 498, 11, 90, "Text"],

Cell[CellGroupData[{
Cell[32833, 1088, 129, 4, 37, "Input"],
Cell[32965, 1094, 125, 4, 30, "Output"]
}, Open  ]],
Cell[33105, 1101, 381, 13, 50, "Text"],

Cell[CellGroupData[{
Cell[33511, 1118, 130, 4, 37, "Input"],
Cell[33644, 1124, 120, 4, 30, "Output"]
}, Open  ]],
Cell[33779, 1131, 269, 8, 50, "Text"],

Cell[CellGroupData[{
Cell[34073, 1143, 233, 7, 88, "Input"],
Cell[34309, 1152, 126, 4, 45, "Output"]
}, Open  ]],
Cell[34450, 1159, 143, 4, 30, "Text"],
Cell[34596, 1165, 1506, 41, 375, "Text"],
Cell[36105, 1208, 114, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[36244, 1214, 214, 6, 91, "Input"],
Cell[36461, 1222, 248, 6, 50, "Output"]
}, Open  ]],
Cell[36724, 1231, 137, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[36886, 1238, 117, 4, 37, "Input"],
Cell[37006, 1244, 220, 5, 47, "Output"]
}, Open  ]],
Cell[37241, 1252, 121, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[37387, 1258, 142, 4, 59, "Input"],
Cell[37532, 1264, 149, 4, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37718, 1273, 138, 4, 61, "Input"],
Cell[37859, 1279, 160, 4, 48, "Output"]
}, Open  ]],
Cell[38034, 1286, 266, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[38325, 1296, 150, 4, 61, "Input"],
Cell[38478, 1302, 157, 4, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38672, 1311, 196, 5, 61, "Input"],
Cell[38871, 1318, 167, 5, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39075, 1328, 212, 6, 37, "Input"],
Cell[39290, 1336, 157, 4, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39484, 1345, 125, 6, 57, "Subsection"],
Cell[39612, 1353, 449, 7, 70, "Text"],
Cell[40064, 1362, 80, 2, 30, "Text"],
Cell[40147, 1366, 143, 4, 30, "Text"],
Cell[40293, 1372, 132, 4, 37, "Input"],
Cell[40428, 1378, 233, 7, 50, "Text"],

Cell[CellGroupData[{
Cell[40686, 1389, 114, 4, 37, "Input"],
Cell[40803, 1395, 781, 13, 122, "Output"]
}, Open  ]],
Cell[41599, 1411, 139, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[41763, 1419, 134, 4, 37, "Input"],
Cell[41900, 1425, 110, 4, 29, "Output"]
}, Open  ]],
Cell[42025, 1432, 359, 9, 70, "Text"],

Cell[CellGroupData[{
Cell[42409, 1445, 134, 4, 37, "Input"],
Cell[42546, 1451, 108, 4, 29, "Output"]
}, Open  ]],
Cell[42669, 1458, 944, 23, 111, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43650, 1486, 125, 6, 57, "Subsection"],
Cell[43778, 1494, 143, 3, 30, "Text"],
Cell[43924, 1499, 159, 4, 50, "DisplayFormula"],
Cell[44086, 1505, 80, 2, 30, "Text"],
Cell[44169, 1509, 357, 7, 70, "Text"],

Cell[CellGroupData[{
Cell[44551, 1520, 157, 4, 62, "Input"],
Cell[44711, 1526, 140, 4, 45, "Output"]
}, Open  ]],
Cell[44866, 1533, 152, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[45043, 1542, 127, 4, 37, "Input"],
Cell[45173, 1548, 160, 4, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45370, 1557, 137, 4, 37, "Input"],
Cell[45510, 1563, 175, 5, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45722, 1573, 137, 4, 37, "Input"],
Cell[45862, 1579, 176, 5, 45, "Output"]
}, Open  ]],
Cell[46053, 1587, 299, 6, 70, "Text"],

Cell[CellGroupData[{
Cell[46377, 1597, 117, 4, 59, "Input"],
Cell[46497, 1603, 110, 4, 45, "Output"]
}, Open  ]],
Cell[46622, 1610, 90, 2, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46749, 1617, 83, 2, 44, "Subtitle"],
Cell[46835, 1621, 221, 7, 30, "Text"],
Cell[47059, 1630, 454, 13, 71, "Text"],
Cell[47516, 1645, 87, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[47628, 1651, 147, 4, 62, "Input"],
Cell[47778, 1657, 107, 4, 29, "Output"]
}, Open  ]],
Cell[47900, 1664, 215, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[48140, 1675, 146, 4, 37, "Input"],
Cell[48289, 1681, 162, 5, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48488, 1691, 163, 4, 71, "Input"],
Cell[48654, 1697, 162, 5, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48853, 1707, 125, 6, 57, "Subsection"],
Cell[48981, 1715, 152, 3, 30, "Text"],
Cell[49136, 1720, 158, 4, 52, "DisplayFormula"],
Cell[49297, 1726, 80, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[49402, 1732, 162, 4, 65, "Input"],
Cell[49567, 1738, 165, 5, 29, "Output"]
}, Open  ]],
Cell[49747, 1746, 600, 14, 70, "Text"],

Cell[CellGroupData[{
Cell[50372, 1764, 162, 4, 65, "Input"],
Cell[50537, 1770, 162, 5, 29, "Output"]
}, Open  ]],
Cell[50714, 1778, 175, 7, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50926, 1790, 125, 6, 57, "Subsection"],
Cell[51054, 1798, 161, 4, 30, "Text"],
Cell[51218, 1804, 148, 4, 49, "DisplayFormula"],
Cell[51369, 1810, 126, 3, 30, "Text"],
Cell[51498, 1815, 80, 2, 30, "Text"],
Cell[51581, 1819, 190, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[51796, 1830, 167, 5, 61, "Input"],
Cell[51966, 1837, 162, 5, 29, "Output"]
}, Open  ]],
Cell[52143, 1845, 506, 11, 50, "Text"],
Cell[52652, 1858, 502, 14, 95, "Text"],

Cell[CellGroupData[{
Cell[53179, 1876, 176, 5, 61, "Input"],
Cell[53358, 1883, 29580, 688, 233, 5399, 383, "GraphicsData", "PostScript", \
"Graphics"],
Cell[82941, 2573, 202, 6, 29, "Output"]
}, Open  ]],
Cell[83158, 2582, 731, 16, 70, "Text"],

Cell[CellGroupData[{
Cell[83914, 2602, 192, 5, 61, "Input"],
Cell[84109, 2609, 197, 5, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84343, 2619, 220, 5, 64, "Input"],
Cell[84566, 2626, 162, 5, 29, "Output"]
}, Open  ]],
Cell[84743, 2634, 175, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[84943, 2643, 192, 5, 61, "Input"],
Cell[85138, 2650, 188, 5, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85363, 2660, 211, 5, 64, "Input"],
Cell[85577, 2667, 166, 5, 29, "Output"]
}, Open  ]],
Cell[85758, 2675, 338, 7, 50, "Text"],

Cell[CellGroupData[{
Cell[86121, 2686, 195, 5, 61, "Input"],
Cell[86319, 2693, 119, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[86487, 2702, 125, 6, 57, "Subsection"],
Cell[86615, 2710, 170, 4, 30, "Text"],
Cell[86788, 2716, 159, 4, 49, "DisplayFormula"],
Cell[86950, 2722, 133, 5, 58, "Text"],

Cell[CellGroupData[{
Cell[87108, 2731, 126, 4, 37, "Input"],
Cell[87237, 2737, 138, 4, 29, "Output"]
}, Open  ]],
Cell[87390, 2744, 525, 17, 50, "Text"],
Cell[87918, 2763, 165, 4, 38, "DisplayFormula"],
Cell[88086, 2769, 310, 9, 30, "Text"],
Cell[88399, 2780, 209, 5, 47, "DisplayFormula"],
Cell[88611, 2787, 94, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[88730, 2793, 187, 5, 73, "Input"],
Cell[88920, 2800, 107, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89064, 2809, 184, 5, 61, "Input"],
Cell[89251, 2816, 107, 4, 29, "Output"]
}, Open  ]],
Cell[89373, 2823, 348, 9, 30, "Text"],

Cell[CellGroupData[{
Cell[89746, 2836, 179, 5, 61, "Input"],
Cell[89928, 2843, 35543, 830, 233, 6594, 466, "GraphicsData", "PostScript", \
"Graphics"],
Cell[125474, 3675, 202, 6, 29, "Output"]
}, Open  ]],
Cell[125691, 3684, 439, 10, 50, "Text"],

Cell[CellGroupData[{
Cell[126155, 3698, 175, 5, 61, "Input"],
Cell[126333, 3705, 25149, 585, 233, 4608, 325, "GraphicsData", "PostScript", \
"Graphics"],
Cell[151485, 4292, 202, 6, 29, "Output"]
}, Open  ]],
Cell[151702, 4301, 337, 9, 50, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[152088, 4316, 90, 2, 44, "Subtitle"],
Cell[152181, 4320, 210, 7, 30, "Text"],
Cell[152394, 4329, 820, 24, 175, "Text"],
Cell[153217, 4355, 194, 7, 33, "Text"],

Cell[CellGroupData[{
Cell[153436, 4366, 115, 4, 37, "Input"],
Cell[153554, 4372, 126, 4, 30, "Output"]
}, Open  ]],
Cell[153695, 4379, 192, 7, 36, "Text"],

Cell[CellGroupData[{
Cell[153912, 4390, 120, 4, 37, "Input"],
Cell[154035, 4396, 144, 4, 30, "Output"]
}, Open  ]],
Cell[154194, 4403, 76, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[154295, 4409, 129, 4, 61, "Input"],
Cell[154427, 4415, 182, 5, 51, "Output"]
}, Open  ]],
Cell[154624, 4423, 285, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[154934, 4433, 125, 6, 57, "Subsection"],
Cell[155062, 4441, 131, 3, 30, "Text"],
Cell[155196, 4446, 186, 5, 36, "DisplayFormula"],
Cell[155385, 4453, 654, 21, 40, "Text"],
Cell[156042, 4476, 195, 7, 58, "Text"],

Cell[CellGroupData[{
Cell[156262, 4487, 132, 4, 37, "Input"],
Cell[156397, 4493, 140, 4, 34, "Output"]
}, Open  ]],
Cell[156552, 4500, 510, 19, 38, "Text"],

Cell[CellGroupData[{
Cell[157087, 4523, 137, 4, 37, "Input"],
Cell[157227, 4529, 179, 5, 34, "Output"]
}, Open  ]],
Cell[157421, 4537, 559, 14, 40, "Text"],

Cell[CellGroupData[{
Cell[158005, 4555, 135, 4, 37, "Input"],
Cell[158143, 4561, 138, 4, 34, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[158330, 4571, 125, 6, 57, "Subsection"],
Cell[158458, 4579, 191, 4, 30, "Text"],
Cell[158652, 4585, 128, 3, 31, "DisplayFormula"],
Cell[158783, 4590, 120, 5, 58, "Text"],
Cell[158906, 4597, 309, 7, 49, "DisplayFormula"],
Cell[159218, 4606, 171, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[159414, 4617, 346, 8, 113, "Input"],
Cell[159763, 4627, 120, 4, 47, "Output"]
}, Open  ]],
Cell[159898, 4634, 165, 5, 30, "Text"],
Cell[160066, 4641, 474, 13, 71, "Text"],
Cell[160543, 4656, 77, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[160645, 4662, 137, 4, 37, "Input"],
Cell[160785, 4668, 320, 9, 47, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[161154, 4683, 125, 6, 57, "Subsection"],
Cell[161282, 4691, 263, 5, 30, "Text"],
Cell[161548, 4698, 121, 3, 32, "DisplayFormula"],
Cell[161672, 4703, 409, 9, 78, "Text"],
Cell[162084, 4714, 73, 2, 30, "Text"],
Cell[162160, 4718, 199, 6, 85, "Input"],
Cell[162362, 4726, 98, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[162485, 4732, 106, 4, 37, "Input"],
Cell[162594, 4738, 138, 4, 30, "Output"]
}, Open  ]],
Cell[162747, 4745, 91, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[162863, 4751, 106, 4, 37, "Input"],
Cell[162972, 4757, 166, 5, 30, "Output"]
}, Open  ]],
Cell[163153, 4765, 105, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[163283, 4771, 119, 4, 37, "Input"],
Cell[163405, 4777, 124, 4, 29, "Output"]
}, Open  ]],
Cell[163544, 4784, 105, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[163674, 4790, 123, 4, 37, "Input"],
Cell[163800, 4796, 28337, 677, 233, 5544, 389, "GraphicsData", "PostScript", \
"Graphics"],
Cell[192140, 5475, 202, 6, 29, "Output"]
}, Open  ]],
Cell[192357, 5484, 268, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[192650, 5496, 131, 4, 37, "Input"],
Cell[192784, 5502, 138, 4, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[192983, 5513, 87, 2, 44, "Subtitle"],
Cell[193073, 5517, 210, 7, 30, "Text"],
Cell[193286, 5526, 809, 23, 221, "Text"],
Cell[194098, 5551, 72, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[194195, 5557, 157, 5, 61, "Input"],
Cell[194355, 5564, 134, 4, 45, "Output"]
}, Open  ]],
Cell[194504, 5571, 507, 9, 50, "Text"],

Cell[CellGroupData[{
Cell[195036, 5584, 144, 4, 52, "Input"],
Cell[195183, 5590, 134, 4, 45, "Output"]
}, Open  ]],
Cell[195332, 5597, 225, 7, 30, "Text"],
Cell[195560, 5606, 134, 3, 49, "DisplayFormula"],
Cell[195697, 5611, 180, 7, 36, "Text"],

Cell[CellGroupData[{
Cell[195902, 5622, 148, 4, 37, "Input"],
Cell[196053, 5628, 127, 4, 47, "Output"]
}, Open  ]],
Cell[196195, 5635, 120, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[196340, 5641, 185, 5, 53, "Input"],
Cell[196528, 5648, 127, 4, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[196692, 5657, 125, 6, 57, "Subsection"],
Cell[196820, 5665, 166, 4, 30, "Text"],
Cell[196989, 5671, 579, 18, 78, "Text"],
Cell[197571, 5691, 194, 5, 50, "DisplayFormula"],
Cell[197768, 5698, 114, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[197907, 5704, 240, 6, 75, "Input"],
Cell[198150, 5712, 125, 4, 37, "Output"]
}, Open  ]],
Cell[198290, 5719, 809, 27, 57, "Text"],

Cell[CellGroupData[{
Cell[199124, 5750, 120, 4, 46, "Input"],
Cell[199247, 5756, 115, 4, 37, "Output"]
}, Open  ]],
Cell[199377, 5763, 247, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[199649, 5775, 131, 4, 37, "Input"],
Cell[199783, 5781, 252, 7, 30, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[200084, 5794, 125, 6, 57, "Subsection"],
Cell[200212, 5802, 692, 21, 50, "Text"],
Cell[200907, 5825, 148, 5, 58, "Text"],
Cell[201058, 5832, 142, 4, 48, "DisplayFormula"],

Cell[CellGroupData[{
Cell[201225, 5840, 187, 5, 59, "Input"],
Cell[201415, 5847, 111, 4, 29, "Output"]
}, Open  ]],
Cell[201541, 5854, 170, 5, 30, "Text"],
Cell[201714, 5861, 180, 4, 49, "Text"],
Cell[201897, 5867, 71, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[201993, 5873, 232, 6, 80, "Input"],
Cell[202228, 5881, 293, 6, 79, "Message"],
Cell[202524, 5889, 341, 10, 85, "Output"]
}, Open  ]],
Cell[202880, 5902, 406, 10, 50, "Text"],

Cell[CellGroupData[{
Cell[203311, 5916, 210, 6, 79, "Input"],
Cell[203524, 5924, 187, 5, 58, "Output"]
}, Open  ]],
Cell[203726, 5932, 302, 11, 30, "Text"],

Cell[CellGroupData[{
Cell[204053, 5947, 126, 4, 37, "Input"],
Cell[204182, 5953, 139, 4, 45, "Output"]
}, Open  ]],
Cell[204336, 5960, 313, 11, 30, "Text"],

Cell[CellGroupData[{
Cell[204674, 5975, 131, 4, 37, "Input"],
Cell[204808, 5981, 162, 5, 29, "Output"]
}, Open  ]],
Cell[204985, 5989, 106, 2, 30, "Text"],
Cell[205094, 5993, 213, 5, 49, "Text"],
Cell[205310, 6000, 135, 4, 30, "Text"],
Cell[205448, 6006, 942, 19, 110, "Text"],
Cell[206393, 6027, 165, 7, 34, "Text"],
Cell[206561, 6036, 240, 6, 30, "Text"],
Cell[206804, 6044, 87, 2, 30, "Text"],
Cell[206894, 6048, 306, 8, 50, "Text"],

Cell[CellGroupData[{
Cell[207225, 6060, 146, 4, 52, "Input"],
Cell[207374, 6066, 146, 4, 44, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[207581, 6077, 85, 2, 44, "Subtitle"],
Cell[207669, 6081, 233, 7, 30, "Text"],
Cell[207905, 6090, 817, 22, 155, "Text"],

Cell[CellGroupData[{
Cell[208747, 6116, 125, 6, 57, "Subsection"],
Cell[208875, 6124, 162, 4, 30, "Text"],
Cell[209040, 6130, 227, 5, 52, "DisplayFormula"],
Cell[209270, 6137, 125, 5, 58, "Text"],

Cell[CellGroupData[{
Cell[209420, 6146, 128, 4, 61, "Input"],
Cell[209551, 6152, 174, 5, 47, "Output"]
}, Open  ]],
Cell[209740, 6160, 213, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[209978, 6171, 125, 4, 61, "Input"],
Cell[210106, 6177, 174, 5, 47, "Output"]
}, Open  ]],
Cell[210295, 6185, 192, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[210512, 6194, 133, 4, 61, "Input"],
Cell[210648, 6200, 174, 5, 47, "Output"]
}, Open  ]],
Cell[210837, 6208, 263, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[211125, 6220, 139, 4, 37, "Input"],
Cell[211267, 6226, 176, 5, 30, "Output"]
}, Open  ]],
Cell[211458, 6234, 88, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[211571, 6240, 154, 4, 46, "Input"],
Cell[211728, 6246, 156, 4, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[211933, 6256, 125, 6, 57, "Subsection"],
Cell[212061, 6264, 146, 3, 30, "Text"],
Cell[212210, 6269, 229, 5, 47, "DisplayFormula"],
Cell[212442, 6276, 494, 13, 78, "Text"],

Cell[CellGroupData[{
Cell[212961, 6293, 158, 4, 62, "Input"],
Cell[213122, 6299, 156, 4, 55, "Output"]
}, Open  ]],
Cell[213293, 6306, 111, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[213429, 6312, 143, 4, 59, "Input"],
Cell[213575, 6318, 117, 4, 47, "Output"]
}, Open  ]],
Cell[213707, 6325, 123, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[213855, 6331, 143, 4, 59, "Input"],
Cell[214001, 6337, 113, 4, 29, "Output"]
}, Open  ]],
Cell[214129, 6344, 436, 12, 30, "Text"],

Cell[CellGroupData[{
Cell[214590, 6360, 129, 4, 37, "Input"],
Cell[214722, 6366, 20753, 466, 233, 3435, 246, "GraphicsData", "PostScript", \
"Graphics"],
Cell[235478, 6834, 202, 6, 29, "Output"]
}, Open  ]],
Cell[235695, 6843, 151, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[235871, 6852, 115, 4, 37, "Input"],
Cell[235989, 6858, 126, 4, 29, "Output"]
}, Open  ]],
Cell[236130, 6865, 298, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[236453, 6875, 154, 4, 59, "Input"],
Cell[236610, 6881, 143, 4, 45, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[236814, 6892, 94, 2, 44, "Subtitle"],
Cell[236911, 6896, 542, 17, 60, "Text"],

Cell[CellGroupData[{
Cell[237478, 6917, 116, 4, 37, "Input"],
Cell[237597, 6923, 110, 4, 29, "Output"]
}, Open  ]],
Cell[237722, 6930, 162, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[237909, 6939, 156, 5, 93, "Input"],
Cell[238068, 6946, 110, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[238215, 6955, 117, 4, 45, "Input"],
Cell[238335, 6961, 111, 4, 29, "Output"]
}, Open  ]],
Cell[238461, 6968, 421, 13, 50, "Text"],

Cell[CellGroupData[{
Cell[238907, 6985, 140, 5, 61, "Input"],
Cell[239050, 6992, 112, 4, 29, "Output"]
}, Open  ]],
Cell[239177, 6999, 123, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[239325, 7005, 138, 4, 37, "Input"],
Cell[239466, 7011, 139, 4, 30, "Output"]
}, Open  ]],
Cell[239620, 7018, 264, 6, 50, "Text"],
Cell[239887, 7026, 513, 20, 31, "DisplayFormula"],
Cell[240403, 7048, 168, 5, 30, "Text"],
Cell[240574, 7055, 124, 4, 37, "Input"],
Cell[240701, 7061, 243, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[240969, 7073, 122, 4, 37, "Input"],
Cell[241094, 7079, 110, 4, 29, "Output"]
}, Open  ]],
Cell[241219, 7086, 233, 6, 35, "Text"],
Cell[241455, 7094, 828, 35, 233, "Text"],
Cell[242286, 7131, 177, 5, 30, "Text"],
Cell[242466, 7138, 151, 5, 61, "Input"],
Cell[242620, 7145, 163, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[242808, 7154, 112, 4, 37, "Input"],
Cell[242923, 7160, 111, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[243071, 7169, 121, 4, 37, "Input"],
Cell[243195, 7175, 111, 4, 29, "Output"]
}, Open  ]],
Cell[243321, 7182, 342, 12, 35, "Text"],

Cell[CellGroupData[{
Cell[243688, 7198, 122, 4, 37, "Input"],
Cell[243813, 7204, 111, 4, 29, "Output"]
}, Open  ]],
Cell[243939, 7211, 129, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[244093, 7218, 116, 4, 37, "Input"],
Cell[244212, 7224, 111, 4, 29, "Output"]
}, Open  ]],
Cell[244338, 7231, 141, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[244504, 7238, 155, 4, 37, "Input"],
Cell[244662, 7244, 112, 4, 29, "Output"]
}, Open  ]],
Cell[244789, 7251, 168, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[244982, 7260, 192, 5, 61, "Input"],
Cell[245177, 7267, 177, 5, 29, "Output"]
}, Open  ]],
Cell[245369, 7275, 265, 8, 30, "Text"],
Cell[245637, 7285, 463, 14, 71, "Text"],
Cell[246103, 7301, 72, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[246200, 7307, 164, 5, 61, "Input"],
Cell[246367, 7314, 108, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[246512, 7323, 188, 5, 61, "Input"],
Cell[246703, 7330, 121, 4, 29, "Output"]
}, Open  ]],
Cell[246839, 7337, 145, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[247009, 7345, 125, 6, 57, "Subsection"],
Cell[247137, 7353, 912, 35, 78, "Text"],
Cell[248052, 7390, 214, 7, 30, "Text"],
Cell[248269, 7399, 167, 5, 61, "Input"],
Cell[248439, 7406, 103, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[248567, 7412, 129, 4, 37, "Input"],
Cell[248699, 7418, 21099, 490, 233, 3737, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[269801, 7910, 203, 6, 29, "Output"]
}, Open  ]],
Cell[270019, 7919, 118, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[270162, 7925, 134, 4, 37, "Input"],
Cell[270299, 7931, 112, 4, 45, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[270460, 7941, 135, 3, 56, "Subsubtitle"],
Cell[270598, 7946, 273, 6, 50, "Text"],
Cell[270874, 7954, 498, 14, 50, "Text"],

Cell[CellGroupData[{
Cell[271397, 7972, 134, 4, 37, "Input"],
Cell[271534, 7978, 135, 4, 29, "Output"]
}, Open  ]],
Cell[271684, 7985, 467, 11, 50, "Text"],

Cell[CellGroupData[{
Cell[272176, 8000, 131, 4, 37, "Input"],
Cell[272310, 8006, 135, 4, 29, "Output"]
}, Open  ]],
Cell[272460, 8013, 78, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[272563, 8019, 130, 4, 37, "Input"],
Cell[272696, 8025, 130, 4, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[272863, 8034, 130, 4, 37, "Input"],
Cell[272996, 8040, 130, 4, 45, "Output"]
}, Open  ]],
Cell[273141, 8047, 96, 2, 30, "Text"],
Cell[273240, 8051, 135, 4, 54, "DisplayFormula"],
Cell[273378, 8057, 92, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[273495, 8063, 148, 4, 37, "Input"],
Cell[273646, 8069, 143, 4, 45, "Output"]
}, Open  ]],
Cell[273804, 8076, 647, 13, 70, "Text"],

Cell[CellGroupData[{
Cell[274476, 8093, 131, 4, 37, "Input"],
Cell[274610, 8099, 196, 5, 33, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[274843, 8109, 143, 4, 37, "Input"],
Cell[274989, 8115, 206, 5, 29, "Output"]
}, Open  ]],
Cell[275210, 8123, 205, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[275440, 8134, 120, 4, 37, "Input"],
Cell[275563, 8140, 150, 4, 29, "Output"]
}, Open  ]],
Cell[275728, 8147, 275, 6, 50, "Text"],

Cell[CellGroupData[{
Cell[276028, 8157, 129, 4, 37, "Input"],
Cell[276160, 8163, 481, 10, 29, "Output"]
}, Open  ]],
Cell[276656, 8176, 351, 9, 50, "Text"],

Cell[CellGroupData[{
Cell[277032, 8189, 123, 4, 37, "Input"],
Cell[277158, 8195, 233, 5, 57, "Message"],
Cell[277394, 8202, 124, 4, 29, "Output"]
}, Open  ]],
Cell[277533, 8209, 402, 8, 50, "Text"],
Cell[277938, 8219, 523, 14, 95, "Text"],

Cell[CellGroupData[{
Cell[278486, 8237, 134, 4, 37, "Input"],
Cell[278623, 8243, 139, 4, 29, "Output"]
}, Open  ]],
Cell[278777, 8250, 287, 8, 30, "Text"],

Cell[CellGroupData[{
Cell[279089, 8262, 126, 4, 37, "Input"],
Cell[279218, 8268, 207, 5, 34, "Message"],
Cell[279428, 8275, 128, 4, 42, "Output"]
}, Open  ]],
Cell[279571, 8282, 344, 9, 50, "Text"],
Cell[279918, 8293, 309, 7, 50, "Text"],
Cell[280230, 8302, 131, 4, 54, "DisplayFormula"],
Cell[280364, 8308, 453, 13, 50, "Text"],

Cell[CellGroupData[{
Cell[280842, 8325, 167, 5, 61, "Input"],
Cell[281012, 8332, 108, 4, 29, "Output"]
}, Open  ]],
Cell[281135, 8339, 324, 7, 50, "Text"],

Cell[CellGroupData[{
Cell[281484, 8350, 136, 4, 37, "Input"],
Cell[281623, 8356, 122, 4, 29, "Output"]
}, Open  ]],
Cell[281760, 8363, 184, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[281969, 8372, 129, 4, 37, "Input"],
Cell[282101, 8378, 163, 4, 45, "Output"]
}, Open  ]],
Cell[282279, 8385, 415, 16, 30, "Text"],

Cell[CellGroupData[{
Cell[282719, 8405, 125, 6, 57, "Subsection"],
Cell[282847, 8413, 405, 9, 78, "Text"],
Cell[283255, 8424, 421, 13, 30, "Text"],

Cell[CellGroupData[{
Cell[283701, 8441, 135, 4, 37, "Input"],
Cell[283839, 8447, 157, 4, 45, "Output"]
}, Open  ]],
Cell[284011, 8454, 114, 2, 30, "Text"],
Cell[284128, 8458, 170, 5, 63, "Input"],
Cell[284301, 8465, 91, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[284417, 8471, 127, 4, 37, "Input"],
Cell[284547, 8477, 136, 4, 45, "Output"]
}, Open  ]],
Cell[284698, 8484, 90, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[284813, 8490, 142, 4, 59, "Input"],
Cell[284958, 8496, 128, 4, 45, "Output"]
}, Open  ]],
Cell[285101, 8503, 362, 13, 30, "Text"],

Cell[CellGroupData[{
Cell[285488, 8520, 138, 4, 59, "Input"],
Cell[285629, 8526, 128, 4, 29, "Output"]
}, Open  ]],
Cell[285772, 8533, 317, 13, 30, "Text"],

Cell[CellGroupData[{
Cell[286114, 8550, 163, 4, 37, "Input"],
Cell[286280, 8556, 111, 4, 29, "Output"]
}, Open  ]],
Cell[286406, 8563, 272, 10, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[286715, 8578, 125, 6, 57, "Subsection"],
Cell[286843, 8586, 410, 14, 33, "Text"],
Cell[287256, 8602, 126, 3, 32, "DisplayFormula"],
Cell[287385, 8607, 318, 9, 58, "Text"],

Cell[CellGroupData[{
Cell[287728, 8620, 210, 6, 85, "Input"],
Cell[287941, 8628, 137, 4, 30, "Output"]
}, Open  ]],
Cell[288093, 8635, 283, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[288401, 8646, 183, 5, 61, "Input"],
Cell[288587, 8653, 207, 5, 34, "Message"],
Cell[288797, 8660, 159, 4, 42, "Output"]
}, Open  ]],
Cell[288971, 8667, 297, 9, 30, "Text"],

Cell[CellGroupData[{
Cell[289293, 8680, 138, 4, 37, "Input"],
Cell[289434, 8686, 112, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[289583, 8695, 133, 4, 37, "Input"],
Cell[289719, 8701, 113, 4, 45, "Output"]
}, Open  ]],
Cell[289847, 8708, 751, 23, 50, "Text"],

Cell[CellGroupData[{
Cell[290623, 8735, 130, 4, 37, "Input"],
Cell[290756, 8741, 27427, 616, 233, 4770, 330, "GraphicsData", "PostScript", \
"Graphics"],
Cell[318186, 9359, 202, 6, 29, "Output"]
}, Open  ]],
Cell[318403, 9368, 738, 21, 50, "Text"],

Cell[CellGroupData[{
Cell[319166, 9393, 127, 4, 37, "Input"],
Cell[319296, 9399, 112, 4, 29, "Output"]
}, Open  ]],
Cell[319423, 9406, 88, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[319536, 9412, 130, 4, 37, "Input"],
Cell[319669, 9418, 112, 4, 29, "Output"]
}, Open  ]],
Cell[319796, 9425, 86, 2, 30, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[319943, 9434, 92, 2, 44, "Subtitle"],
Cell[320038, 9438, 544, 12, 70, "Text"],

Cell[CellGroupData[{
Cell[320607, 9454, 125, 6, 57, "Subsection"],
Cell[320735, 9462, 193, 4, 30, "Text"],
Cell[320931, 9468, 602, 24, 86, "ItemizedText"],
Cell[321536, 9494, 288, 10, 58, "Text"],

Cell[CellGroupData[{
Cell[321849, 9508, 179, 5, 61, "Input"],
Cell[322031, 9515, 151, 4, 29, "Output"]
}, Open  ]],
Cell[322197, 9522, 595, 13, 70, "Text"],

Cell[CellGroupData[{
Cell[322817, 9539, 189, 5, 37, "Input"],
Cell[323009, 9546, 129, 4, 29, "Output"]
}, Open  ]],
Cell[323153, 9553, 96, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[323274, 9559, 185, 5, 37, "Input"],
Cell[323462, 9566, 225, 5, 30, "Output"]
}, Open  ]],
Cell[323702, 9574, 141, 4, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[323880, 9583, 125, 6, 57, "Subsection"],
Cell[324008, 9591, 1992, 52, 186, "Text"],
Cell[326003, 9645, 118, 3, 31, "DisplayFormula"],
Cell[326124, 9650, 171, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[326320, 9659, 244, 6, 61, "Input"],
Cell[326567, 9667, 226, 6, 56, "Output"]
}, Open  ]],
Cell[326808, 9676, 239, 6, 96, "Input"],
Cell[327050, 9684, 317, 12, 30, "Text"],

Cell[CellGroupData[{
Cell[327392, 9700, 148, 4, 37, "Input"],
Cell[327543, 9706, 138, 4, 29, "Output"]
}, Open  ]],
Cell[327696, 9713, 221, 5, 30, "Text"],
Cell[327920, 9720, 134, 4, 37, "Input"],
Cell[328057, 9726, 830, 17, 90, "Text"],

Cell[CellGroupData[{
Cell[328912, 9747, 132, 4, 37, "Input"],
Cell[329047, 9753, 138, 4, 29, "Output"]
}, Open  ]],
Cell[329200, 9760, 135, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[329360, 9768, 152, 5, 61, "Input"],
Cell[329515, 9775, 126, 4, 29, "Output"]
}, Open  ]],
Cell[329656, 9782, 113, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[329794, 9788, 124, 4, 37, "Input"],
Cell[329921, 9794, 24524, 550, 233, 4086, 291, "GraphicsData", "PostScript", \
"Graphics"],
Cell[354448, 10346, 202, 6, 29, "Output"]
}, Open  ]],
Cell[354665, 10355, 393, 14, 30, "Text"],

Cell[CellGroupData[{
Cell[355083, 10373, 128, 4, 37, "Input"],
Cell[355214, 10379, 126, 4, 29, "Output"]
}, Open  ]],
Cell[355355, 10386, 213, 5, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[355605, 10396, 125, 6, 57, "Subsection"],
Cell[355733, 10404, 2727, 85, 194, "Text"],
Cell[358463, 10491, 419, 14, 30, "Text"],
Cell[358885, 10507, 136, 3, 48, "DisplayFormula"],
Cell[359024, 10512, 177, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[359226, 10521, 198, 5, 61, "Input"],
Cell[359427, 10528, 189, 6, 49, "Output"]
}, Open  ]],
Cell[359631, 10537, 208, 5, 30, "Text"],
Cell[359842, 10544, 167, 5, 61, "Input"],
Cell[360012, 10551, 190, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[360227, 10560, 188, 5, 37, "Input"],
Cell[360418, 10567, 156, 4, 45, "Output"]
}, Open  ]],
Cell[360589, 10574, 83, 2, 30, "Text"],
Cell[360675, 10578, 140, 4, 59, "Input"],
Cell[360818, 10584, 182, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[361025, 10595, 106, 4, 37, "Input"],
Cell[361134, 10601, 182, 5, 57, "Output"]
}, Open  ]],
Cell[361331, 10609, 165, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[361521, 10618, 120, 4, 37, "Input"],
Cell[361644, 10624, 126, 4, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[361831, 10635, 87, 2, 44, "Subtitle"],
Cell[361921, 10639, 559, 13, 70, "Text"],

Cell[CellGroupData[{
Cell[362505, 10656, 171, 5, 61, "Input"],
Cell[362679, 10663, 479, 14, 47, "Output"]
}, Open  ]],
Cell[363173, 10680, 747, 17, 70, "Text"],

Cell[CellGroupData[{
Cell[363945, 10701, 150, 4, 37, "Input"],
Cell[364098, 10707, 154, 4, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[364289, 10716, 125, 6, 57, "Subsection"],
Cell[364417, 10724, 142, 3, 30, "Text"],
Cell[364562, 10729, 213, 5, 50, "DisplayFormula"],
Cell[364778, 10736, 265, 8, 86, "Text"],

Cell[CellGroupData[{
Cell[365068, 10748, 189, 5, 67, "Input"],
Cell[365260, 10755, 107, 4, 29, "Output"]
}, Open  ]],
Cell[365382, 10762, 374, 8, 50, "Text"],

Cell[CellGroupData[{
Cell[365781, 10774, 145, 4, 39, "Input"],
Cell[365929, 10780, 273, 8, 30, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[366239, 10793, 160, 4, 37, "Input"],
Cell[366402, 10799, 394, 11, 47, "Output"]
}, Open  ]],
Cell[366811, 10813, 104, 2, 30, "Text"],
Cell[366918, 10817, 835, 21, 62, "DisplayFormula"],
Cell[367756, 10840, 91, 2, 30, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[367896, 10848, 77, 2, 44, "Subtitle"],
Cell[367976, 10852, 312, 7, 50, "Text"],
Cell[368291, 10861, 116, 3, 31, "Text"],
Cell[368410, 10866, 793, 25, 54, "Text"],
Cell[369206, 10893, 96, 3, 31, "Text"],
Cell[369305, 10898, 472, 14, 30, "Text"],
Cell[369780, 10914, 96, 3, 31, "Text"],
Cell[369879, 10919, 569, 16, 114, "Text"],
Cell[370451, 10937, 116, 3, 31, "Text"],
Cell[370570, 10942, 549, 16, 50, "Text"],
Cell[371122, 10960, 116, 3, 31, "Text"],
Cell[371241, 10965, 1358, 42, 71, "Text"],
Cell[372602, 11009, 116, 3, 31, "Text"],
Cell[372721, 11014, 589, 18, 38, "Text"],
Cell[373313, 11034, 116, 3, 31, "Text"],
Cell[373432, 11039, 1881, 52, 107, "Text"],
Cell[375316, 11093, 116, 3, 31, "Text"],
Cell[375435, 11098, 226, 6, 30, "Text"],
Cell[375664, 11106, 116, 3, 31, "Text"],
Cell[375783, 11111, 390, 8, 50, "Text"],
Cell[376176, 11121, 117, 3, 31, "Text"],
Cell[376296, 11126, 1173, 20, 130, "Text"],
Cell[377472, 11148, 117, 3, 31, "Text"],
Cell[377592, 11153, 806, 26, 58, "Text"],
Cell[378401, 11181, 117, 3, 31, "Text"],
Cell[378521, 11186, 520, 9, 70, "Text"],
Cell[379044, 11197, 117, 3, 31, "Text"],
Cell[379164, 11202, 1632, 49, 224, "Text"],
Cell[380799, 11253, 117, 3, 31, "Text"],
Cell[380919, 11258, 1814, 57, 94, "Text"],
Cell[382736, 11317, 117, 3, 31, "Text"],
Cell[382856, 11322, 549, 18, 58, "Text"],
Cell[383408, 11342, 117, 3, 31, "Text"],
Cell[383528, 11347, 1230, 43, 54, "Text"],
Cell[384761, 11392, 117, 3, 31, "Text"],
Cell[384881, 11397, 611, 17, 86, "Text"],
Cell[385495, 11416, 117, 3, 31, "Text"],
Cell[385615, 11421, 361, 11, 58, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

